,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,234,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8192,0,-1112941391,1591950768,3182025905,1591950768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169112,1,'Patriarch''s Vambraces','Armor',3241,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,234,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8192,0,981601757,-191623880,981601757,4103343416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169113,1,'Paudrons of the Portal','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1451484505,-1905125430,1451484505,2389841866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169114,1,'Pauldrons of Aberrant Life','Armor',1627,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1125022162,383247619,3169945134,383247619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169115,1,'Pauldrons of Dark Arbitration','Armor',1606,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16384,0,1581155602,1191609696,1581155602,1191609696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169116,1,'Pauldrons of Dark Prayers','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,-224909226,-16012439,4070058070,4278954857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169117,1,'Pauldrons of Demolishing','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1777245839,-2002744440,2517721457,2292222856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169118,1,'Pauldrons of Despair','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-1522193659,1650029926,2772773637,1650029926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169119,1,'Pauldrons of Divination','Armor',3060,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,472,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8192,0,363286202,-1156343250,363286202,3138624046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169120,1,'Pauldrons of Enlightened Credence','Armor',3240,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,276,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-130507156,-888425021,4164460140,3406542275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169121,1,'Pauldrons of Eternal Sentience','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-541565066,-616164975,3753402230,3678802321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169122,1,'Pauldrons of Feral Strength','Armor',2434,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16,0,-1697997406,557912240,2596969890,557912240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169123,1,'Pauldrons of Fungal Hatred','Armor',1704,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,26136,0,-1852643496,-2079128028,2442323800,2215839268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169124,1,'Pauldrons of Fungal Ire','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,26136,0,998266889,388609872,998266889,388609872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169125,1,'Pauldrons of Fungal Spite','Armor',1697,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,26136,0,1270533862,276233147,1270533862,276233147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169126,1,'Pauldrons of Girth','Armor',1543,NULL,0,5,241174330,241174330,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,26136,0,-1384034860,-939777403,2910932436,3355189893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169127,1,'Pauldrons of Good and Evil','Armor',2906,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-2058499040,734459612,2236468256,734459612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169128,1,'Pauldrons of Hatred','Armor',3235,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1303704810,-2103145733,1303704810,2191821563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169129,1,'Pauldrons of Innoruuk''s Chosen','Armor',2751,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1289215117,1548733629,3005752179,1548733629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169130,1,'Pauldrons of Insight','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1030762271,-1330834250,1030762271,2964133046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169131,1,'Pauldrons of Judgment','Armor',3240,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,548,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,421043913,-400046863,421043913,3894920433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169132,1,'Pauldrons of Militia Loyalty','Armor',451,NULL,0,6,241174330,241174330,1,40,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,693252164,-1553298819,693252164,2741668477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169133,1,'Pauldrons of Nem Anhk','Armor',3060,NULL,0,7,241174330,241174330,1,40,'Pieces of this mysterious armor bear the name Nem Anhk.  Very little is known about what that name means, but rumors exist that it belonged to an ancient civilization that revered the gods.  What is known, however, is that objects that carry that name tend to be imbued with divine energies.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,562,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24576,0,-2119587667,-74656192,2175379629,4220311104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169134,1,'Pauldrons of Pale Skin','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-2049013824,1407460401,2245953472,1407460401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169135,1,'Pauldrons of Persistance','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1256798326,-1353711327,1256798326,2941255969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169136,1,'Pauldrons of Remembrance','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,878125990,-1928065695,878125990,2366901601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169137,1,'Pauldrons of Requisition','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,758,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,1940817767,-918423235,1940817767,3376544061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169138,1,'Pauldrons of Requisition','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,134,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8192,0,1737125688,-918423235,1737125688,3376544061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169139,1,'Pauldrons of Resolve','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1135261128,679248721,3159706168,679248721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169140,1,'Pauldrons of Suffering','Armor',1543,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,797937600,234418090,797937600,234418090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169141,1,'Pauldrons of the Arcanum','Armor',3249,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,1151527414,-2006024336,1151527414,2288942960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169142,1,'Pauldrons of the Betrayer','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,2026869164,1648563899,2026869164,1648563899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169143,1,'Pauldrons of the Blade Healer','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1946048743,-268200179,2348918553,4026767117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169144,1,'Pauldrons of the Circling Destiny','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-254559269,1862890885,4040408027,1862890885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169145,1,'Pauldrons of the Eternal Battlefield','Armor',2455,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1070655976,-756464462,1070655976,3538502834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169146,1,'Pauldrons of the Gold Hoarder','Armor',3060,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-862345009,2114910496,3432622287,2114910496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169147,1,'Pauldrons of the Grove','Armor',511,NULL,0,5,2897193374,2897193374,1,20,'It may not be easy wearing green leather armor, having to spend each day the color of the leaves.  But you''re not one to back down from a challenge!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,-778186037,933637749,3516781259,933637749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169148,1,'Pauldrons of the Hallasian Battlepriest','Armor',1571,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,26136,0,-1600739042,-444145240,2694228254,3850822056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169149,1,'Pauldrons of the Impostor','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,51818844,117485922,51818844,117485922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169150,1,'Pauldrons of the Indigo Brotherhood','Armor',1718,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-972626487,1698439239,3322340809,1698439239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169151,1,'Pauldrons of the Isangoma','Armor',1543,NULL,0,5,241174330,241174330,290,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,58,0,58,26136,0,1527765061,-1131740806,1527765061,3163226490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169152,1,'Pauldrons of the Kunzar Warlord','Armor',3642,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,-1213033052,1079543271,3081934244,1079543271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169153,1,'Pauldrons of the Martyr','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,2137193888,1594424264,2137193888,1594424264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169154,1,'Pauldrons of the Mason','Armor',271,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1592979588,643097633,2701987708,643097633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169155,1,'Pauldrons of the Matriarch','Armor',1543,NULL,0,5,241174330,241174330,235,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,26136,0,497486563,-1423531257,497486563,2871436039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169156,1,'Pauldrons of the Night','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'This piece of leather armor is perfect for when you need to carry out those surprise strikes from the darkness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,-344510799,223138319,3950456497,223138319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169157,1,'Pauldrons of the Prepared','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,1643366040,-1267770813,1643366040,3027196483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169158,1,'Pauldrons of the Punisher','Armor',517,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243785752,0,-581461376,1770679582,3713505920,1770679582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169159,1,'Pauldrons of the Quarrymaster','Armor',265,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,26136,0,-1411610130,185836155,2883357166,185836155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169160,1,'Pauldrons of the Resolute','Armor',1571,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,953522654,-1325939851,953522654,2969027445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169161,1,'Pauldrons of the Righteous','Armor',1564,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8192,0,1713022614,1792023232,1713022614,1792023232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169162,1,'Pauldrons of the Rimeknight','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,459581537,719239296,459581537,719239296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169163,1,'Pauldrons of the Schlemiel','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,1854177860,-624831105,1854177860,3670136191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169164,1,'Pauldrons of the Sneak','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,1881197274648,0,-778699810,1470487383,3516267486,1470487383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169165,1,'Pauldrons of the Soul Splicer','Armor',2872,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1036066490,-51552951,1036066490,4243414345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169166,1,'Pauldrons of the Tireless','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-2103364884,-1754797212,2191602412,2540170084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169167,1,'Pauldrons of the Unstoppable','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-67584072,-986014021,4227383224,3308953275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169168,1,'Pauldrons of the Vampiric Legion','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1151463175,720467920,3143504121,720467920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169169,1,'Pauldrons of the War Priest','Armor',1543,NULL,0,6,241174330,241174330,270,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,26136,0,-1567545399,-1516750180,2727421897,2778217116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169170,1,'Pauldrons of Undeath','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,9638183,2118019974,9638183,2118019974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169171,1,'Pauldrons of Woe','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,865792383,-138149633,865792383,4156817663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169172,1,'Pauldrons of Wondrous Faith','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,22,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8192,0,-57512895,-808563179,4237454401,3486404117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169173,1,'Pauldrons of Ykeshan Fury','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,210542952,-332856519,210542952,3962110777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169174,1,'Paw of Opolla','Armor',2793,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2146540153,1593363484,2148427143,1593363484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169175,1,'Pawn''s Boots','Armor',275,NULL,0,4,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,26136,0,1455710090,177769,1455710090,177769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169176,1,'Pawns Bracer','Armor',378,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,6281081087704,0,-1858896808,-363515015,2436070488,3931452281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169177,1,'Pawns Prize','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-668732546,256343220,3626234750,256343220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169178,1,'Pawns Protector','Armor',230,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1837105152,0,1689717359,-1616697351,1689717359,2678269945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169179,1,'Peacock Feather Earring','Armor',2210,NULL,0,4,2072844078,2072844078,215,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1281521344,508734713,1281521344,508734713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169180,1,'Peacock Feathered Coif','Armor',1422,NULL,0,4,2246237129,2246237129,240,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881197274648,0,-1048815655,-1094956140,3246151641,3200011156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169181,1,'Peacock Feathered Cuffs','Armor',1504,NULL,0,4,3539032716,3539032716,225,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1883034576600,0,1473220528,170408790,1473220528,170408790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169182,1,'Pearl and Dragon Bone Chord','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1126337878,680882365,1126337878,680882365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169183,1,'pearl earring','Armor',590,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,6281081087704,0,434376815,-303696862,434376815,3991270434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169184,1,'pearl earring of knowledge','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1514720875,1717403493,1514720875,1717403493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169185,1,'Pearl Kedge Neckguard','Armor',575,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,35,0,35,6281081087704,0,1317586607,1531572158,1317586607,1531572158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169186,1,'Pearl of Dominance','Armor',1180,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1565701354,-785864648,1565701354,3509102648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169187,1,'Pearl of Insight','Armor',2524,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,479248443,-1877164332,479248443,2417802964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169188,1,'Pearl Ring of Admiral Marcus','Armor',558,NULL,0,5,2072844078,2072844078,290,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,58,0,58,6281081087704,0,1365360349,-426988946,1365360349,3867978350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169189,1,'Pearl Stud Earring','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-745058087,-1296904231,3549909209,2998063065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169190,1,'pearl-studded belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,1098671085,790018395,1098671085,790018395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169191,1,'Pearled Ring of the Lupine','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-627129191,-574097678,3667838105,3720869618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169192,1,'Peat Covered Boots','Armor',1419,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,959803477,-1734479480,959803477,2560487816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169193,1,'Pechpike Gloves','Armor',1519,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,1881195675648,0,297277106,-975418320,297277106,3319548976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169194,1,'Peepers Head Screws','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1898296952,-1131943001,2396670344,3163024295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169195,1,'Peerless Bracelet of Focus','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,610958169,611545576,610958169,611545576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169196,1,'Peerless Partisan''s Bracers','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-828637604,-1878931899,3466329692,2416035397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169197,1,'Peerless Partisan''s Bracers of the Vigilant','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,210050803,1560815458,210050803,1560815458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169198,1,'Peerless Partisan''s Breastplate of the Bladespeaker','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,616419866,1444583107,616419866,1444583107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169199,1,'Peerless Partisan''s Breastplate of the Vigilant','Armor',1705,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1228211945,-218816536,1228211945,4076150760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169200,1,'Peerless Partisan''s Gauntlets','Armor',3637,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,247742411,521619816,247742411,521619816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169201,1,'Peerless Partisan''s Gauntlets of the Bladespeaker','Armor',1575,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1177071019,806311333,3117896277,806311333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169202,1,'Peerless Partisan''s Helmet','Armor',1625,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,560949342,-602411926,560949342,3692555370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169203,1,'Peerless Partisan''s Helmet of the Bladespeaker','Armor',2425,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,823650326,-863046321,823650326,3431920975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169204,1,'Peerless Partisan''s Legplates','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2030256031,1012062602,2264711265,1012062602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169205,1,'Peerless Partisan''s Legplates of the Vigilant','Armor',1633,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1157760329,1666137819,3137206967,1666137819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169206,1,'Peerless Partisan''s Pauldrons','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-650562391,-136179720,3644404905,4158787576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169207,1,'Peerless Partisan''s Pauldrons of the Bladespeaker','Armor',3642,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2095387277,-949184063,2095387277,3345783233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169208,1,'Peerless Partisan''s Pauldrons of the Vigilant','Armor',1592,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,766940745,199674003,766940745,199674003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169209,1,'Peerless Partisan''s Sabatons','Armor',3639,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2011087607,-697405774,2283879689,3597561522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169210,1,'Peerless Partisan''s Sabatons of the Bladespeaker','Armor',3254,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1475130811,41477567,2819836485,41477567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169211,1,'Peerless Sentry''s Bracers','Armor',3633,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,390153317,-445741353,390153317,3849225943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169212,1,'Peerless Sentry''s Breastplate','Armor',1586,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1413775642,-1317728243,1413775642,2977239053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169213,1,'Peerless Sentry''s Gauntlets','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,-919731883,717001999,3375235413,717001999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169214,1,'Peerless Sentry''s Helmet','Armor',1730,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-1565497581,-638262616,2729469715,3656704680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169215,1,'Peerless Sentry''s Legplates','Armor',1549,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-128200187,167314925,4166767109,167314925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169216,1,'Peerless Sentry''s Pauldrons','Armor',1571,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,26136,0,-2023446100,-1035349089,2271521196,3259618207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169217,1,'Peerless Sentry''s Sabatons','Armor',1601,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,1001702720,-937757798,1001702720,3357209498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169218,1,'Peg Leg of Plunder','Armor',112,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1714362123,-861009545,2580605173,3433957751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169219,1,'Peg Leg of Plunder','Armor',112,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,1684733427,-861009545,1684733427,3433957751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169220,1,'Pegasus Feather Cloak','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,1525098190,791375218,1525098190,791375218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169221,1,'Pelt of Zith','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-474596766,-1892747223,3820370530,2402220073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169222,1,'Penda''s Guardian-caller Necklace','Armor',577,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,108366661,481280269,108366661,481280269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169223,1,'Penda''s Hoop','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-311673246,-1575702454,3983294050,2719264842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169224,1,'Penda''s Signet of Parmare','Armor',576,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-930067883,1415355709,3364899413,1415355709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169225,1,'Pendant of Altruism','Armor',389,NULL,0,4,2072844078,2072844078,250,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281081087704,0,1430447070,1922086132,1430447070,1922086132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169226,1,'Pendant of Condensed Sunlight','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1911789772,2077885496,2383177524,2077885496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169227,1,'Pendant of Devotion','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,2030676789,-1114478855,2030676789,3180488441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169228,1,'Pendant of Horrific Visions','Armor',962,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,400124866,2015514011,400124866,2015514011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169229,1,'Pendant of Inevitable Dusk','Armor',962,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-2114088775,626002147,2180878521,626002147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169230,1,'Pendant of Lord Ree','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-601556662,657126019,3693410634,657126019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169231,1,'Pendant of Lost Elements','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,1191182233,-1648588697,1191182233,2646378599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169232,1,'Pendant of Skyfire','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-318467417,362998866,3976499879,362998866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169233,1,'Pendant of Swirling Energies','Armor',3447,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2041340869,1710489717,2041340869,1710489717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169234,1,'Pendant of the Caller','Armor',3455,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-709904222,651951514,3585063074,651951514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169235,1,'Pendant of the Circling Destiny','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,2094096116,976090352,2094096116,976090352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169236,1,'Pendant of the Crazed One','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,816925262,664039140,816925262,664039140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169237,1,'Pendant of the Dawn Soldier','Armor',965,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,11885373,-1124542338,11885373,3170424958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169238,1,'Pendant of the Day','Armor',3455,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2096104057,-952619806,2198863239,3342347490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169239,1,'Pendant of the Drenchmage','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-299110259,1263902181,3995857037,1263902181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169240,1,'Pendant of the Far Reach','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-276090496,-552027442,4018876800,3742939854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169241,1,'Pendant of the Geonid Collective','Armor',964,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1794048,0,386986351,-2094997660,386986351,2199969636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169242,1,'Pendant of the Ghoul Summoner','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1196655804,645922883,3098311492,645922883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169243,1,'Pendant of the Ice Drake Eye','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2108851639,780918117,2186115657,780918117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169244,1,'Pendant of the Immortal Castle','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,595460477,-564625444,595460477,3730341852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169245,1,'Pendant of the Lupine Warrior','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-279366726,1650409565,4015600570,1650409565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169246,1,'Pendant of the Night','Armor',3198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1732323786,1029754891,1732323786,1029754891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169247,1,'Pendant of the Plainstalker','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1031383016,-1833370441,3263584280,2461596855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169248,1,'Pendant of the Trapped Spirit','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1357543665,-1365326063,2937423631,2929641233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169249,1,'Pendant of the Void','Armor',575,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,604,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,530910214,-1102004618,530910214,3192962678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169250,1,'Pendant of Windstalker','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,-1092035636,2101099202,3202931660,2101099202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169251,1,'Pendant of Winter''s Touch','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,448726252,368776288,448726252,368776288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169252,1,'Pendant the Dawn Chaser','Armor',389,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,546409281,-1099293122,546409281,3195674174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169253,1,'Penetrating Ice Sliver','Armor',3029,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-414526094,-353717415,3880441202,3941249881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169254,1,'Perceptor''s Pants of Power','Armor',3621,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1883034576600,0,-276916169,-27255571,4018051127,4267711725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169255,1,'perennial brigandine chestguard','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1129645803,2027638586,3165321493,2027638586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169256,1,'perennial brigandine footpads','Armor',1615,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1022675225,-437873283,3272292071,3857094013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169257,1,'perennial brigandine handguards','Armor',1617,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-691514487,314172838,3603452809,314172838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169258,1,'perennial brigandine helm','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-856662433,-236015296,3438304863,4058952000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169259,1,'perennial brigandine leggings','Armor',1619,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,818419381,371569967,818419381,371569967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169260,1,'perennial brigandine shoulder pads','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1366298622,1937886865,2928668674,1937886865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169261,1,'perennial brigandine wristguards','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1828338664,-940607737,1828338664,3354359559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169262,1,'Perfect Cube of Ice','Armor',1178,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1187347353,2028333649,1187347353,2028333649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169263,1,'Perfected Totem of the Aviak','Armor',2789,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1544062292,476873861,2750905004,476873861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169264,1,'Perfectly Balanced Earring','Armor',589,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1967601906,-470157490,2327365390,3824809806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169265,1,'Perforated Belt of the Terranai','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,688,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1036892139,-827409221,3258075157,3467558075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169266,1,'Perforated Cloak of the Terranai','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,688,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-662566092,1761258572,3632401204,1761258572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169267,1,'Peridot Deepwater Earring','Armor',3463,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,348093244,135168331,348093244,135168331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169268,1,'Peridot Studded Bangle','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,583604,472145160,583604,472145160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169269,1,'Perpetual Motion Trinket','Armor',1191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2056561279,1703421011,2056561279,1703421011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169270,1,'Perpetually Cold Ring','Armor',3438,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,664,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1341308158,-443000494,2953659138,3851966802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169271,1,'Perpetually Spinning Heavy Grindstone','Armor',2689,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1451010299,-654873509,1451010299,3640093787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169272,1,'Perplexing Bauble of Thought','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2042861225,1355873900,2252106071,1355873900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169273,1,'Perseverance of Zek','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-873603013,102510582,3421364283,102510582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169274,1,'Pestilence Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,74108225,432047393,74108225,432047393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169275,1,'Pethiszi''s Smithy Gloves','Armor',2896,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1883034576600,0,-2118968389,2088227603,2175998907,2088227603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169276,1,'Petrified Amber Tear','Armor',144,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-143315919,-1030086626,4151651377,3264880670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169277,1,'Petrified Aviak Eye','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,1114371183,1687562159,1114371183,1687562159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169278,1,'Petrified Bark Helmet','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,336211646,705434189,336211646,705434189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169279,1,'Petrified Cat''s Eye','Armor',83,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,-477876698,-1282998489,3817090598,3011968807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169280,1,'Petrified Cocoon','Armor',111,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-470673963,-1634307136,3824293333,2660660160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169281,1,'Petrified Drolvarg Hand Talisman','Armor',3188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1752377311,-923816282,1752377311,3371151014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169282,1,'Petrified Egg of the Unknown','Armor',2346,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1560134604,-2061238172,2734832692,2233729124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169283,1,'petrified erudite heart','Armor',188,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-1300379882,-1718279176,2994587414,2576688120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169284,1,'Petrified Guk Mushroom','Armor',2015,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-366963126,876274752,3928004170,876274752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169285,1,'Petrified Kobold Tooth','Armor',137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-2115076620,-507070295,2179890676,3787897001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169286,1,'Petrified Shriller Dung','Armor',1143,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1223122135,-1419604755,3071845161,2875362541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169287,1,'Petrified Skull of a Bygone Emperor','Armor',2712,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1613287493,1509299803,2681679803,1509299803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169288,1,'Petrified Stone Stud Earring','Armor',3462,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1088287821,-336766604,1088287821,3958200692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169289,1,'Petrified Thudomatonian Eye','Armor',2799,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,993691082,1842809601,993691082,1842809601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169290,1,'Petrified Wood Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1656848557,-393493280,2638118739,3901474016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169291,1,'Petrified Wooden Windchimes','Armor',848,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1379596889,202384513,2915370407,202384513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169292,1,'Petty Officer''s Medal of Slaughter','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1804538352,1468129272,1804538352,1468129272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169293,1,'Petulance Band','Armor',593,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186752,0,-805396831,487036446,3489570465,487036446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169294,1,'Phantasm Earring','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1078362457,-1269916750,3216604839,3025050546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169295,1,'Phantasmal Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1375555281,-2023282406,1375555281,2271684890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169296,1,'Phantasmal Gorget','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279242186752,0,218824009,-920160940,218824009,3374806356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169297,1,'Phantasmal Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,1019890098,-328318964,1019890098,3966648332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169298,1,'Phantasmic Chausses','Armor',520,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,1297642490,-901494003,1297642490,3393473293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169299,1,'Phantasmic Coif','Armor',516,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,-711784999,1919026486,3583182297,1919026486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169300,1,'Phantasmic Hauberk','Armor',1474,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,1908161217,1697062736,1908161217,1697062736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169301,1,'Phantasmic Muffler','Armor',519,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,21448726,1766006182,21448726,1766006182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169302,1,'Phantasmic Tonlets','Armor',521,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,630076250,1300915946,630076250,1300915946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169303,1,'Phantom Boots of the Wastes','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1883034576600,0,338827067,2131185314,338827067,2131185314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169304,1,'Phantom''s Boots','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,32070337,1630631261,32070337,1630631261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169305,1,'Phantom''s Cuffs','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1403776892,349216842,1403776892,349216842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169306,1,'Phantom''s Torc','Armor',3448,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1752,0,623492581,1397190453,623492581,1397190453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169307,1,'Phantom''s Wristguard','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1821928514,785941119,2473038782,785941119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169308,1,'Phemerical Spaulders','Armor',1508,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1881195675648,0,1495109089,477728879,1495109089,477728879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169309,1,'Philibauq''s Dictionary of Restoration','Armor',3183,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1389210615,121173358,2905756681,121173358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169310,1,'Philip''s Handkerchief','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-828998200,-1502535695,3465969096,2792431601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169311,1,'Philosopher''s Cloth Pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1883034576600,0,1256499731,890429234,1256499731,890429234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169312,1,'Philosopher''s Crown','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1874288474,-135330267,1874288474,4159637029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169313,1,'Philosopher''s Sleeves of Veeshan''s Will','Armor',1396,NULL,0,12,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2083871127,-188777537,2211096169,4106189759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169314,1,'pickbringer''s brigandine boots','Armor',1615,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1541940227,-16829214,1541940227,4278138082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169315,1,'pickbringer''s brigandine bracers','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,372689096,1290059542,372689096,1290059542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169316,1,'pickbringer''s brigandine chestguard','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1035974630,-1307839665,1035974630,2987127631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169317,1,'pickbringer''s brigandine coif','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,735424359,913319232,735424359,913319232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169318,1,'pickbringer''s brigandine gauntlets','Armor',1617,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1988232286,-1487383934,1988232286,2807583362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169319,1,'pickbringer''s brigandine leggings','Armor',1619,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1177838694,-654657986,3117128602,3640309310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169320,1,'pickbringer''s brigandine mantle','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1626715898,1218612472,2668251398,1218612472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169321,1,'Pickling Wristband','Armor',1700,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-482847271,1146229581,3812120025,1146229581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169322,1,'Piecemeal Flesh Shirt','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6279243785752,0,-793331540,669021557,3501635756,669021557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169323,1,'Pierced Earstud of the Froglock','Armor',2211,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1878823680,-46728102,2416143616,4248239194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169324,1,'Pierced Gnoll Earstud','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,277865908,127596559,277865908,127596559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169325,1,'Pilfered Band of Void Guidance','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1466750809,1642944353,1466750809,1642944353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169326,1,'Pilgrim''s Bangle of Acumen','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1444639471,-2128960794,2850327825,2166006502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169327,1,'Pilgrim''s Bangle of Cleverness','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1416262987,1019199935,2878704309,1019199935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169328,1,'Pilgrim''s Bangle of Conflict','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,980094823,-901288518,980094823,3393678778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169329,1,'Pilgrim''s Bangle of Deftness','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,353937826,-449524865,353937826,3845442431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169330,1,'Pilgrim''s Bangle of Fortitude','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1916393447,-1968482836,1916393447,2326484460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169331,1,'Pilgrim''s Bangle of Insight','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-402899460,-1005738900,3892067836,3289228396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169332,1,'Pilgrim''s Bangle of Intellect','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1360389655,1450744802,2934577641,1450744802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169333,1,'Pilgrim''s Bangle of Might','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-99881906,110921078,4195085390,110921078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169334,1,'Pilgrim''s Gloves','Armor',231,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,196800,0,-804361550,1524267160,3490605746,1524267160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169335,1,'Pin of Doom','Armor',2531,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279242186752,0,-1577047068,1223316056,2717920228,1223316056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169336,1,'Pin of Meager Gain','Armor',2349,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2027548648,1469281592,2027548648,1469281592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169337,1,'Pincer Shell Coif','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,95371917,-1622448426,95371917,2672518870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169338,1,'Pine Band of the Virtuoso','Armor',2222,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,6281081087704,0,518780290,143741002,518780290,143741002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169339,1,'Pine Cone','Armor',795,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1462529150,-352501806,2832438146,3942465490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169340,1,'Pinefeather Spaulders','Armor',1466,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1705959908,1533364919,2589007388,1533364919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169341,1,'Pinjula''s Cap of Alchemy','Armor',1499,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6279243982552,0,-809525005,361366993,3485442291,361366993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169342,1,'Pink and White Snow Bunny Helm','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1637216248,1341761563,2657751048,1341761563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169343,1,'Pink Dyed Snow Bunny Helm','Armor',94,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-790392825,382379327,3504574471,382379327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169344,1,'Pink Formal Robe','Armor',3236,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2103596476,152889396,2191370820,152889396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169345,1,'Pink Frostfell Elf Cap','Armor',432,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,875781452,-259906925,875781452,4035060371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169346,1,'Pious Barbute of Sapience','Armor',1688,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,1525081399,-573865594,1525081399,3721101702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169347,1,'Pious Belt','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1042009415,1332491069,1042009415,1332491069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169348,1,'Pious Forged Band','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-388404369,-1482556395,3906562927,2812410901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169349,1,'Pious Gloves of Draconic Recognition','Armor',1470,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1474225345,-779864171,2820741951,3515103125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169350,1,'Pious Helmet of Draconic Recognition','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-967450931,1927755705,3327516365,1927755705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169351,1,'Pious Steel Breastplate','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,4,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,1351519078,1127254540,1351519078,1127254540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169352,1,'Pious Steel Epaulets','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,4,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-1987874794,1415434911,2307092502,1415434911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169353,1,'Pious Steel Gauntlets','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,4,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,638290264,-1296929666,638290264,2998037630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169354,1,'Pious Steel Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,4,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,790795205,-50539606,790795205,4244427690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169355,1,'Pious Steel Helm','Armor',3245,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,4,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-764258995,-1386036060,3530708301,2908931236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169356,1,'Pious Steel Sabatons','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,4,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-920806319,348339928,3374160977,348339928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169357,1,'piranha fang necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-798206107,-1839827807,3496761189,2455139489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169358,1,'Piranha Scale Bangle','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,711877171,1272461263,711877171,1272461263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169359,1,'Piranha Skull Earring','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1914697672,-1903592319,1914697672,2391374977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169360,1,'Pirate Captain''s Faulty Compass','Armor',971,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1241127247,-1324525518,3053840049,2970441778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169361,1,'pirate coin necklace','Armor',2140,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,-1868541809,-1117007285,2426425487,3177960011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169362,1,'Pirate Garb Boots','Armor',1587,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1572648220,691621137,1572648220,691621137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169363,1,'Pirate Garb Boots','Armor',1587,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-588828113,691621137,3706139183,691621137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169364,1,'Pirate Garb Gloves','Armor',1610,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1032332763,-1411075101,1032332763,2883892195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169365,1,'Pirate Garb Gloves','Armor',1610,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-1126980888,-1411075101,3167986408,2883892195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169366,1,'Pirate''s Amulet of Clouds','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-762635745,-1666419285,3532331551,2628548011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169367,1,'Pirate''s Amulet of Concentration','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,459858064,567017751,459858064,567017751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169368,1,'Pirate''s Amulet of Devotion','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1100194988,-175135095,1100194988,4119832201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169369,1,'Pirate''s Amulet of Elements','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-648564841,1961181613,3646402455,1961181613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169370,1,'Pirate''s Amulet of Fangs','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-780557611,1696385593,3514409685,1696385593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169371,1,'Pirate''s Amulet of Grace','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1439163147,-2127287152,1439163147,2167680144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169372,1,'Pirate''s Amulet of Knowledge','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1915577286,-242705206,2379390010,4052262090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169373,1,'Pirate''s Amulet of Storms','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1197606644,459736767,1197606644,459736767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169374,1,'Pirate''s Amulet of the Deep','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1612901286,-1213857867,1612901286,3081109429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169375,1,'Pirate''s Amulet of the Gambler','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1575611977,1901635505,1575611977,1901635505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169376,1,'Pirate''s Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1811278650,-1136313944,2483688646,3158653352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169377,1,'Pirate''s Amulet of the Knight','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-71991076,-1681530922,4222976220,2613436374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169378,1,'Pirate''s Amulet of the Oceans','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-986847886,2124523614,3308119410,2124523614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169379,1,'Pirate''s Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,938784842,-972830053,938784842,3322137243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169380,1,'Pirate''s Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-587895410,-1007319624,3707071886,3287647672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169381,1,'Pirate''s Amulet of the Tree','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1009257922,-1828128460,1009257922,2466838836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169382,1,'Pirate''s Armguards of Clouds','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-982828760,1873304983,3312138536,1873304983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169383,1,'Pirate''s Armguards of Concentration','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,210289575,-995928349,210289575,3299038947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169384,1,'Pirate''s Armguards of Devotion','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1450411931,-1278638968,1450411931,3016328328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169385,1,'Pirate''s Armguards of Elements','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-826831712,849568684,3468135584,849568684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169386,1,'Pirate''s Armguards of Fangs','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-963018270,-666517973,3331949026,3628449323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169387,1,'Pirate''s Armguards of Grace','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1109901372,1013799042,1109901372,1013799042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169388,1,'Pirate''s Armguards of Knowledge','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1707950323,-2033587586,2587016973,2261379710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169389,1,'Pirate''s Armguards of Storms','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1350706627,-396153213,1350706627,3898814083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169390,1,'Pirate''s Armguards of the Deep','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,2009254033,-236724812,2009254033,4058242484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169391,1,'Pirate''s Armguards of the Gambler','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1242156414,1217883973,1242156414,1217883973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169392,1,'Pirate''s Armguards of the Iron-heart','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-2081802255,108028154,2213165041,108028154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169393,1,'Pirate''s Armguards of the Knight','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-329931797,1472129333,3965035499,1472129333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169394,1,'Pirate''s Armguards of the Oceans','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-758266299,-1294295363,3536700997,3000671933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169395,1,'Pirate''s Armguards of the Soldier','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,538221437,-3407249,538221437,4291560047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169396,1,'Pirate''s Armguards of the Stoic','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-887796039,-1263209716,3407171257,3031757580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169397,1,'Pirate''s Armguards of the Tree','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,734539509,-716252363,734539509,3578714933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169398,1,'Pirate''s Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1996741854,1786045228,2298225442,1786045228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169399,1,'Pirate''s Band of Concentration','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1092606381,-1110811178,1092606381,3184156118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169400,1,'Pirate''s Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,467967377,-1742640980,467967377,2552326316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169401,1,'Pirate''s Band of Elements','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-2095016278,424382344,2199951018,424382344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169402,1,'Pirate''s Band of Fangs','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1961976856,78386924,2332990440,78386924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169403,1,'Pirate''s Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,263248438,-528158651,263248438,3766808645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169404,1,'Pirate''s Band of Knowledge','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-677010169,-1159600573,3617957127,3135366723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169405,1,'Pirate''s Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,487931849,-306212808,487931849,3988754488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169406,1,'Pirate''s Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,978703003,-636800624,978703003,3658166672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169407,1,'Pirate''s Band of the Gambler','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,127850356,734615544,127850356,734615544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169408,1,'Pirate''s Band of the Iron-heart','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-830657029,1354419666,3464310267,1354419666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169409,1,'Pirate''s Band of the Knight','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1581073951,267029800,2713893345,267029800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169410,1,'Pirate''s Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1621435313,-359728480,2673531983,3935238816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169411,1,'Pirate''s Band of the Soldier','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1837334903,-1668138286,1837334903,2626829010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169412,1,'Pirate''s Band of the Stoic','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-2038278989,-2002976975,2256688307,2291990321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169413,1,'Pirate''s Band of the Tree','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1717515519,-22661359,1717515519,4272305937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169414,1,'Pirate''s Belt of Clouds','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-210101202,-402598930,4084866094,3892368366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169415,1,'Pirate''s Belt of Concentration','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,983164577,-1456411546,983164577,2838555750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169416,1,'Pirate''s Belt of Devotion','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1617076893,1194618808,1617076893,1194618808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169417,1,'Pirate''s Belt of Elements','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-123295322,-966883172,4171671974,3328084124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169418,1,'Pirate''s Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-259480348,2020087226,4035486948,2020087226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169419,1,'Pirate''s Belt of Grace','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1949754682,-1673465069,1949754682,2621502227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169420,1,'Pirate''s Belt of Knowledge','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1406952949,-1595660487,2888014347,2699306809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169421,1,'Pirate''s Belt of Storms','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1720910021,1875615994,1720910021,1875615994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169422,1,'Pirate''s Belt of the Deep','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1104407959,85866116,1104407959,85866116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169423,1,'Pirate''s Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2082007160,309997223,2082007160,309997223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169424,1,'Pirate''s Belt of the Iron-heart','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1241836809,-1680898833,3053130487,2614068463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169425,1,'Pirate''s Belt of the Knight','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-633043219,-1088417589,3661924077,3206549707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169426,1,'Pirate''s Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-455285949,1514432323,3839681347,1514432323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169427,1,'Pirate''s Belt of the Soldier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,369475195,-1524546675,369475195,2770420621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169428,1,'Pirate''s Belt of the Stoic','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-50041921,-1835450805,4244925375,2459516491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169429,1,'Pirate''s Belt of the Tree','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,500763635,565391365,500763635,565391365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169430,1,'Pirate''s Boots of Clouds','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1496533080,13672999,2798434216,13672999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169431,1,'Pirate''s Boots of Concentration','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1865370919,-1426719020,1865370919,2868248276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169432,1,'Pirate''s Boots of Devotion','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,903088411,2047781573,903088411,2047781573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169433,1,'Pirate''s Boots of Elements','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1391459808,-77312543,2903507488,4217654753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169434,1,'Pirate''s Boots of Fangs','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1522659486,281931773,2772307810,281931773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169435,1,'Pirate''s Boots of Grace','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,562056892,-186316460,562056892,4108650836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169436,1,'Pirate''s Boots of Knowledge','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-107662963,-1905454979,4187304333,2389512317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169437,1,'Pirate''s Boots of Storms','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,858106691,-2028220109,858106691,2266747187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169438,1,'Pirate''s Boots of the Deep','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,342181393,941945849,342181393,941945849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169439,1,'Pirate''s Boots of the Gambler','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,699286526,1053962016,699286526,1053962016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169440,1,'Pirate''s Boots of the Iron-heart','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-531777167,-1096576163,3763190129,3198391133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169441,1,'Pirate''s Boots of the Knight','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1879954069,-826336139,2415013227,3468631157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169442,1,'Pirate''s Boots of the Oceans','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1318434619,735800317,2976532677,735800317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169443,1,'Pirate''s Boots of the Soldier','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1135810045,-1987493366,1135810045,2307473930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169444,1,'Pirate''s Boots of the Stoic','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1464680391,-1139799793,2830286905,3155167503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169445,1,'Pirate''s Boots of the Tree','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1215275125,478803320,1215275125,478803320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169446,1,'Pirate''s Bracers of Clouds','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,916969109,621798609,916969109,621798609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169447,1,'Pirate''s Bracers of Concentration','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-12309478,-401363006,4282657818,3893604290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169448,1,'Pirate''s Bracers of Devotion','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1514182618,-1487458940,2780784678,2807508356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169449,1,'Pirate''s Bracers of Elements','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1031496477,641583776,1031496477,641583776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169450,1,'Pirate''s Bracers of Fangs','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,894791263,-1604732593,894791263,2690234703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169451,1,'Pirate''s Bracers of Grace','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1309986943,1148280806,2984980353,1148280806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169452,1,'Pirate''s Bracers of Knowledge','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1778274480,-1888798468,1778274480,2406168828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169453,1,'Pirate''s Bracers of Storms','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1555117442,-1564174395,2739849854,2730792901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169454,1,'Pirate''s Bracers of the Deep','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-2079447252,-444762952,2215520044,3850204344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169455,1,'Pirate''s Bracers of the Gambler','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1178262845,704589782,3116704451,704589782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169456,1,'Pirate''s Bracers of the Iron-heart','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1881593932,1245036637,1881593932,1245036637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169457,1,'Pirate''s Bracers of the Knight','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,530140246,1409395179,530140246,1409395179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169458,1,'Pirate''s Bracers of the Oceans','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,553724408,-1318723997,553724408,2976243299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169459,1,'Pirate''s Bracers of the Soldier','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-740789056,-1633402116,3554178240,2661565180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169460,1,'Pirate''s Bracers of the Stoic','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,953786628,-1122623090,953786628,3172344206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169461,1,'Pirate''s Bracers of the Tree','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-670777016,-1043303879,3624190280,3251663417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169462,1,'Pirate''s Breastplate of Clouds','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1422890399,1480073656,2872076897,1480073656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169463,1,'Pirate''s Breastplate of Concentration','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1658032366,1028404516,1658032366,1028404516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169464,1,'Pirate''s Breastplate of Devotion','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,942200018,-127486366,942200018,4167480930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169465,1,'Pirate''s Breastplate of Elements','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1595088919,2030850374,2699878377,2030850374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169466,1,'Pirate''s Breastplate of Fangs','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1463627093,-1878892096,2831340203,2416075200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169467,1,'Pirate''s Breastplate of Grace','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,746361717,1948944233,746361717,1948944233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169468,1,'Pirate''s Breastplate of Knowledge','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-194384828,-966963670,4100582468,3328003626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169469,1,'Pirate''s Breastplate of Storms','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1054439050,-537701716,1054439050,3757265580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169470,1,'Pirate''s Breastplate of the Deep','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,429497304,-1169363106,429497304,3125604190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169471,1,'Pirate''s Breastplate of the Gambler','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,609394231,1207685232,609394231,1207685232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169472,1,'Pirate''s Breastplate of the Iron-heart','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-307141448,59365514,3987825848,59365514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169473,1,'Pirate''s Breastplate of the Knight','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-2112950110,1006168188,2182017186,1006168188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169474,1,'Pirate''s Breastplate of the Oceans','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1130982132,-560160780,3163985164,3734806516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169475,1,'Pirate''s Breastplate of the Soldier','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1313851444,-257901222,1313851444,4037066074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169476,1,'Pirate''s Breastplate of the Stoic','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1521607184,-199207080,2773360112,4095760216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169477,1,'Pirate''s Breastplate of the Tree','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1167293884,-1629361697,1167293884,2665605599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169478,1,'Pirate''s Chaps of Clouds','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,520631659,621208768,520631659,621208768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169479,1,'Pirate''s Chaps of Concentration','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-689188892,615144137,3605778404,615144137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169480,1,'Pirate''s Chaps of Devotion','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1945072680,-192016739,2349894616,4102950557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169481,1,'Pirate''s Chaps of Elements','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,349470947,1977936313,349470947,1977936313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169482,1,'Pirate''s Chaps of Fangs','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,486182305,-1453742001,486182305,2841225295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169483,1,'Pirate''s Chaps of Grace','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1740321665,1299271398,2554645631,1299271398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169484,1,'Pirate''s Chaps of Knowledge','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1079096142,-346863329,1079096142,3948103967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169485,1,'Pirate''s Chaps of Storms','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1964955264,-1563584556,2330012032,2731382740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169486,1,'Pirate''s Chaps of the Deep','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1381907246,-1230743647,2913060050,3064223649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169487,1,'Pirate''s Chaps of the Gambler','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1872051907,2075044459,2422915389,2075044459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169488,1,'Pirate''s Chaps of the Iron-heart','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1502165938,-584343520,1502165938,3710623776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169489,1,'Pirate''s Chaps of the Knight','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,909553576,1835410008,909553576,1835410008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169490,1,'Pirate''s Chaps of the Oceans','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,145672710,-2013112880,145672710,2281854416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169491,1,'Pirate''s Chaps of the Soldier','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-92825794,-856307903,4202141502,3438659393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169492,1,'Pirate''s Chaps of the Stoic','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,292963066,-651276179,292963066,3643691117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169493,1,'Pirate''s Chaps of the Tree','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-240442698,-1844883168,4054524598,2450084128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169494,1,'Pirate''s Collar of Clouds','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1140392569,-1864510647,3154574727,2430456649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169495,1,'Pirate''s Collar of Concentration','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1977943816,-187551203,1977943816,4107416093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169496,1,'Pirate''s Collar of Devotion','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,790512436,-1502462645,790512436,2792504651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169497,1,'Pirate''s Collar of Elements','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1210431473,655940207,3084535823,655940207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169498,1,'Pirate''s Collar of Fangs','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1074510515,-1566502670,3220456781,2728464626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169499,1,'Pirate''s Collar of Grace','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,994706579,1183446619,994706579,1183446619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169500,1,'Pirate''s Collar of Knowledge','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-480281694,-2068725043,3814685602,2226242253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169501,1,'Pirate''s Collar of Storms','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,703586668,387358813,703586668,387358813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169502,1,'Pirate''s Collar of the Deep','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,246352958,-463969161,246352958,3830998135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169503,1,'Pirate''s Collar of the Gambler','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,862194129,-1295370052,862194129,2999597244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169504,1,'Pirate''s Collar of the Iron-heart','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-91753634,1548078725,4203213662,1548078725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169505,1,'Pirate''s Collar of the Knight','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1791465660,97809195,2503501636,97809195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169506,1,'Pirate''s Collar of the Oceans','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1415576854,-525335389,2879390442,3769631907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169507,1,'Pirate''s Collar of the Soldier','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1501126610,93410710,1501126610,93410710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169508,1,'Pirate''s Collar of the Stoic','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1300723178,-1228088385,2994244118,3066878911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169509,1,'Pirate''s Collar of the Tree','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1386605146,-1057660170,1386605146,3237307126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169510,1,'Pirate''s Cowl of Clouds','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-101519060,653211842,4193448236,653211842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169511,1,'Pirate''s Cowl of Concentration','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,806423459,-507994636,806423459,3786972660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169512,1,'Pirate''s Cowl of Devotion','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1793740703,1239281929,1793740703,1239281929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169513,1,'Pirate''s Cowl of Elements','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-231848796,-927525331,4063118500,3367441965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169514,1,'Pirate''s Cowl of Fangs','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-100644378,-160979251,4194322918,4133988045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169515,1,'Pirate''s Cowl of Grace','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2126383160,307183716,2126383160,307183716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169516,1,'Pirate''s Cowl of Knowledge','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1498712311,478956989,2796254985,478956989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169517,1,'Pirate''s Cowl of Storms','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1813769671,-1591456810,1813769671,2703510486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169518,1,'Pirate''s Cowl of the Deep','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1264255125,200779829,1264255125,200779829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169519,1,'Pirate''s Cowl of the Gambler','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1989150074,-520992826,1989150074,3773974470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169520,1,'Pirate''s Cowl of the Iron-heart','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1082916875,-2054750474,3212050421,2240216822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169521,1,'Pirate''s Cowl of the Knight','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-791909393,1430863768,3503057903,1430863768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169522,1,'Pirate''s Cowl of the Oceans','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-296481215,-1339209712,3998486081,2955757584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169523,1,'Pirate''s Cowl of the Soldier','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,479023993,1470704364,479023993,1470704364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169524,1,'Pirate''s Cowl of the Stoic','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-141785411,787567823,4153181885,787567823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169525,1,'Pirate''s Cowl of the Tree','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,391243505,794472116,391243505,794472116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169526,1,'Pirate''s Earring of Clouds','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2039126389,-380136427,2039126389,3914830869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169527,1,'Pirate''s Earring of Concentration','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1335270406,-275002321,2959696890,4019964975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169528,1,'Pirate''s Earring of Devotion','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-359520314,1489273514,3935446982,1489273514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169529,1,'Pirate''s Earring of Elements','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1918250237,-642882162,1918250237,3652085134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169530,1,'Pirate''s Earring of Fangs','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2054693311,-195106565,2054693311,4099860731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169531,1,'Pirate''s Earring of Grace','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-20553631,276172370,4274413665,276172370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169532,1,'Pirate''s Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,651370320,1396876956,651370320,1396876956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169533,1,'Pirate''s Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-329022050,1855776513,3965945246,1855776513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169534,1,'Pirate''s Earring of the Deep','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-886871860,451861398,3408095436,451861398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169535,1,'Pirate''s Earring of the Gambler','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-152539869,1538598427,4142427427,1538598427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169536,1,'Pirate''s Earring of the Iron-heart','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1057724332,-1802905861,1057724332,2492061435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169537,1,'Pirate''s Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1353974710,426762541,1353974710,426762541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169538,1,'Pirate''s Earring of the Oceans','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1848403480,-66349403,1848403480,4228617893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169539,1,'Pirate''s Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1661650144,-319927503,2633317152,3975039793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169540,1,'Pirate''s Earring of the Stoic','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2012540644,1631567854,2012540644,1631567854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169541,1,'Pirate''s Earring of the Tree','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1758884184,1044634903,2536083112,1044634903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169542,1,'Pirate''s Gauntlets of Clouds','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1398972239,-788076274,1398972239,3506891022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169543,1,'Pirate''s Gauntlets of Concentration','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1702795840,219294769,2592171456,219294769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169544,1,'Pirate''s Gauntlets of Devotion','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1065737732,-549028640,3229229564,3745938656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169545,1,'Pirate''s Gauntlets of Elements','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1488857799,1579981764,1488857799,1579981764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169546,1,'Pirate''s Gauntlets of Fangs','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1351624581,2111911769,1351624581,2111911769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169547,1,'Pirate''s Gauntlets of Grace','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-735156645,-1714826768,3559810651,2580140528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169548,1,'Pirate''s Gauntlets of Knowledge','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,205199722,-976450324,205199722,3318516972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169549,1,'Pirate''s Gauntlets of Storms','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-963935324,1456314906,3331031972,1456314906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169550,1,'Pirate''s Gauntlets of the Deep','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-506761482,-1653856804,3788205814,2641110492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169551,1,'Pirate''s Gauntlets of the Gambler','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-603952359,-1355743051,3691014937,2939224245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169552,1,'Pirate''s Gauntlets of the Iron-heart','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,367235478,1852072568,367235478,1852072568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169553,1,'Pirate''s Gauntlets of the Knight','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,2052851084,1241259579,2052851084,1241259579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169554,1,'Pirate''s Gauntlets of the Oceans','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1153720354,-1399297613,1153720354,2895669683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169555,1,'Pirate''s Gauntlets of the Soldier','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1239597798,409628063,3055369498,409628063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169556,1,'Pirate''s Gauntlets of the Stoic','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1562175710,-139356770,1562175710,4155610526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169557,1,'Pirate''s Gauntlets of the Tree','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1111390062,-1178524835,3183577234,3116442461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169558,1,'Pirate''s Gloves of Clouds','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1534901445,1696658479,1534901445,1696658479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169559,1,'Pirate''s Gloves of Concentration','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1835055542,117509173,2459911754,117509173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169560,1,'Pirate''s Gloves of Devotion','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-932969866,819966460,3361997430,819966460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169561,1,'Pirate''s Gloves of Elements','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1352665421,-1313515816,1352665421,2981451480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169562,1,'Pirate''s Gloves of Fangs','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1485702159,1346511269,1485702159,1346511269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169563,1,'Pirate''s Gloves of Grace','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-600816175,-1268070644,3694151121,3026896652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169564,1,'Pirate''s Gloves of Knowledge','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,69548768,-786282130,69548768,3508685166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169565,1,'Pirate''s Gloves of Storms','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-829054930,-487880901,3465912366,3807086395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169566,1,'Pirate''s Gloves of the Deep','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-371896964,1928718528,3923070332,1928718528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169567,1,'Pirate''s Gloves of the Gambler','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-736212845,1300945069,3558754451,1300945069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169568,1,'Pirate''s Gloves of the Iron-heart','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,503165468,1761850689,503165468,1761850689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169569,1,'Pirate''s Gloves of the Knight','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1916937734,1247679218,1916937734,1247679218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169570,1,'Pirate''s Gloves of the Oceans','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1289372584,-1355127430,1289372584,2939839866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169571,1,'Pirate''s Gloves of the Soldier','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1107091824,-86919801,3187875472,4208047495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169572,1,'Pirate''s Gloves of the Stoic','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1426246484,-480292836,1426246484,3814674460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169573,1,'Pirate''s Gloves of the Tree','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1243632872,1448668737,3051334424,1448668737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169574,1,'Pirate''s Gold Hoop','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,1822258832,460387765,1822258832,460387765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169575,1,'Pirate''s Greaves of Clouds','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1813418534,-872519692,1813418534,3422447604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169576,1,'Pirate''s Greaves of Concentration','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1510643543,-1371107223,2784323753,2923860073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169577,1,'Pirate''s Greaves of Devotion','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-15848299,991281416,4279118997,991281416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169578,1,'Pirate''s Greaves of Elements','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1741301678,-1166072276,1741301678,3128895020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169579,1,'Pirate''s Greaves of Fangs','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1877224172,1606135885,1877224172,1606135885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169580,1,'Pirate''s Greaves of Grace','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-346395854,-1147971868,3948571442,3146995428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169581,1,'Pirate''s Greaves of Knowledge','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,860820483,1811526939,860820483,1811526939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169582,1,'Pirate''s Greaves of Storms','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-100692275,1278547168,4194275021,1278547168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169583,1,'Pirate''s Greaves of the Deep','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-557882465,2034210868,3737084831,2034210868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169584,1,'Pirate''s Greaves of the Gambler','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-478910864,-1412869646,3816056432,2882097650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169585,1,'Pirate''s Greaves of the Iron-heart','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,714579199,192409346,714579199,192409346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169586,1,'Pirate''s Greaves of the Knight','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1160251621,1787514045,1160251621,1787514045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169587,1,'Pirate''s Greaves of the Oceans','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,2075159883,-1880147147,2075159883,2414820149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169588,1,'Pirate''s Greaves of the Soldier','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1989595021,479345880,2305372275,479345880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169589,1,'Pirate''s Greaves of the Stoic','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1651041719,1501867113,1651041719,1501867113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169590,1,'Pirate''s Greaves of the Tree','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-2102032901,1569889973,2192934395,1569889973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169591,1,'Pirate''s Handguards of Clouds','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-649646125,1861166791,3645321171,1861166791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169592,1,'Pirate''s Handguards of Concentration','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,279237980,-721641110,279237980,3573326186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169593,1,'Pirate''s Handguards of Devotion','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1247777120,-828018641,1247777120,3466948655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169594,1,'Pirate''s Handguards of Elements','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-761554341,1339004683,3533412955,1339004683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169595,1,'Pirate''s Handguards of Fangs','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-625633511,1146087530,3669333785,1146087530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169596,1,'Pirate''s Handguards of Grace','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1577834183,-1603858749,1577834183,2691108547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169597,1,'Pirate''s Handguards of Knowledge','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-2044810762,-838422335,2250156534,3456544961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169598,1,'Pirate''s Handguards of Storms','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1286484792,-383494701,1286484792,3911472595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169599,1,'Pirate''s Handguards of the Deep','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1810816618,-1936774893,1810816618,2358192403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169600,1,'Pirate''s Handguards of the Gambler','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1445321605,-1602999017,1445321605,2691968279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169601,1,'Pirate''s Handguards of the Iron-heart','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1614405366,-1845230455,2680561930,2449736841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169602,1,'Pirate''s Handguards of the Knight','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-260459248,203982962,4034508048,203982962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169603,1,'Pirate''s Handguards of the Oceans','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-824061762,-380829702,3470905534,3914137594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169604,1,'Pirate''s Handguards of the Soldier','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1010339206,388972605,1010339206,388972605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169605,1,'Pirate''s Handguards of the Stoic','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-684107710,-59004493,3610859586,4235962803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169606,1,'Pirate''s Handguards of the Tree','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,937703438,-1474154606,937703438,2820812690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169607,1,'Pirate''s Helm of Clouds','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1431308634,-275975365,2863658662,4018991931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169608,1,'Pirate''s Helm of Concentration','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1665928233,-1096376168,1665928233,3198591128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169609,1,'Pirate''s Helm of Devotion','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,968312853,-2146076250,968312853,2148891046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169610,1,'Pirate''s Helm of Elements','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1586281682,25140866,2708685614,25140866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169611,1,'Pirate''s Helm of Fangs','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1453502868,-1718822466,2841464428,2576144830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169612,1,'Pirate''s Helm of Grace','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,769855410,2107916055,769855410,2107916055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169613,1,'Pirate''s Helm of Knowledge','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-168398717,1512848204,4126568579,1512848204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169614,1,'Pirate''s Helm of Storms','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1061612109,1749516335,1061612109,1749516335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169615,1,'Pirate''s Helm of the Deep','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,403048223,-1036050278,403048223,3258917018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169616,1,'Pirate''s Helm of the Gambler','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,634192624,1412629907,634192624,1412629907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169617,1,'Pirate''s Helm of the Iron-heart','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-332466049,-1042428488,3962501247,3252538808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169618,1,'Pirate''s Helm of the Knight','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-2087621531,-1615504028,2207345765,2679463268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169619,1,'Pirate''s Helm of the Oceans','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1123481141,2060528364,3171486155,2060528364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169620,1,'Pirate''s Helm of the Soldier','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1339053299,-479696711,1339053299,3815270585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169621,1,'Pirate''s Helm of the Stoic','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1529773769,1750147646,2765193527,1750147646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169622,1,'Pirate''s Helm of the Tree','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1141694843,-426629605,1141694843,3868337691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169623,1,'Pirate''s Hood of Clouds','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-355039555,-654280344,3939927741,3640686952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169624,1,'Pirate''s Hood of Concentration','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,590707762,-1293508894,590707762,3001458402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169625,1,'Pirate''s Hood of Devotion','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,2043557902,485370755,2043557902,485370755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169626,1,'Pirate''s Hood of Elements','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-519425227,-1652241241,3775542069,2642726055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169627,1,'Pirate''s Hood of Fangs','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-383500681,374111252,3911466615,374111252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169628,1,'Pirate''s Hood of Grace','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1838841769,-228287811,1838841769,4066679485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169629,1,'Pirate''s Hood of Knowledge','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1248919400,297014361,3046047896,297014361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169630,1,'Pirate''s Hood of Storms','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,2134874710,1590364796,2134874710,1590364796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169631,1,'Pirate''s Hood of the Deep','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1484748548,1589932735,1484748548,1589932735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169632,1,'Pirate''s Hood of the Gambler','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1706324715,-933784250,1706324715,3361183046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169633,1,'Pirate''s Hood of the Iron-heart','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1403549596,1895896484,2891417700,1895896484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169634,1,'Pirate''s Hood of the Knight','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1008198530,-232578656,3286768766,4062388640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169635,1,'Pirate''s Hood of the Oceans','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-42960432,390551080,4252006864,390551080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169636,1,'Pirate''s Hood of the Soldier','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,262743272,2131556460,262743272,2131556460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169637,1,'Pirate''s Hood of the Stoic','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-458690260,600378667,3836277036,600378667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169638,1,'Pirate''s Hood of the Tree','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,74813792,2053731390,74813792,2053731390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169639,1,'Pirate''s Leggings of Clouds','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,745529917,634623439,745529917,634623439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169640,1,'Pirate''s Leggings of Concentration','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-443803470,1401488493,3851163826,1401488493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169641,1,'Pirate''s Leggings of Devotion','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1082696562,1410618157,3212270734,1410618157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169642,1,'Pirate''s Leggings of Elements','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,666064821,-713116663,666064821,3581850633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169643,1,'Pirate''s Leggings of Fangs','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,798841591,2083039055,798841591,2083039055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169644,1,'Pirate''s Leggings of Grace','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1423762647,-1744813594,2871204649,2550153702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169645,1,'Pirate''s Leggings of Knowledge','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1932944408,546463950,1932944408,546463950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169646,1,'Pirate''s Leggings of Storms','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1182335274,-1575426341,3112632022,2719540955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169647,1,'Pirate''s Leggings of the Deep','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1631186044,373164561,2663781252,373164561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169648,1,'Pirate''s Leggings of the Gambler','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1559423381,-1589703272,2735543915,2705264024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169649,1,'Pirate''s Leggings of the Iron-heart','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1794043108,216523919,1794043108,216523919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169650,1,'Pirate''s Leggings of the Knight','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,89225470,-1669791437,89225470,2625175859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169651,1,'Pirate''s Leggings of the Oceans','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1003035984,2031974075,1003035984,2031974075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169652,1,'Pirate''s Leggings of the Soldier','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-921681816,375677106,3373285480,375677106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169653,1,'Pirate''s Leggings of the Stoic','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,571577772,317684156,571577772,317684156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169654,1,'Pirate''s Leggings of the Tree','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1026755104,848497808,3268212192,848497808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169655,1,'Pirate''s Mantle of Clouds','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1291896690,1260674091,1291896690,1260674091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169656,1,'Pirate''s Mantle of Concentration','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-2065482243,-1284717208,2229485053,3010250088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169657,1,'Pirate''s Mantle of Devotion','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-568821311,-1933676250,3726145985,2361291046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169658,1,'Pirate''s Mantle of Elements','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1188852474,232035842,1188852474,232035842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169659,1,'Pirate''s Mantle of Grace','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-900972954,80691825,3393994342,80691825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169660,1,'Pirate''s Mantle of Knowledge','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,307839319,-1214770332,307839319,3080196964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169661,1,'Pirate''s Mantle of Storms','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-655762535,-856740033,3639204761,3438227263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169662,1,'Pirate''s Mantle of the Deep','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-5687605,-829151206,4289279691,3465816090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169663,1,'Pirate''s Mantle of the Gambler','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1033751772,1021046391,3261215524,1021046391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169664,1,'Pirate''s Mantle of the Iron-heart','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,193055147,2087581121,193055147,2087581121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169665,1,'Pirate''s Mantle of the Knight','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1681808817,-1427291722,1681808817,2867675574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169666,1,'Pirate''s Mantle of the Oceans','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1520842783,1334392382,1520842783,1334392382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169667,1,'Pirate''s Mantle of the Soldier','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1468046041,-1954512035,2826921255,2340455261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169668,1,'Pirate''s Mantle of the Stoic','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1132376291,-2048587242,1132376291,2246380054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169669,1,'Pirate''s Mantle of the Tree','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1549545297,-365351269,2745421999,3929616027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169670,1,'Pirate''s Mitts of Clouds','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1583130742,-11259019,1583130742,4283708277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169671,1,'Pirate''s Mitts of Concentration','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1749069063,1390859023,2545898233,1390859023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169672,1,'Pirate''s Mitts of Devotion','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-851175739,1972095301,3443791557,1972095301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169673,1,'Pirate''s Mitts of Elements','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1434459646,-186569119,1434459646,4108398177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169674,1,'Pirate''s Mitts of Fangs','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1571688636,-1690907356,1571688636,2604059940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169675,1,'Pirate''s Mitts of Grace','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-653242014,2132683661,3641725282,2132683661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169676,1,'Pirate''s Mitts of Knowledge','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,17116755,1675236926,17116755,1675236926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169677,1,'Pirate''s Mitts of Storms','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-877284195,2023702625,3417683101,2023702625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169678,1,'Pirate''s Mitts of the Deep','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-319465009,933335161,3975502287,933335161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169679,1,'Pirate''s Mitts of the Gambler','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-784442336,216365924,3510524960,216365924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169680,1,'Pirate''s Mitts of the Iron-heart','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,417179311,-1353020628,417179311,2941946668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169681,1,'Pirate''s Mitts of the Knight','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2002924213,562543449,2002924213,562543449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169682,1,'Pirate''s Mitts of the Oceans','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1241143067,-991703855,1241143067,3303263441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169683,1,'Pirate''s Mitts of the Soldier','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1155331549,-1145170354,3139635747,3149796942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169684,1,'Pirate''s Mitts of the Stoic','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1344462823,1369902924,1344462823,1369902924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169685,1,'Pirate''s Mitts of the Tree','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1325416533,319592184,2969550763,319592184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169686,1,'Pirate''s Pantaloons of Clouds','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1061918124,-1213900628,1061918124,3081066668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169687,1,'Pirate''s Pantaloons of Concentration','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-156733661,628777791,4138233635,628777791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169688,1,'Pirate''s Pantaloons of Devotion','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1403835617,-15644878,2891131679,4279322418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169689,1,'Pirate''s Pantaloons of Fangs','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1018768742,-664051837,1018768742,3630915459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169690,1,'Pirate''s Pantaloons of Grace','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1207472968,1011071274,3087494328,1011071274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169691,1,'Pirate''s Pantaloons of Knowledge','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1611797385,-1389270993,1611797385,2905696303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169692,1,'Pirate''s Pantaloons of Storms','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1432188601,812526520,2862778695,812526520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169693,1,'Pirate''s Pantaloons of the Deep','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1914543083,-1120199154,2380424213,3174768142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169694,1,'Pirate''s Pantaloons of the Gambler','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1339465222,-394147164,2955502074,3900820132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169695,1,'Pirate''s Pantaloons of the Iron-heart','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2043321205,-1980487888,2043321205,2314479408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169696,1,'Pirate''s Pantaloons of the Knight','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,376770415,1274638549,376770415,1274638549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169697,1,'Pirate''s Pantaloons of the Oceans','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,686648001,-1365440675,686648001,2929526621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169698,1,'Pirate''s Pantaloons of the Soldier','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-634112007,1608165262,3660855289,1608165262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169699,1,'Pirate''s Pantaloons of the Stoic','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,825614909,-1622380195,825614909,2672587101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169700,1,'Pirate''s Pantaloons of the Tree','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-773291407,-1718216561,3521675889,2576750735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169701,1,'Pirate''s Ring of Clouds','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1035382783,-819500500,3259584513,3475466796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169702,1,'Pirate''s Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,195734158,-2123152150,195734158,2171815146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169703,1,'Pirate''s Ring of Devotion','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1364324018,205911675,1364324018,205911675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169704,1,'Pirate''s Ring of Elements','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-912923255,-1926295201,3382044041,2368672095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169705,1,'Pirate''s Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1044649781,1569750475,3250317515,1569750475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169706,1,'Pirate''s Ring of Grace','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1157998869,-1179083934,1157998869,3115883362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169707,1,'Pirate''s Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1659840988,-1564293718,2635126308,2730673578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169708,1,'Pirate''s Ring of Storms','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1470123242,1223432504,1470123242,1223432504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169709,1,'Pirate''s Ring of the Deep','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1893769656,1315942215,1893769656,1315942215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169710,1,'Pirate''s Ring of the Gambler','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1294705751,101873164,1294705751,101873164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169711,1,'Pirate''s Ring of the Iron-heart','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-2067243304,2145978444,2227723992,2145978444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169712,1,'Pirate''s Ring of the Knight','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-344470846,-702221097,3950496450,3592746199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169713,1,'Pirate''s Ring of the Oceans','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-705712276,859865951,3589255020,859865951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169714,1,'Pirate''s Ring of the Soldier','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,657912404,-1320608986,657912404,2974358310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169715,1,'Pirate''s Ring of the Stoic','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-868800624,-1866474280,3426166672,2428493016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169716,1,'Pirate''s Ring of the Tree','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,753551324,1791142342,753551324,1791142342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169717,1,'Pirate''s Robe of Clouds','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1509008040,849625521,2785959256,849625521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169718,1,'Pirate''s Robe of Concentration','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1877845975,-531782949,1877845975,3763184347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169719,1,'Pirate''s Robe of Devotion','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,890692587,1679165167,890692587,1679165167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169720,1,'Pirate''s Robe of Elements','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1378686768,-444800565,2916280528,3850166731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169721,1,'Pirate''s Robe of Fangs','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1510152814,-1136485679,2784814482,3158481617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169722,1,'Pirate''s Robe of Grace','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,558015564,1483373688,558015564,1483373688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169723,1,'Pirate''s Robe of Knowledge','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-111682691,1439219975,4183284605,1439219975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169724,1,'Pirate''s Robe of Storms','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,870793651,-1251003739,870793651,3043963557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169725,1,'Pirate''s Robe of the Deep','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,346533089,641490899,346533089,641490899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169726,1,'Pirate''s Robe of the Gambler','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,694987022,450267067,694987022,450267067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169727,1,'Pirate''s Robe of the Iron-heart','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-527477887,777402000,3767489409,777402000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169728,1,'Pirate''s Robe of the Knight','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1892628581,2125734278,2402338715,2125734278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169729,1,'Pirate''s Robe of the Oceans','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1314348491,-1680845298,2980618805,2614121998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169730,1,'Pirate''s Robe of the Soldier','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1131544333,-1383208303,1131544333,2911758993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169731,1,'Pirate''s Robe of the Stoic','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1469044023,1739970677,2825923273,1739970677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169732,1,'Pirate''s Robe of the Tree','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1219316357,43080018,1219316357,43080018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169733,1,'Pirate''s Sabatons of Clouds','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-424294477,1205071031,3870672819,1205071031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169734,1,'Pirate''s Sabatons of Concentration','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,794180924,822933920,794180924,822933920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169735,1,'Pirate''s Sabatons of Devotion','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1974302976,-1708455093,1974302976,2586512203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169736,1,'Pirate''s Sabatons of Elements','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-311856581,457305199,3983110715,457305199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169737,1,'Pirate''s Sabatons of Fangs','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-448299143,-1588854765,3846668153,2706112531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169738,1,'Pirate''s Sabatons of Grace','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1643724455,1164240570,1643724455,1164240570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169739,1,'Pirate''s Sabatons of Knowledge','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1175699050,-2071094277,3119268246,2223873019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169740,1,'Pirate''s Sabatons of Storms','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1935465304,-1072128093,1935465304,3222839203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169741,1,'Pirate''s Sabatons of the Deep','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1411134986,-671001993,1411134986,3623965303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169742,1,'Pirate''s Sabatons of the Gambler','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1775711205,694239397,1775711205,694239397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169743,1,'Pirate''s Sabatons of the Iron-heart','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1607153302,-380575873,2687813994,3914391423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169744,1,'Pirate''s Sabatons of the Knight','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-812950160,-898704661,3482017136,3396262635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169745,1,'Pirate''s Sabatons of the Oceans','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-250398498,789228899,4044568798,789228899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169746,1,'Pirate''s Sabatons of the Soldier','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,63596006,-1640354417,63596006,2654612879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169747,1,'Pirate''s Sabatons of the Stoic','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-389304286,-1225751927,3905663010,3069215369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169748,1,'Pirate''s Sabatons of the Tree','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,135712878,-55814922,135712878,4239152374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169749,1,'Pirate''s Sandals of Clouds','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1783930626,1858208170,2511036670,1858208170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169750,1,'Pirate''s Sandals of Concentration','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1548262001,493179508,1548262001,493179508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169751,1,'Pirate''s Sandals of Devotion','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,112451149,-1141059453,112451149,3153907843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169752,1,'Pirate''s Sandals of Elements','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1636313738,982923175,2658653558,982923175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169753,1,'Pirate''s Sandals of Fangs','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1772496844,1768457578,2522470452,1768457578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169754,1,'Pirate''s Sandals of Grace','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,317168106,-1925159997,317168106,2369807299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169755,1,'Pirate''s Sandals of Knowledge','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-890050853,286459554,3404916443,286459554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169756,1,'Pirate''s Sandals of Storms','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,4357141,-385256770,4357141,3909710526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169757,1,'Pirate''s Sandals of the Deep','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,654479687,-103380545,654479687,4191586751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169758,1,'Pirate''s Sandals of the Gambler','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,449418408,-861479713,449418408,3433487583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169759,1,'Pirate''s Sandals of the Iron-heart','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-752194009,1757585433,3542773287,1757585433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169760,1,'Pirate''s Sandals of the Knight','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1131021763,-666063578,3163945533,3628903718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169761,1,'Pirate''s Sandals of the Oceans','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-2113036397,1026087598,2181930899,1026087598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169762,1,'Pirate''s Sandals of the Soldier','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1892991659,2080223733,1892991659,2080223733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169763,1,'Pirate''s Sandals of the Stoic','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1680533649,594419664,2614433647,594419664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169764,1,'Pirate''s Sandals of the Tree','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,2064152355,-579104962,2064152355,3715862334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169765,1,'Pirate''s Shoulder Pads of Clouds','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-131873620,-1502819451,4163093676,2792147845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169766,1,'Pirate''s Shoulder Pads of Concentration','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,834682403,-401751603,834682403,3893215693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169767,1,'Pirate''s Shoulder Pads of Devotion','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1799059999,-766440466,1799059999,3528526830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169768,1,'Pirate''s Shoulder Pads of Elements','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-201363164,1396436170,4093604132,1396436170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169769,1,'Pirate''s Shoulder Pads of Fangs','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-70157210,284371544,4224810086,284371544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169770,1,'Pirate''s Shoulder Pads of Grace','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,2137996728,-186921743,2137996728,4108045553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169771,1,'Pirate''s Shoulder Pads of Knowledge','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1485159799,578401948,2809807497,578401948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169772,1,'Pirate''s Shoulder Pads of Storms','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1842010183,564639889,1842010183,564639889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169773,1,'Pirate''s Shoulder Pads of the Deep','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1250571541,-1870966062,1250571541,2424001234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169774,1,'Pirate''s Shoulder Pads of the Gambler','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,2000761082,1174554436,2000761082,1174554436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169775,1,'Pirate''s Shoulder Pads of the Iron-heart','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1096627595,-628440158,3198339701,3666527138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169776,1,'Pirate''s Shoulder Pads of the Knight','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-786604433,421452349,3508362863,421452349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169777,1,'Pirate''s Shoulder Pads of the Oceans','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-276481087,-59069003,4018486209,4235898293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169778,1,'Pirate''s Shoulder Pads of the Soldier','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,492594937,-245814674,492594937,4049152622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169779,1,'Pirate''s Shoulder Pads of the Stoic','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-161631427,268742638,4133335869,268742638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169780,1,'Pirate''s Shoulder Pads of the Tree','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,377541489,-1261022125,377541489,3033945171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169781,1,'Pirate''s Skullcap of Clouds','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-642690581,-1240930856,3652276715,3054036440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169782,1,'Pirate''s Skullcap of Concentration','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,273853284,-1425888274,273853284,2869079022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169783,1,'Pirate''s Skullcap of Devotion','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1252650840,26359132,1252650840,26359132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169784,1,'Pirate''s Skullcap of Elements','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-764550045,-2131176840,3530417251,2163790456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169785,1,'Pirate''s Skullcap of Fangs','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-633083615,-1364775486,3661883681,2930191810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169786,1,'Pirate''s Skullcap of Grace','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1593682175,1250937707,1593682175,1250937707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169787,1,'Pirate''s Skullcap of Knowledge','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-2031560754,130393858,2263406542,130393858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169788,1,'Pirate''s Skullcap of Storms','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1280855296,834901708,1280855296,834901708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169789,1,'Pirate''s Skullcap of the Deep','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1796776018,1136159840,1796776018,1136159840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169790,1,'Pirate''s Skullcap of the Gambler','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1456711101,-1016011362,1456711101,3278955934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169791,1,'Pirate''s Skullcap of the Iron-heart','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1624219854,2024717754,2670747442,2024717754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169792,1,'Pirate''s Skullcap of the Knight','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-259011800,244111471,4035955496,244111471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169793,1,'Pirate''s Skullcap of the Oceans','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-837308794,-337072153,3457658502,3957895143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169794,1,'Pirate''s Skullcap of the Soldier','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1020195774,1949010100,1020195774,1949010100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169795,1,'Pirate''s Skullcap of the Stoic','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-674290054,901299824,3620677242,901299824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169796,1,'Pirate''s Skullcap of the Tree','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,923944502,1729456865,923944502,1729456865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169797,1,'Pirate''s Sleeves of Clouds','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-461414076,1890492008,3833553220,1890492008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169798,1,'Pirate''s Sleeves of Concentration','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,765238219,1188283040,765238219,1188283040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169799,1,'Pirate''s Sleeves of Devotion','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2003296247,578876918,2003296247,578876918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169800,1,'Pirate''s Sleeves of Elements','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-274475828,-1544940846,4020491468,2750026450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169801,1,'Pirate''s Sleeves of Fangs','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-410134130,67448824,3884833166,67448824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169802,1,'Pirate''s Sleeves of Grace','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1664325712,-533870255,1664325712,3761097041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169803,1,'Pirate''s Sleeves of Knowledge','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1155078303,837156660,3139888993,837156660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169804,1,'Pirate''s Sleeves of Storms','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1905687983,-144315012,1905687983,4150652284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169805,1,'Pirate''s Sleeves of the Deep','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1456902397,1621798090,1456902397,1621798090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169806,1,'Pirate''s Sleeves of the Gambler','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1797100818,802986765,1797100818,802986765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169807,1,'Pirate''s Sleeves of the Iron-heart','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1560383587,-383319996,2734583709,3911647300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169808,1,'Pirate''s Sleeves of the Knight','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-851313785,-1056936530,3443653511,3238030766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169809,1,'Pirate''s Sleeves of the Oceans','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-203842007,610540070,4091125289,610540070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169810,1,'Pirate''s Sleeves of the Soldier','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,16827153,-1735920089,16827153,2559047207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169811,1,'Pirate''s Sleeves of the Stoic','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-369027371,60352070,3925939925,60352070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169812,1,'Pirate''s Sleeves of the Tree','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,182220441,1141353035,182220441,1141353035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169813,1,'Pirate''s Slippers of Clouds','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1243037639,-657561089,3051929657,3637406207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169814,1,'Pirate''s Slippers of Concentration','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2081110710,1975969044,2081110710,1975969044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169815,1,'Pirate''s Slippers of Devotion','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,653295242,1062807284,653295242,1062807284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169816,1,'Pirate''s Slippers of Elements','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1103858255,-1103904304,3191109041,3191062992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169817,1,'Pirate''s Slippers of Fangs','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1239779085,53341525,3055188211,53341525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169818,1,'Pirate''s Slippers of Grace','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,849623341,-419099652,849623341,3875867644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169819,1,'Pirate''s Slippers of Knowledge','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-357480932,-537507893,3937486364,3757459403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169820,1,'Pirate''s Slippers of Storms','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,536992978,1594170091,536992978,1594170091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169821,1,'Pirate''s Slippers of the Deep','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,121713024,2104721352,121713024,2104721352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169822,1,'Pirate''s Slippers of the Gambler','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,982135919,2034414546,982135919,2034414546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169823,1,'Pirate''s Slippers of the Iron-heart','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-211169568,622355190,4083797728,622355190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169824,1,'Pirate''s Slippers of the Knight','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1663673606,-320040549,2631293690,3974926747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169825,1,'Pirate''s Slippers of the Oceans','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1571930284,159966739,2723037012,159966739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169826,1,'Pirate''s Slippers of the Soldier','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1352098412,-837165320,1352098412,3457801976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169827,1,'Pirate''s Slippers of the Stoic','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1147750488,-309633351,3147216808,3985333945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169828,1,'Pirate''s Slippers of the Tree','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1531697124,1507752265,1531697124,1507752265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169829,1,'Pirate''s Spaulders of Clouds','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,796253817,1710716560,796253817,1710716560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169830,1,'Pirate''s Spaulders of Concentration','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-426367754,-1181669914,3868599542,3113297382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169831,1,'Pirate''s Spaulders of Devotion','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1133682486,1345642832,3161284810,1345642832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169832,1,'Pirate''s Spaulders of Elements','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,615082993,-782367116,615082993,3512600180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169833,1,'Pirate''s Spaulders of Fangs','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,747071155,-2017419611,747071155,2277547685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169834,1,'Pirate''s Spaulders of Grace','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1472649363,1676179468,2822317933,1676179468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169835,1,'Pirate''s Spaulders of Knowledge','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1881954396,237129213,1881954396,237129213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169836,1,'Pirate''s Spaulders of Storms','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1164131694,-499382908,3130835602,3795584388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169837,1,'Pirate''s Spaulders of the Deep','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1646514240,304003180,2648453056,304003180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169838,1,'Pirate''s Spaulders of the Gambler','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1609094609,277551725,2685872687,277551725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169839,1,'Pirate''s Spaulders of the Iron-heart','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1777651872,1986504198,1777651872,1986504198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169840,1,'Pirate''s Spaulders of the Knight','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,105596090,596103176,105596090,596103176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169841,1,'Pirate''s Spaulders of the Oceans','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,953360660,-958158976,953360660,3336808320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169842,1,'Pirate''s Spaulders of the Soldier','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-905282516,-1479510201,3389684780,2815457095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169843,1,'Pirate''s Spaulders of the Stoic','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,554412520,1012880527,554412520,1012880527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169844,1,'Pirate''s Spaulders of the Tree','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1042888284,917749485,3252079012,917749485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169845,1,'Pirate''s Tunic of Clouds','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1557247509,857407025,2737719787,857407025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169846,1,'Pirate''s Tunic of Concentration','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1791865700,-1802749799,1791865700,2492217497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169847,1,'Pirate''s Tunic of Devotion','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,808908632,72036615,808908632,72036615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169848,1,'Pirate''s Tunic of Elements','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1460470685,-2061380061,2834496611,2233587235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169849,1,'Pirate''s Tunic of Fangs','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1596133087,-645129072,2698834209,3649838224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169850,1,'Pirate''s Tunic of Grace','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,610447615,1034222137,610447615,1034222137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169851,1,'Pirate''s Tunic of Knowledge','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-59256882,-75893126,4235710414,4219074170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169852,1,'Pirate''s Tunic of Storms','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,919033088,-1261335259,919033088,3033632037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169853,1,'Pirate''s Tunic of the Deep','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,294107218,1180788795,294107218,1180788795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169854,1,'Pirate''s Tunic of the Gambler','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,743226813,955943870,743226813,955943870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169855,1,'Pirate''s Tunic of the Iron-heart','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-441497806,-1225730122,3853469490,3069237174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169856,1,'Pirate''s Tunic of the Knight','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1978608856,1353620784,2316358440,1353620784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169857,1,'Pirate''s Tunic of the Oceans','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1266108794,-1244992840,3028858502,3049974456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169858,1,'Pirate''s Tunic of the Soldier','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1179773886,-1885215084,1179773886,2409752212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169859,1,'Pirate''s Tunic of the Stoic','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1387250054,-922423544,2907717242,3372543752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169860,1,'Pirate''s Tunic of the Tree','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1301110326,1657564858,1301110326,1657564858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169861,1,'Pirate''s Vambraces of Clouds','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1633484087,-509768304,2661483209,3785198992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169862,1,'Pirate''s Vambraces of Concentration','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1463875654,2004714172,1463875654,2004714172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169863,1,'Pirate''s Vambraces of Devotion','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,230407290,2052804270,230407290,2052804270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169864,1,'Pirate''s Vambraces of Elements','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1786792127,-80631414,2508175169,4214335882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169865,1,'Pirate''s Vambraces of Fangs','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1655588349,1400520886,2639378947,1400520886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169866,1,'Pirate''s Vambraces of Grace','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,435157981,-1219320289,435157981,3075647007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169867,1,'Pirate''s Vambraces of Knowledge','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1040546580,1410202953,3254420716,1410202953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169868,1,'Pirate''s Vambraces of Storms','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,189406754,1716977284,189406754,1716977284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169869,1,'Pirate''s Vambraces of the Deep','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,738915184,946935698,738915184,946935698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169870,1,'Pirate''s Vambraces of the Gambler','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,297924255,1531156594,297924255,1531156594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169871,1,'Pirate''s Vambraces of the Iron-heart','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-668857328,-48762293,3626109968,4246205003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169872,1,'Pirate''s Vambraces of the Knight','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1214408694,-271480787,3080558602,4023486509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169873,1,'Pirate''s Vambraces of the Oceans','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1996096092,179699621,2298871204,179699621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169874,1,'Pirate''s Vambraces of the Soldier','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,2078056604,-333908648,2078056604,3961058648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169875,1,'Pirate''s Vambraces of the Stoic','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1864534696,1718674491,2430432600,1718674491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169876,1,'Pirate''s Vambraces of the Tree','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1879053588,484184339,1879053588,484184339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169877,1,'Pirate''s Vest of Clouds','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,555080445,-376303084,555080445,3918664212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169878,1,'Pirate''s Vest of Concentration','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-386523022,-1594861579,3908444274,2700105717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169879,1,'Pirate''s Vest of Devotion','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1307745202,1157928251,2987222094,1157928251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169880,1,'Pirate''s Vest of Elements','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,717844341,-999394785,717844341,3295572511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169881,1,'Pirate''s Vest of Fangs','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,585589303,836299259,585589303,836299259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169882,1,'Pirate''s Vest of Grace','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1504107543,-705687726,2790859753,3589279570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169883,1,'Pirate''s Vest of Knowledge','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,2118933720,-732445351,2118933720,3562521945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169884,1,'Pirate''s Vest of Storms','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1258502634,1851351296,3036464662,1851351296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169885,1,'Pirate''s Vest of the Deep','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1816384700,120507399,2478582596,120507399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169886,1,'Pirate''s Vest of the Gambler','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1367920981,964932327,2927046315,964932327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169887,1,'Pirate''s Vest of the Iron-heart','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1737806884,-222263638,1737806884,4072703658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169888,1,'Pirate''s Vest of the Knight','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,137052222,-219757967,137052222,4075209329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169889,1,'Pirate''s Vest of the Oceans','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,917710224,394442233,917710224,394442233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169890,1,'Pirate''s Vest of the Soldier','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-999655256,-1898389555,3295312040,2396577741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169891,1,'Pirate''s Vest of the Stoic','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,795585900,-433398741,795585900,3861568555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169892,1,'Pirate''s Vest of the Tree','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-810103520,595839622,3484863776,595839622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169893,1,'Pit Fighter Pants','Armor',1521,NULL,0,5,2897193374,2897193374,245,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,49,0,49,1881197471448,0,-1358262065,-122309484,2936705231,4172657812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169894,1,'Pit Fighter Spaulders','Armor',2455,NULL,0,5,241174330,241174330,245,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,49,0,49,26136,0,400485457,-1564148498,400485457,2730818798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169895,1,'pit pushers','Armor',501,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,26136,0,1409172750,2129655878,1409172750,2129655878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169896,1,'Pitch Book of the Investment Banker','Armor',3183,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1292544939,-1193352043,1292544939,3101615253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169897,1,'Pitlord''s Bracer of Victory','Armor',1574,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,271981559,-1068262633,271981559,3226704663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169898,1,'Pitted Black Iron Helmet','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,-269995888,954452422,4024971408,954452422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169899,1,'Pitted Brass Hoop','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1439788991,1059962691,2855178305,1059962691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169900,1,'pitted circlet','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,1220917873,-624494384,1220917873,3670472912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169901,1,'Pitted Iron Ring','Armor',596,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1956227504,1699816123,1956227504,1699816123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169902,1,'Pitted Stone Belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,-960161952,205377741,3334805344,205377741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169903,1,'Pitted Stone Earring','Armor',2215,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,1836659093,-1962621749,1836659093,2332345547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169904,1,'Pitted Stone Necklace','Armor',581,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-379460178,1700062376,3915507118,1700062376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169905,1,'Pitted Stone Ring','Armor',597,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,693017287,-474587798,693017287,3820379498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169906,1,'Pittles'' Patent Waders','Armor',1594,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,206160003072,0,492490159,-2107986738,492490159,2186980558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169907,1,'Pixane of Silence','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-762305133,672986398,3532662163,672986398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169908,1,'placid rune bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1128547903,1516207037,3166419393,1516207037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169909,1,'placid rune necklace','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2112864169,-1693745707,2112864169,2601221589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169910,1,'Placid Rune Ring','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2121169157,-1873211920,2173798139,2421755376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169911,1,'Plague Parched Pendant','Armor',3474,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1397884940,-2049124655,1397884940,2245842641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169912,1,'Plague Swarm Bracers','Armor',1420,NULL,0,4,2246237129,2246237129,240,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881197274648,0,1555764944,-1110078754,1555764944,3184888542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169913,1,'Plague Swarm Coif','Armor',1422,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,-65058177,1866457731,4229909119,1866457731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169914,1,'Plagued Bracelet','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,395250845,1991312101,395250845,1991312101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169915,1,'Plain Boots of the Far Seas Traders','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1060204314,1629473632,1060204314,1629473632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169916,1,'Plain Bracers of the Far Seas Traders','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,352001527,1056109020,352001527,1056109020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169917,1,'Plain Gloves of the Far Seas Traders','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,382960537,-1684387875,382960537,2610579421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169918,1,'Plain Helm of the Far Seas Traders','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1783040928,-922643714,1783040928,3372323582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169919,1,'Plain Leggings of the Far Seas Traders','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-52529057,-1109771710,4242438239,3185195586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169920,1,'Plain Shoulderpads of the Far Seas Traders','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1417911240,1648471566,1417911240,1648471566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169921,1,'Plain Vest of the Far Seas Traders','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-536953766,744656061,3758013530,744656061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169922,1,'Plains Pebble Necklace','Armor',581,NULL,0,6,2072844078,2072844078,1,10,'As mysterious as the plains from whence it came, this necklace resonates with an unearthly aura.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1883034576600,0,696140331,1278256930,696140331,1278256930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169923,1,'Plainsman Belt','Armor',758,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,-2027101216,2002376431,2267866080,2002376431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169924,1,'Plainsman Bracelet','Armor',2205,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,-104417454,1827733456,4190549842,1827733456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169925,1,'Plainsman Bracers','Armor',1413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243785752,0,755407274,-687884370,755407274,3607082926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169926,1,'Plainsman Choker','Armor',586,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,-134278073,651443422,4160689223,651443422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169927,1,'Plainsman Earring','Armor',585,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,625628209,-1404545799,625628209,2890421497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169928,1,'Plainsman Mantle','Armor',1417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-1048845530,-333872519,3246121766,3961094777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169929,1,'Plainsman Ring','Armor',605,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1755803207,-1731044536,1755803207,2563922760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169930,1,'Plainstrider''s Bands','Armor',3352,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,232562370,765310683,232562370,765310683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169931,1,'Plainstrider''s Cap','Armor',1464,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1308346439,494894710,2986620857,494894710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169932,1,'Plainstrider''s Cap of Rebirth','Armor',3627,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1293822708,1345084482,3001144588,1345084482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169933,1,'Plainstrider''s Feral-Touched Bands','Armor',1532,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,275139389,698488677,275139389,698488677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169934,1,'Plainstrider''s Feral-Touched Cap','Armor',3648,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1847949022,-1810107398,1847949022,2484859898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169935,1,'Plainstrider''s Feral-Touched Leather Boots','Armor',1461,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-148777843,-1515783748,4146189453,2779183548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169936,1,'Plainstrider''s Feral-Touched Leather Gloves','Armor',3351,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,741812809,51376898,741812809,51376898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169937,1,'Plainstrider''s Feral-Touched Shoulder Pads','Armor',2406,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-489466011,1817535018,3805501285,1817535018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169938,1,'Plainstrider''s Ivy Etched Bands','Armor',1490,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,608897696,-1368682989,608897696,2926284307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169939,1,'Plainstrider''s Ivy Etched Bands of Rebirth','Armor',230,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1519419885,-927586152,1519419885,3367381144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169940,1,'Plainstrider''s Ivy Etched Cap','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2110091022,-811415100,2184876274,3483552196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169941,1,'Plainstrider''s Ivy Etched Cap of Rebirth','Armor',3648,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1867096494,-1701716913,1867096494,2593250383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169942,1,'Plainstrider''s Ivy Etched Leather Boots','Armor',1461,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,729073061,-2132250182,729073061,2162717114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169943,1,'Plainstrider''s Ivy Etched Leather Boots of Rebirth','Armor',2898,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-972557063,283457455,3322410233,283457455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169944,1,'Plainstrider''s Ivy Etched Leather Gloves','Armor',3626,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1663272841,-364308289,1663272841,3930659007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169945,1,'Plainstrider''s Ivy Etched Leather Gloves of Rebirth','Armor',3280,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,18082151,-21717365,18082151,4273249931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169946,1,'Plainstrider''s Ivy Etched Leather Pants','Armor',1409,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,631847117,2077599836,631847117,2077599836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169947,1,'Plainstrider''s Ivy Etched Leather Pants of Rebirth','Armor',3649,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-925234799,18797905,3369732497,18797905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169948,1,'Plainstrider''s Ivy Etched Shoulder Pads','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-537110509,1226566188,3757856787,1226566188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169949,1,'Plainstrider''s Ivy Etched Shoulder Pads of Rebirth','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-672153931,-761340699,3622813365,3533626597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169950,1,'Plainstrider''s Ivy Etched Tunic','Armor',1404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-109393399,917062352,4185573897,917062352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169951,1,'Plainstrider''s Ivy Etched Tunic of Rebirth','Armor',228,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1689606937,-131463092,2605360359,4163504204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169952,1,'Plainstrider''s Leather Gloves','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,809050959,552900786,809050959,552900786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169953,1,'Plainstrider''s Leather Gloves of Rebirth','Armor',1407,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1959624274,-2123848008,2335343022,2171119288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169954,1,'Plainstrider''s Vine Wrapped Bands','Armor',1469,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-792418240,-1135901324,3502549056,3159065972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169955,1,'Plainstrider''s Vine Wrapped Leather Boots','Armor',1489,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-153308921,1162693942,4141658375,1162693942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169956,1,'Plainstrider''s Vine Wrapped Leather Pants','Armor',1423,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-134132625,-1099918128,4160834671,3195049168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169957,1,'Plainstrider''s Vine Wrapped Shoulder Pads','Armor',3629,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-853133392,-1933650272,3441833904,2361317024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169958,1,'Plainstrider''s Vine Wrapped Tunic','Armor',1460,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1935385280,612977079,1935385280,612977079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169959,1,'Planar Bauble','Armor',1198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1088652934,-451026130,3206314362,3843941166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169960,1,'Planar Branded Shoulder Pads','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,-404878074,-865460502,3890089222,3429506794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169961,1,'Planar Gemmed Bangle of Ire','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,621131728,-416741623,621131728,3878225673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169962,1,'Planar Knight''s Brutal Barbute','Armor',1625,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,290355551,-1950484765,290355551,2344482531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169963,1,'Planar Knight''s Brutal Gauntlets','Armor',1624,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-522780380,-202568267,3772186916,4092399029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169964,1,'Planar Knight''s Brutal Greaves','Armor',1626,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-63945957,972645653,4231021339,972645653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169965,1,'Planar Knight''s Brutal Pauldrons','Armor',1627,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-436594001,454576933,3858373295,454576933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169966,1,'Planar Knight''s Brutal Sabatons','Armor',1622,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1536,0,2095024005,1339594099,2095024005,1339594099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169967,1,'Planar Knight''s Brutal Vambraces','Armor',1623,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1658007405,1104886666,2636959891,1104886666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169968,1,'Planar Knight''s Fortified Greaves','Armor',1556,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1536,0,-1933752178,1699390001,2361215118,1699390001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169969,1,'Planar Knight''s Fortified Pauldrons','Armor',1557,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1536,0,-305150741,-269442781,3989816555,4025524515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169970,1,'Planar Knight''s Fortified Vambraces','Armor',1553,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1536,0,-976242210,-1254895220,3318725086,3040072076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169971,1,'Planar Knight''s Greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1536,0,-1678603395,1505849709,2616363901,1505849709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169972,1,'Planar Knight''s Vambraces','Armor',1693,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1536,0,919076483,-1125680079,919076483,3169287217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169973,1,'Planar Orb of the Wanderer','Armor',2942,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1343573124,-666022740,2951394172,3628944556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169974,1,'Planar Orb of the Warrior','Armor',2948,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1164923556,-442493787,1164923556,3852473509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169975,1,'Planar Pirate''s Boots','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,204,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1324627859,740927712,2970339437,740927712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169976,1,'Planar Pirate''s Cuffs','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,204,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-991289990,1506311671,3303677306,1506311671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169977,1,'Planar Pirate''s Gloves','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,204,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-221266831,1633378700,4073700465,1633378700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169978,1,'Planar Pirate''s Hat','Armor',3617,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,204,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,943204800,545908816,943204800,545908816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169979,1,'Planar Pirate''s Jerkin','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,204,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,981422442,-1444180841,981422442,2850786455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169980,1,'Planar Pirate''s Pants','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,204,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1245057419,-686526202,1245057419,3608441094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169981,1,'Planar Pirate''s Sleeves','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,204,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,2005491299,-1273609185,2005491299,3021358111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169982,1,'Plane Touched Circlet of the Hunter','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1921598890,-1502072367,1921598890,2792894929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169983,1,'Plane Touched Circlet of the Pious','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1588818692,1647602836,1588818692,1647602836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169984,1,'Plane Touched Galdiator''s Circlet','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1247899926,-878218851,3047067370,3416748445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169985,1,'Plane Touched Scholar''s Circlet','Armor',929,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,410064026,-1384468912,410064026,2910498384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169986,1,'Planes Forged Skins','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1512640146,-374028118,1512640146,3920939178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169987,1,'Planeswalker Boots','Armor',1573,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-208910952,1837424609,4086056344,1837424609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169988,1,'Planeswalkers Vanguard Gauntlets','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,807997759,-702379517,807997759,3592587779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169989,1,'Plankwalker''s Sash','Armor',2192,NULL,0,4,2072844078,2072844078,115,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,140595553,2134225001,140595553,2134225001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169990,1,'Plate Armor of Harla''s Word','Armor',2905,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,26136,0,1769127504,-73311769,1769127504,4221655527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169991,1,'Plate Boots of the Haunted','Armor',3230,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,219860834,-589565112,219860834,3705402184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169992,1,'plate bracer of the Abbatoir','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,1303948818,779616782,1303948818,779616782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169993,1,'Plate Bracers of Greater Skyshrine','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-723854643,950644921,3571112653,950644921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169994,1,'Plate Gauntlets of Hate','Armor',2410,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,26136,0,202422937,2045295982,202422937,2045295982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169995,1,'Plate Greaves of the Circling Destiny','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-1565084551,2127157275,2729882745,2127157275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169996,1,'Plate Helm of Power','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1522175091,578287502,1522175091,578287502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169997,1,'Plate Helm of the Ether','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1591163074,1694924849,2703804222,1694924849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169998,1,'Plate of Tears','Armor',1551,NULL,0,6,241174330,241174330,290,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,58,0,58,26136,0,873036537,1867471008,873036537,1867471008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169999,1,'Plate Sabatons of the Growth Protector','Armor',2749,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,26136,0,2046603032,-1536013664,2046603032,2758953632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170000,1,'Plate Spaulders of Divination','Armor',2751,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,1634520516,-1581206097,1634520516,2713761199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170001,1,'Plate Vambraces of Greater Skyshrine','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1604983272,44390524,1604983272,44390524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170002,1,'plate vambraces of the kerra','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,-67714827,1683148715,4227252469,1683148715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170003,1,'Plate-Hardened Hide Boots','Armor',1622,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-910611814,299368789,3384355482,299368789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170004,1,'Plate-Hardened Hide Helm','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1738112335,-194603239,2556854961,4100364057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170005,1,'Plate-reinforced Researcher''s Drape','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2039788564,1027291379,2255178732,1027291379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170006,1,'Plated Bracer of Thyr','Armor',1686,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1881197274648,0,1124638836,1359017688,1124638836,1359017688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170007,1,'Plated Darkfeather Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1705609551,417061840,2589357745,417061840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170008,1,'Plated Girdle of Delving','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,785788103,-714749720,785788103,3580217576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170009,1,'Plated Girdle of Teralid Chitin','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1402523955,1642934001,2892443341,1642934001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170010,1,'Plated Gloves of Greater Skyshrine','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-828068375,-1289391152,3466898921,3005576144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170011,1,'Plated Gloves of Tireless Delving','Armor',3305,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1625949999,1612276510,1625949999,1612276510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170012,1,'Plated Grave Stompers','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,167434183,632768732,167434183,632768732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170013,1,'Plated Luminous Neckloop','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-40798208,-61740311,4254169088,4233226985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170014,1,'Plated Stud of Misgivings','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1142071925,-63041978,3152895371,4231925318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170015,1,'Plated Vambraces of the Undying','Armor',3677,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1365583713,1415590199,1365583713,1415590199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170016,1,'Platemail Acolyte Boots','Armor',1566,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,26136,0,1441399183,-721256272,1441399183,3573711024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170017,1,'Platemail Bloodstained Gauntlets','Armor',1715,NULL,0,4,241174330,241174330,240,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,26136,0,-530150306,201904640,3764816990,201904640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170018,1,'Platemail Cincture','Armor',2187,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1151510645,-1573025293,3143456651,2721942003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170019,1,'Platemail Cuirass of The Veteran','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1191651475,1658044022,1191651475,1658044022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170020,1,'Platemail Evol Ew Gauntlets','Armor',1624,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-569389950,299522920,3725577346,299522920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170021,1,'Platemail Gauntlets of Knowledge','Armor',2747,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-105272778,1863061169,4189694518,1863061169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170022,1,'Platemail Girdle','Armor',2189,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,74110346,-421304059,74110346,3873663237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170023,1,'Platemail Helm of Deception','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-867888340,-1383187180,3427078956,2911780116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170024,1,'Platemail Highland Leggings','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1748693238,-1528655106,2546274058,2766312190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170025,1,'Platemail Swordbelt','Armor',2136,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,106453838,-1107859728,106453838,3187107568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170026,1,'Platemail Waistband','Armor',2190,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-609540377,-1171544969,3685426919,3123422327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170027,1,'Platinum Amethyst Ring','Armor',554,NULL,0,4,4294967295,4294967295,0,10,'This ring is worn on the right hand.  (May not be visible if worn with equipment that hides your gloves.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1007328689,-1630419063,3287638607,2664548233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170028,1,'Platinum Coldain Insignia Ring','Armor',3903,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1681355603,-865718872,1681355603,3429248424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170029,1,'Platinum Coldain Insignia Ring','Armor',3903,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-642425435,-865718872,3652541861,3429248424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170030,1,'Platinum Coldain Insignia Ring','Armor',3903,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2122002284,-865718872,2172965012,3429248424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170031,1,'Platinum Coldain Insignia Ring','Armor',3903,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-317660150,-865718872,3977307146,3429248424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170032,1,'Platinum Dragon Wraps (Double)','Armor',599,NULL,0,7,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1373352760,-1260070733,1373352760,3034896563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170033,1,'Platinum Dragon Wraps (Left)','Armor',599,NULL,0,7,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-798593727,-401127070,3496373569,3893840226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170034,1,'Platinum Dragon Wraps (Right)','Armor',599,NULL,0,7,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,617612159,-1084284973,617612159,3210682323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170035,1,'Platinum Dusted Tunic','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1681588620,1789963018,2613378676,1789963018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170036,1,'Platinum Finished Plate Pauldrons','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-196337747,-1318318026,4098629549,2976649270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170037,1,'Platinum Hammered Sapphire Hoop','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1247012291,1764844331,3047955005,1764844331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170038,1,'Platinum Hoop of Amontor','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-564812698,631761540,3730154598,631761540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170039,1,'Platinum Hoop of Muntasir','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,-957660328,1839488384,3337306968,1839488384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170040,1,'Platinum Inlaid Diamond Band of Arazul','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1317356828,1217179166,1317356828,1217179166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170041,1,'Platinum Necklace of Spite','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1486834350,1402873371,1486834350,1402873371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170042,1,'Platinum Plated Sleeves of the Pious','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1383619137,455272203,1383619137,455272203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170043,1,'Platinum Sapphire Ring','Armor',554,NULL,0,4,4294967295,4294967295,0,10,'This ring is worn on the right hand.  (May not be visible if worn with equipment that hides your gloves.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1259106707,-1953711413,1259106707,2341255883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170044,1,'Platinum Welded Boots','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,130833969,-155710641,130833969,4139256655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170045,1,'Pleading Sash','Armor',2724,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1052284977,-574917421,3242682319,3720049875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170046,1,'Pleated Silk Sash','Armor',1230,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,685768307,1537876216,685768307,1537876216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170047,1,'Plentiful Totem of the Ambush','Armor',862,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1255793905,-998521601,1255793905,3296445695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170048,1,'Pliable Clay Leggings','Armor',1521,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,337488174,-1885482746,337488174,2409484550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170049,1,'Plodding Charger Chain','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-800791071,1708551564,3494176225,1708551564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170050,1,'Plodding Charger Torque','Armor',389,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1084674868,-1930452063,3210292428,2364515233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170051,1,'Plotter''s Bangle','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,1698059622,123744678,1698059622,123744678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170052,1,'Plumptucket''s Diamond Engagement Ring','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,-491293255,-1750982943,3803674041,2543984353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170053,1,'Plumptucket''s Ruby Engagement Ring','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,1562564564,-407900974,1562564564,3887066322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170054,1,'Plundered Cloak of the Unwanted','Armor',1097,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-450930043,112165529,3844037253,112165529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170055,1,'Plundered Dwarven Necklace','Armor',3455,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,1049114825,-533355672,1049114825,3761611624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170056,1,'Plundered Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,210,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1503385024,2137751188,1503385024,2137751188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170057,1,'Plundered Ring of Worship','Armor',594,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1362916074,1952409186,1362916074,1952409186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170058,1,'Plunderer''s Chain Gloves of the Prowler','Armor',1512,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,-400550946,-220059688,3894416350,4074907608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170059,1,'Plunderer''s Chain Shoes of the Prowler','Armor',1601,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1092377176,1785681372,1092377176,1785681372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170060,1,'Plunderer''s Chain Spaulders of the Prowler','Armor',1438,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,578516559,-1891839240,578516559,2403128056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170061,1,'Plunderer''s Small Link Chain Gloves','Armor',3322,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6279243785752,0,-1167817513,1324525523,3127149783,1324525523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170062,1,'Plunderer''s Small Link Chain Helmet','Armor',3686,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,874735252,773194155,874735252,773194155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170063,1,'Plunderer''s Small Link Chain Leggings','Armor',2873,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1858655106,639556034,1858655106,639556034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170064,1,'Plunderer''s Small Link Chain Shoes','Armor',3361,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,-1389902649,2031998279,2905064647,2031998279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170065,1,'Plunderer''s Small Link Chain Spaulders','Armor',1550,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-464483970,1802384317,3830483326,1802384317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170066,1,'Plunderer''s Small Link Chain Tunic','Armor',1432,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,655230104,-644959414,655230104,3650007882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170067,1,'Plunderer''s Small Link Vambraces','Armor',1637,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,621629304,1543361968,621629304,1543361968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170068,1,'Plunderer''s Vambraces of the Prowler','Armor',1427,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,-1046729542,-728344632,3248237754,3566622664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170069,1,'Pock-marked Bangle','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1400902113,868904525,2894065183,868904525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170070,1,'Pocket-sized Holy Symbol','Armor',368,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-52480068,-1250314930,4242487228,3044652366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170071,1,'Poison Dipped Belt','Armor',2130,NULL,0,5,2072844078,2072844078,240,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6281081087704,0,1038738427,20996927,1038738427,20996927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170072,1,'Poison Dipped Boots','Armor',1636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,953682835,311432165,953682835,311432165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170073,1,'Poison Dipped Bracelet','Armor',2203,NULL,0,5,2072844078,2072844078,235,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,6281081087704,0,-471392683,-1420359773,3823574613,2874607523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170074,1,'Poison Drenched Bracers','Armor',524,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-903784061,103043959,3391183235,103043959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170075,1,'Poison Etched Boots','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,496899250,936774852,496899250,936774852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170076,1,'Poison Etched Bracers','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,-852418069,-1489482363,3442549227,2805484933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170077,1,'Poison Etched Coat','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,255564936,671645299,255564936,671645299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170078,1,'Poison Etched Coif','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,878405576,325616947,878405576,325616947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170079,1,'Poison Etched Gloves','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,-468719896,1564703481,3826247400,1564703481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170080,1,'Poison Etched Leggings','Armor',2398,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,460844289,-1323849678,460844289,2971117618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170081,1,'Poison Etched Mantle','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,590003244,-1704583107,590003244,2590384189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170082,1,'Poison Guard Gauntlets','Armor',1624,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1418511977,867620326,1418511977,867620326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170083,1,'Poison Guard Spaulders','Armor',1718,NULL,0,4,241174330,241174330,235,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,26136,0,743439630,1266019969,743439630,1266019969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170084,1,'Poison Guard Vambraces','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,-423956394,-2122259495,3871010902,2172707801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170085,1,'Poison Lord''s Socket of Toxicity','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'A band discovered in the Underdepths near Ikatiar, with the poison lord''s toxic saliva leaving green-patterned stains across its surface.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,179509112,1675793555,179509112,1675793555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170086,1,'Poison Pearls of Power','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1225722906,837022835,1225722906,837022835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170087,1,'Poison Soaked Boots','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,33,0,33,1883034576600,0,1309995993,1683811247,1309995993,1683811247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170088,1,'Poison Soaked Pendant','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1036574205,-1856984266,1036574205,2437983030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170089,1,'Poison Weaver''s Mitts','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,725036205,-474889711,725036205,3820077585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170090,1,'Poison-Dripped Gem of Theldek','Armor',3460,NULL,0,9,2072844078,2072844078,1,10,'The poisons culled from the legendary wyvern have coated the gem on this necklace, forever creating its emerald appearance.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1949378715,-1930628301,1949378715,2364338995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170091,1,'Poison-Licked Metallic Cloak of Ikatiar','Armor',2388,NULL,0,9,2072844078,2072844078,1,10,'The discoloring on this metal-linked cloak shows evidence of its use in protecting its wearer against the poison lord.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-333040213,2331819,3961927083,2331819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170092,1,'Poison-soaked Belt','Armor',761,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1320028699,164247366,2974938597,164247366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170093,1,'Poison-soaked Sash','Armor',2129,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,-2019148014,1061027249,2275819282,1061027249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170094,1,'Poison-Soaked Silken Drape','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1122024748,-2070511604,3172942548,2224455692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170095,1,'Poisoned Band of Bending','Armor',3443,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-677638301,-644700724,3617328995,3650266572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170096,1,'Poisoned Blasting Stud','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-386556224,-250608210,3908411072,4044359086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170097,1,'Poisoned Dragon Claw','Armor',2776,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1852923428,305340135,2442043868,305340135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170098,1,'Poisoned Earth','Armor',3483,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,883036256,-366851960,883036256,3928115336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170099,1,'Poisoned Falls Shoulderplates','Armor',2876,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1560,0,1841668028,2058680316,1841668028,2058680316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170100,1,'Poisoned Fiend Earhoop','Armor',377,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,482531319,-1794116350,482531319,2500850946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170101,1,'Poisoned Fiend Shoulderpads','Armor',2406,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,994813890,1838393664,994813890,1838393664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170102,1,'Poisoned Leather Gorget','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,927405710,539946787,927405710,539946787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170103,1,'Poisoned Mending Hoop','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1222785792,300812956,1222785792,300812956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170104,1,'Poisoned Skeleton Finger','Armor',322,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1883034576600,0,-113702460,992435601,4181264836,992435601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170105,1,'Poisonous Wrath Vestments','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,196608,0,-894276530,-1976012808,3400690766,2318954488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170106,1,'Polar Fur Arm Wraps','Armor',1420,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,192,0,-510445642,511952711,3784521654,511952711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170107,1,'Polar Song Hauberk','Armor',1691,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,206158430208,0,-1525909044,2143537419,2769058252,2143537419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170108,1,'Polarized Gloves of Disturbance','Armor',206,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1300786011,743648718,1300786011,743648718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170109,1,'Polarized Pants of Disturbance','Armor',120,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-529530346,368267187,3765436950,368267187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170110,1,'Polarized Shroud of Disturbance','Armor',277,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,812895295,-974823274,812895295,3320144022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170111,1,'Polarized Stud of Metal','Armor',3469,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,907182061,1845360295,907182061,1845360295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170112,1,'Polestar Gloves','Armor',1421,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1883034576600,0,-2128044669,114728069,2166922627,114728069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170113,1,'Polished Acolyte''s Circlet','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1604862877,1169709843,2690104419,1169709843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170114,1,'Polished Adamantine Spaulders','Armor',2880,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-931026976,-558162667,3363940320,3736804629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170115,1,'Polished Arcane Manacle','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1411721450,1208188782,2883245846,1208188782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170116,1,'Polished Arcanist''s Circlet','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,167089402,337035971,167089402,337035971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170117,1,'Polished Band of the Alliance','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,610184985,-1737408979,610184985,2557558317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170118,1,'Polished Band of the Concordium','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,2086634671,1358569862,2086634671,1358569862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170119,1,'Polished Band of the Guard','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,984165920,-2047397186,984165920,2247570110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170120,1,'Polished Band of the Poison Lord','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'Images of a sleeping dragon, come awake only to be laid to rest for eternity, appear in your mind as you slip on this ring. ',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1337858303,-201667584,2957108993,4093299712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170121,1,'Polished Band of the Watch','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,210585304,2062445396,210585304,2062445396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170122,1,'Polished Beetle Leg Hoop','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,401106334,1905542249,401106334,1905542249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170123,1,'Polished Belt of the Diaku Triad','Armor',2130,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-611321692,601286385,3683645604,601286385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170124,1,'Polished Bone Bangle','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,535545885,-1466552812,535545885,2828414484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170125,1,'polished bone ring','Armor',2223,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-333350733,69998903,3961616563,69998903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170126,1,'Polished Brace of the Frenized Warrior','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-574957018,-349830550,3720010278,3945136746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170127,1,'Polished Bracelet of Rage','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,596959078,577704810,596959078,577704810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170128,1,'Polished Bracelet of the Academy','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,840964473,-1376352561,840964473,2918614735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170129,1,'Polished Bracelet of the Buccaneer','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,633120434,368228690,633120434,368228690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170130,1,'Polished Bracelet of the Militia','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,2017700069,-1412216924,2017700069,2882750372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170131,1,'Polished Bracers of Dispute','Armor',272,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,26136,0,1568901543,-18336935,1568901543,4276630361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170132,1,'Polished Chain Boots of Wellness','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-802688074,930675243,3492279222,930675243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170133,1,'Polished Chain of The Spurned','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6281081087704,0,-1048453463,1749827975,3246513833,1749827975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170134,1,'Polished Chain Sleeves','Armor',1693,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1117512457,-331971894,3177454839,3962995402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170135,1,'Polished Channeling Stone','Armor',1184,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,89,0,89,1837105152,0,-1194492208,1972215756,3100475088,1972215756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170136,1,'Polished Curate''s Bangle','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-477756711,919615941,3817210585,919615941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170137,1,'Polished Darkpaw chain boots','Armor',1629,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-10936602,-1909375449,4284030694,2385591847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170138,1,'Polished Defender''s Circlet','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1806409236,2075532358,1806409236,2075532358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170139,1,'Polished Deklium Chestplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,110166430,-1110352565,110166430,3184614731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170140,1,'Polished Devout Manacle','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1353149185,-1477694394,1353149185,2817272902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170141,1,'Polished Dracurian Signet Ring','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,694040700,-422809325,694040700,3872157971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170142,1,'Polished Elven Bracers','Armor',2395,NULL,0,1,2246237129,2246237129,255,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881197274648,0,-2014155898,-514210916,2280811398,3780756380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170143,1,'Polished Emerald Earring of the Dead','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,425033429,-1042243071,425033429,3252724225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170144,1,'Polished Emerald Viper Bangle','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-453189369,-1856448196,3841777927,2438519100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170145,1,'Polished Explorer''s Bangle','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-99974054,2137760449,4194993242,2137760449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170146,1,'Polished Fighter''s Armband','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-733461432,1123619062,3561505864,1123619062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170147,1,'Polished Gladiator''s Bangle','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1296111090,548084963,1296111090,548084963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170148,1,'polished glass bangle','Armor',2202,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,-1441919989,-468185225,2853047307,3826782071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170149,1,'Polished Green Uruvan Shoulder Pads','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-510038160,-1510414712,3784929136,2784552584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170150,1,'Polished Griffin Bone Bracelet','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-184955104,-1415647985,4110012192,2879319311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170151,1,'Polished Griffin Claw Bracelet','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1997237113,-1321909399,2297730183,2973057897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170152,1,'Polished Griffin Talon Bracelet','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-11841764,1877721993,4283125532,1877721993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170153,1,'Polished Hoarite Spaulders','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1182401933,-1199742740,1182401933,3095224556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170154,1,'Polished Hoop of Haze','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,972963495,-1384644724,972963495,2910322572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170155,1,'Polished Hoop of the Bloom','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1482972111,946019588,2811995185,946019588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170156,1,'Polished Insignia Ring','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,2043452637,-62108262,2043452637,4232859034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170157,1,'Polished Iron Ring','Armor',596,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-64997800,-755839542,4229969496,3539127754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170158,1,'Polished Irontoe Manacle','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,278602671,1059163469,278602671,1059163469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170159,1,'Polished Jade Band','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-803959012,-1232587677,3491008284,3062379619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170160,1,'Polished Jade Bracelet','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1330398783,-868292993,1330398783,3426674303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170161,1,'Polished Jade Earring','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-912915442,1756594969,3382051854,1756594969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170162,1,'Polished Jade Necklace','Armor',3460,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1911013289,225107991,2383954007,225107991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170163,1,'Polished Jeweled Egg','Armor',771,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,199391370,420350758,199391370,420350758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170164,1,'Polished Kaborite Necklace','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1698496399,1929083041,2596470897,1929083041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170165,1,'Polished Leather Boots of Mending','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1950526800,-500093456,2344440496,3794873840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170166,1,'Polished Mage''s Armband','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,182670328,886256190,182670328,886256190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170167,1,'Polished Martial Manacle','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2011065348,1837251972,2011065348,1837251972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170168,1,'Polished Metal Wrist Brace','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1845137386,-850282290,1845137386,3444685006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170169,1,'Polished Mithril Plated Girdle','Armor',2134,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,390262394,1298805279,390262394,1298805279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170170,1,'Polished Nisch Val Boots','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-343448082,849028583,3951519214,849028583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170171,1,'Polished Nisch Val Tonlets','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-888005456,1812742005,3406961840,1812742005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170172,1,'Polished Obsidian Earring','Armor',3466,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1898869136,-1379584511,2396098160,2915382785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170173,1,'Polished Outrider''s Manacle','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,605037339,1229078659,605037339,1229078659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170174,1,'polished parade barbute','Armor',1709,NULL,0,2,241174330,241174330,1,40,'A polished parade barbute.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1601399029,-510789895,2693568267,3784177401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170175,1,'polished parade cuirass','Armor',1705,NULL,0,2,241174330,241174330,1,40,'A polished parade cuirass.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2033124612,942564598,2033124612,942564598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170176,1,'polished parade gauntlets','Armor',1708,NULL,0,2,241174330,241174330,1,40,'A polished parade gauntlets.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1610550958,1136696670,1610550958,1136696670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170177,1,'polished parade greaves','Armor',1710,NULL,0,2,241174330,241174330,1,40,'A polished parade greaves.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,315098365,1405707535,315098365,1405707535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170178,1,'polished parade gussets','Armor',1707,NULL,0,2,241174330,241174330,1,40,'A polished parade gussets.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1472526154,382047928,1472526154,382047928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170179,1,'polished parade sabatons','Armor',1706,NULL,0,2,241174330,241174330,1,40,'A polished parade sabatons.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-517812648,-1294967799,3777154648,2999999497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170180,1,'polished parade spaulders','Armor',1711,NULL,0,2,241174330,241174330,1,40,'A polished parade spaulders.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,658257353,990094905,658257353,990094905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170181,1,'Polished Plate Greaves','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1078276048,-1814582459,3216691248,2480384837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170182,1,'Polished Priest''s Armband','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2056213347,673379184,2056213347,673379184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170183,1,'Polished Prognosticator''s Bangle','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1813380542,-288193696,2481586754,4006773600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170184,1,'Polished Ravasect Carapace Bracelet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1985431218,-531683442,2309536078,3763283854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170185,1,'Polished Rime Band','Armor',3434,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,678,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2053297168,-403862932,2241670128,3891104364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170186,1,'Polished Ring of the Drakota Master','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1371934737,-1848962600,2923032559,2446004696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170187,1,'Polished Ring of the Farseer','Armor',3434,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,1855157923,-1715121538,1855157923,2579845758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170188,1,'Polished Runner''s Circlet','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,842506424,-284258162,842506424,4010709134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170189,1,'Polished Scarab Breastplate','Armor',162,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,-1640468631,648521425,2654498665,648521425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170190,1,'Polished Scarab Manacle','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-452769343,-401870111,3842197953,3893097185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170191,1,'Polished Scorpion Carapace Bracelet','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,722302682,2146599817,722302682,2146599817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170192,1,'Polished Scorpion Claw Bracelet','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-881051861,815362375,3413915435,815362375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170193,1,'Polished Scorpion Shell Bracelet','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,225840905,1364872945,225840905,1364872945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170194,1,'Polished Scorpion Tail Bracelet','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,73824344,47139697,73824344,47139697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170195,1,'Polished Scout''s Armband','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1661195744,-1718694314,1661195744,2576272982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170196,1,'Polished Skull Eye Stud','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-757529849,1395994370,3537437447,1395994370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170197,1,'Polished Steel Boots of Akh Sul','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,507590620,790036195,507590620,790036195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170198,1,'Polished Stone Bangle','Armor',960,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,-481665664,-1896568235,3813301632,2398399061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170199,1,'Polished Stone Belt','Armor',757,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,1188479748,730346120,1188479748,730346120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170200,1,'Polished Symbol of the Prime Healer','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1453862026,1170195074,2841105270,1170195074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170201,1,'Polished Terrazite Disc','Armor',948,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-2026221300,-2004568943,2268745996,2290398353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170202,1,'Polished Tesch Mal Pauldrons','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,1020334007,-676049582,1020334007,3618917714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170203,1,'Polished Treant Wood Circlet','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-1096294602,41836859,3198672694,41836859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170204,1,'Polished True Silver Bracers','Armor',2746,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,26136,0,-1077393853,1892639712,3217573443,1892639712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170205,1,'Polished Vambraces of the Challenger','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1675047917,497045051,2619919379,497045051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170206,1,'Polished Velium Hoop','Armor',3475,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,331730213,-134471131,331730213,4160496165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170207,1,'Polished Whirligig','Armor',3105,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279242186752,0,1557668189,-1279656139,1557668189,3015311157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170208,1,'Polished Zulretch Mot Spaulders','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-57968270,-1584335371,4236999026,2710631925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170209,1,'Polished Zulretch Nim Gauntlets','Armor',1603,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,926292138,1579154930,926292138,1579154930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170210,1,'Pollen Covered Earring','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-560257499,1890378215,3734709797,1890378215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170211,1,'Polyphemus'' Cracked Wine Bottle','Armor',3192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,982944982,1963792704,982944982,1963792704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170212,1,'pontiff''s bracer','Armor',260,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-1553439694,-1800797131,2741527602,2494170165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170213,1,'pontiff''s bracer','Armor',260,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1152573118,-1800797131,1152573118,2494170165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170214,1,'Pontiff''s Cord of Divine Zealotry','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,-55333968,-1362127984,4239633328,2932839312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170215,1,'pontiff''s gloves','Armor',261,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-1589577124,-1769825701,2705390172,2525141595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170216,1,'pontiff''s gloves','Armor',261,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1184514256,-1769825701,1184514256,2525141595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170217,1,'pontiff''s helm','Armor',258,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-72026915,2056741577,4222940381,2056741577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170218,1,'pontiff''s helm','Armor',258,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1323162239,2056741577,2971805057,2056741577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170219,1,'pontiff''s shoulder pads','Armor',259,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,1956267504,1013086361,1956267504,1013086361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170220,1,'pontiff''s shoulder pads','Armor',259,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,143715100,1013086361,143715100,1013086361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170221,1,'Poorly Whittled Talisman','Armor',860,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1826280409,318641150,1826280409,318641150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170222,1,'Porous Belt','Armor',380,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-103643232,145896090,4191324064,145896090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170223,1,'Portal Bangle of the Void Knight','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1348074215,2070418077,2946893081,2070418077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170224,1,'Portal Binding of the Voidcaller','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,935669575,190604106,935669575,190604106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170225,1,'Portal Brace of the Void Warder','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,552342734,-2044085964,552342734,2250881332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170226,1,'Portal Bracelet of the Void Priest','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1900203042,2008289082,2394764254,2008289082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170227,1,'Portal Bracer of the Void Warrior','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1363089210,-1153524204,1363089210,3141443092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170228,1,'Portal Clasp of the Void Invoker','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-29585155,-1544401326,4265382141,2750565970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170229,1,'Portal Gauntlets of the Researcher','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,204750564,2036050598,204750564,2036050598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170230,1,'Portal Jumper''s Earhoop','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-1859018193,-1893334665,2435949103,2401632631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170231,1,'Portal Jumper''s Earlet','Armor',394,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,575484292,874250518,575484292,874250518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170232,1,'Portal Jumper''s Fingerhoop','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,906143193,1253442076,906143193,1253442076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170233,1,'Portal Jumper''s Ringlet','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-1110996595,-1011099323,3183970701,3283867973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170234,1,'Portal Jumper''s Shackle','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,-102042875,496995564,4192924421,496995564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170235,1,'Portal Jumper''s Wristlet','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,-455724027,1038359462,3839243269,1038359462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170236,1,'Portal Master''s Bangle','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,227167728,755597483,227167728,755597483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170237,1,'Portal Master''s Bracelet','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1930042782,-812644465,1930042782,3482322831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170238,1,'Portal Master''s Shackle','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1083079042,1139314127,3211888254,1139314127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170239,1,'Portal Master''s Wristlet','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,591857604,-1612898859,591857604,2682068437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170240,1,'Portal Mender''s Earring','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1828377552,-1618743275,1828377552,2676224021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170241,1,'Portal Scion''s Band','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,1086299394,1494993257,1086299394,1494993257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170242,1,'Portal Scion''s Earhoop','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,-238471304,215033057,4056495992,215033057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170243,1,'Portal Scion''s Earlet','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,1784066843,280776705,1784066843,280776705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170244,1,'Portal Scion''s Earring','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,1344817335,-1389339858,1344817335,2905627438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170245,1,'Portal Scion''s Fingerhoop','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,106754490,2013426053,106754490,2013426053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170246,1,'Portal Scion''s Ringlet','Armor',557,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,195176362,1078787283,195176362,1078787283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170247,1,'Portal Wrap of the Void Assassin','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-932311402,966076848,3362655894,966076848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170248,1,'Possessed Skull Charm of Gynok Moltor','Armor',2941,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,-1936135179,-1191909970,2358832117,3103057326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170249,1,'Possessed Wristlet of Undoing','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1059794346,2131423935,1059794346,2131423935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170250,1,'Possessive Soulstone','Armor',1185,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,99017055,-1420883582,99017055,2874083714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170251,1,'Potent Idol of the Fodder Summoner','Armor',2237,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1783314848,-13023100,2511652448,4281944196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170252,1,'Pouch of Herbal Remedies','Armor',397,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-435937017,1215504732,3859030279,1215504732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170253,1,'Pouch of Invasion Plans','Armor',403,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,126831037,301291165,126831037,301291165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170254,1,'Pouch of Lost Marbles','Armor',397,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,900,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1261754753,-1854854712,1261754753,2440112584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170255,1,'Pounded Elder Wurm Scale Greaves','Armor',1731,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,14474365,-2126608202,14474365,2168359094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170256,1,'Pounded Poison Lord Scale Spaulders','Armor',1732,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1777986783,258376621,2516980513,258376621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170257,1,'Powder Burned Rope Chain','Armor',3448,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,378191633,1600019559,378191633,1600019559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170258,1,'Powder Burned Torque','Armor',3452,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,2023851799,-145602432,2023851799,4149364864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170259,1,'Power-surging Drape of Mash''al','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-635543463,970711445,3659423833,970711445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170260,1,'Powerbound Pants','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-823796071,-848324297,3471171225,3446642999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170261,1,'Powerbroker Pauldrons','Armor',3636,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,200528929,-628173572,200528929,3666793724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170262,1,'Powered Carbonite Cloak','Armor',1098,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,654953464,525396998,654953464,525396998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170263,1,'Powered Earring of the Void','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1513509433,-1223053675,1513509433,3071913621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170264,1,'Powered Ruthenium Cloak','Armor',1098,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,958436579,-890291689,958436579,3404675607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170265,1,'Powerful Defender''s Belt','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,681392451,-400380911,681392451,3894586385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170266,1,'Powerful Defender''s Choker','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1545215321,473692084,1545215321,473692084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170267,1,'Powerful Defender''s Shroud','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1092169400,75593137,3202797896,75593137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170268,1,'Powerful Earring of Abundance','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,20311583,792594004,20311583,792594004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170269,1,'Powerful Earring of Intensity','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,394360163,-1416363107,394360163,2878604189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170270,1,'Powerful Earring of Lost Signs','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1128141483,-1839740993,1128141483,2455226303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170271,1,'Powerful Earring of Signals','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1450297126,-199882005,2844670170,4095085291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170272,1,'Powerful Healer''s Belt','Armor',759,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-902636554,1159542522,3392330742,1159542522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170273,1,'Powerful Healer''s Choker','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1266859152,-1318384906,1266859152,2976582390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170274,1,'Powerful Healer''s Shroud','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1548301309,-1445885709,1548301309,2849081587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170275,1,'Powerful Medium''s Belt','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1774298890,-971537639,1774298890,3323429657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170276,1,'Powerful Medium''s Choker','Armor',965,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,83768562,2134077136,83768562,2134077136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170277,1,'Powerful Medium''s Shroud','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-4567295,1737092309,4290400001,1737092309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170278,1,'Powerful Stalker''s Belt','Armor',2187,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-631037490,-1884451097,3663929806,2410516199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170279,1,'Powerful Stalker''s Choker','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1073553910,-1950509084,3221413386,2344458212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170280,1,'Powerful Stalker''s Shroud','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1276692933,-1828252191,1276692933,2466715105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170281,1,'Pox Covered Claw','Armor',138,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1967733376,-786053387,1967733376,3508913909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170282,1,'Pox Covered Claw','Armor',138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,258627846,-786053387,258627846,3508913909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170283,1,'Pox Ward Ring','Armor',556,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,2033055655,-2047842409,2033055655,2247124887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170284,1,'pox ward ring','Armor',376,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,105498222,340591103,105498222,340591103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170285,1,'Practical Shawl of the Pragmatic','Armor',277,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-696963756,-747021717,3598003540,3547945579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170286,1,'Practiced Defender''s Shroud','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1817754188,1366024385,1817754188,1366024385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170287,1,'Practiced Defender''s Torque','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,119944707,-1611550075,119944707,2683417221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170288,1,'Practiced Healer''s Shroud','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,823768281,-811723344,823768281,3483243952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170289,1,'Practiced Healer''s Torque','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-473805017,17057780,3821162279,17057780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170290,1,'Practiced Medium''s Shroud','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1823374171,29782422,1823374171,29782422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170291,1,'Practiced Medium''s Torque','Armor',3459,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,730061592,-816045102,730061592,3478922194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170292,1,'Practiced Stalker''s Shroud','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-384664470,2092190294,3910302826,2092190294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170293,1,'Practiced Stalker''s Torque','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1010209926,-1305602030,3284757370,2989365266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170294,1,'Practicioners Leather Sleeves','Armor',1413,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1677639091,-1471141416,2617328205,2823825880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170295,1,'Practitioner''s Rawhide Shoulderguard','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,343576965,-358289520,343576965,3936677776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170296,1,'Praetor''s Immortal Arm Band','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1714537192,890619319,1714537192,890619319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170297,1,'Praetor''s Immortal Arm Wraps','Armor',1473,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,1784255134,1398956935,1784255134,1398956935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170298,1,'Praetor''s Immortal Band','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,243792983,795613961,243792983,795613961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170299,1,'Praetor''s Immortal Bands','Armor',2891,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-289792831,-1325403079,4005174465,2969564217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170300,1,'Praetor''s Immortal Bangle','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1580851589,-1385082132,2714115707,2909885164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170301,1,'Praetor''s Immortal Barbute','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,414126367,1177123720,414126367,1177123720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170302,1,'Praetor''s Immortal Bauble','Armor',1023,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-295801815,748830873,3999165481,748830873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170303,1,'Praetor''s Immortal Belt','Armor',984,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1968560856,132432179,1968560856,132432179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170304,1,'Praetor''s Immortal Boots','Armor',2869,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-464835070,455146348,3830132226,455146348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170305,1,'Praetor''s Immortal Breastplate','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,1565053511,-1531339302,1565053511,2763627994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170306,1,'Praetor''s Immortal Breeches','Armor',1472,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,459778336,-1331545896,459778336,2963421400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170307,1,'Praetor''s Immortal Cape','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-483511597,882275109,3811455699,882275109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170308,1,'Praetor''s Immortal Chausses','Armor',2888,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,665073991,79508828,665073991,79508828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170309,1,'Praetor''s Immortal Choker','Armor',3449,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-52263773,-2004204617,4242703523,2290762679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170310,1,'Praetor''s Immortal Cloak','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-2012094403,271319920,2282872893,271319920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170311,1,'Praetor''s Immortal Coif','Armor',2889,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,2102365265,1006741133,2102365265,1006741133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170312,1,'Praetor''s Immortal Cuffs','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,796316285,1858154107,796316285,1858154107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170313,1,'Praetor''s Immortal Drape','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1017506392,-1405756207,3277460904,2889211089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170314,1,'Praetor''s Immortal Earhoop','Armor',2218,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,2013124685,963226805,2013124685,963226805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170315,1,'Praetor''s Immortal Epaulets','Armor',2887,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1445344517,-705997463,1445344517,3588969833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170316,1,'Praetor''s Immortal Foot Wraps','Armor',1468,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,-662127003,-83042536,3632840293,4211924760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170317,1,'Praetor''s Immortal Gauntlets','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-1071492600,-420639280,3223474696,3874328016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170318,1,'Praetor''s Immortal Gi','Armor',2438,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,530802982,-1564464997,530802982,2730502299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170319,1,'Praetor''s Immortal Girdle','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,510265398,-716841248,510265398,3578126048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170320,1,'Praetor''s Immortal Gorget','Armor',582,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-1469997325,-483324254,2824969971,3811643042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170321,1,'Praetor''s Immortal Greaves','Armor',1710,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,1111794697,-194123650,1111794697,4100843646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170322,1,'Praetor''s Immortal Hand Wraps','Armor',1470,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,-2100696727,-2039240599,2194270569,2255726697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170323,1,'Praetor''s Immortal Hauberk','Armor',2878,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-867606963,-37891801,3427360333,4257075495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170324,1,'Praetor''s Immortal Hood','Armor',2901,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1723904420,1398073126,2571062876,1398073126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170325,1,'Praetor''s Immortal Hoop','Armor',604,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-1498940686,1234056027,2796026610,1234056027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170326,1,'Praetor''s Immortal Leggings','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1009452214,1767867541,3285515082,1767867541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170327,1,'Praetor''s Immortal Manacle','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,568865349,-1653302889,568865349,2641664407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170328,1,'Praetor''s Immortal Manchette','Armor',2867,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1361305090,-1683188293,1361305090,2611779003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170329,1,'Praetor''s Immortal Pauldrons','Armor',1711,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,93329810,236505920,93329810,236505920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170330,1,'Praetor''s Immortal Pendant','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-415216426,1815101603,3879750870,1815101603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170331,1,'Praetor''s Immortal Phylactery','Armor',1002,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-836089006,991695464,3458878290,991695464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170332,1,'Praetor''s Immortal Ring','Armor',557,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-815345712,-395359084,3479621584,3899608212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170333,1,'Praetor''s Immortal Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1306766798,-1369891322,2988200498,2925075974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170334,1,'Praetor''s Immortal Sabatons','Armor',1706,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-2119453876,-1787446994,2175513420,2507520302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170335,1,'Praetor''s Immortal Sash','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1428290979,823331780,1428290979,823331780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170336,1,'Praetor''s Immortal Shoes','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,3927055,-2001838345,3927055,2293128951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170337,1,'Praetor''s Immortal Skullcap','Armor',1471,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,1099701302,1432411027,1099701302,1432411027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170338,1,'Praetor''s Immortal Spaulders','Armor',2899,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,470911361,-1641105737,470911361,2653861559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170339,1,'Praetor''s Immortal Stickpin','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1818169400,-2083262338,1818169400,2211704958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170340,1,'Praetor''s Immortal Stud','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,953944680,1947369970,953944680,1947369970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170341,1,'Praetor''s Immortal Trinket','Armor',972,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-2057191737,-1252903174,2237775559,3042064122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170342,1,'Praetor''s Immortal Vambraces','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-351945933,1423686639,3943021363,1423686639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170343,1,'Praetor''s Immortal Wrist Wraps','Armor',1469,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,-1829153051,-1567234157,2465814245,2727733139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170344,1,'Praetor''s Immortal Wristguard','Armor',2868,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,111401381,1999342202,111401381,1999342202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170345,1,'Praetorian Hood','Armor',2857,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1881195675648,0,848747828,-626429481,848747828,3668537815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170346,1,'Praetorian Sunder Barbute','Armor',2453,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-1889514085,-359753409,2405453211,3935213887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170347,1,'Praetorian Sunder Cuirass','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1455677332,858590000,1455677332,858590000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170348,1,'Praetorian Sunder Gauntlets','Armor',2452,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1220055186,57514588,1220055186,57514588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170349,1,'Praetorian Sunder Greaves','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1025826413,1489636041,1025826413,1489636041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170350,1,'Praetorian Sunder Gussets','Armor',2451,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,2015899098,499579262,2015899098,499579262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170351,1,'Praetorian Sunder Sabatons','Armor',2450,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,285389254,-1059309341,285389254,3235657955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10170352,1,'Praetorian Sunder Spaulders','Armor',2455,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,813411317,2075042107,813411317,2075042107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170353,1,'Praun''s Pants of Fluidity','Armor',1479,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,2027145973,-2074518554,2027145973,2220448742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170354,1,'Praun''s Trophy Necklace','Armor',2142,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,867483713,-1715263130,867483713,2579704166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170355,1,'Prayer Beads of the Erudite Medic','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,999575980,993699640,999575980,993699640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170356,1,'Preacher''s Everliving Plate Barbute','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-930079112,880512024,3364888184,880512024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170357,1,'Preacher''s Everliving Plate Barbute of Wellness','Armor',1604,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1397180645,1928123329,1397180645,1928123329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170358,1,'Preacher''s Everliving Plate Boots','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1641958191,-1911352613,1641958191,2383614683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170359,1,'Preacher''s Everliving Plate Boots of Wellness','Armor',1587,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-100065870,-1043526156,4194901426,3251441140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170360,1,'Preacher''s Everliving Plate Cuirass','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1182337216,-304603625,1182337216,3990363671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170361,1,'Preacher''s Everliving Plate Cuirass of Wellness','Armor',1558,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,2054697494,2076721813,2054697494,2076721813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170362,1,'Preacher''s Everliving Plate Gloves of Wellness','Armor',2452,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-534675562,-1626494570,3760291734,2668472726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170363,1,'Preacher''s Everliving Plate Greaves','Armor',1626,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1862514247,-2042683410,1862514247,2252283886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170364,1,'Preacher''s Everliving Plate Greaves of Wellness','Armor',3635,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-187375398,1751793825,4107591898,1751793825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170365,1,'Preacher''s Everliving Plate Pauldrons','Armor',2427,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-389518075,1551914167,3905449221,1551914167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170366,1,'Preacher''s Everliving Plate Pauldrons of Wellness','Armor',1543,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,718704042,-1039817340,718704042,3255149956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170367,1,'Preacher''s Everliving Wristguard','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1363983858,-1702805182,1363983858,2592162114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170368,1,'Preacher''s Everliving Wristguard of Wellness','Armor',3253,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,22734071,-443202059,22734071,3851765237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170369,1,'Preacher''s Forgotten Rites Plate Barbute of Wellness','Armor',1604,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1080499298,-215292772,3214467998,4079674524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170370,1,'Preacher''s Forgotten Rites Plate Boots of Wellness','Armor',1573,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,383170249,-409699396,383170249,3885267900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170371,1,'Preacher''s Forgotten Rites Plate Gloves of Wellness','Armor',1603,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1742534086,-416532158,2552433210,3878435138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170372,1,'Preacher''s Forgotten Rites Plate Greaves of Wellness','Armor',1726,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,403393441,-374573060,403393441,3920394236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170373,1,'Preacher''s Forgotten Rites Wristguard of Wellness','Armor',3253,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1586080003,1708368325,2708887293,1708368325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170374,1,'Preacher''s Immortal Plate Barbute of Wellness','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,636847470,-365530190,636847470,3929437106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170375,1,'Preacher''s Immortal Plate Boots of Wellness','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1933848519,742351545,2361118777,742351545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170376,1,'Preacher''s Immortal Plate Cuirass of Wellness','Armor',3691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1853414308,-485301530,1853414308,3809665766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170377,1,'Preacher''s Immortal Plate Gloves of Wellness','Armor',1589,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-199125468,-1752340780,4095841828,2542626516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170378,1,'Preacher''s Immortal Plate Greaves of Wellness','Armor',2412,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2107232943,-256843566,2187734353,4038123730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170379,1,'Preacher''s Immortal Plate Pauldrons of Wellness','Armor',1592,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1797467599,281130115,1797467599,281130115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170380,1,'Preacher''s Immortal Wristguard of Wellness','Armor',1728,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2021142069,-1351014283,2273825227,2943953013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170381,1,'Preacher''s Plate Barbute','Armor',2411,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,743710469,-112480248,743710469,4182487048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170382,1,'Preacher''s Plate Barbute of Wellness','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1216132712,2113896897,3078834584,2113896897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170383,1,'Preacher''s Plate Boots','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2061874606,213770453,2233092690,213770453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170384,1,'Preacher''s Plate Boots of Wellness','Armor',3632,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,516758735,107025132,516758735,107025132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170385,1,'Preacher''s Plate Cuirass','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1747566912,552083975,1747566912,552083975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170386,1,'Preacher''s Plate Gloves','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-227504960,935866855,4067462336,935866855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170387,1,'Preacher''s Plate Greaves','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1949845702,1259283454,2345121594,1259283454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170388,1,'Preacher''s Plate Greaves of Wellness','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,269541799,1735987873,269541799,1735987873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170389,1,'Preacher''s Plate Pauldrons','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-41802134,959313745,4253165162,959313745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170390,1,'Preacher''s Plate Pauldrons of Wellness','Armor',2427,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1067239109,1197513295,1067239109,1197513295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170391,1,'Preacher''s Wristguard','Armor',1728,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1054172241,1015516692,3240795055,1015516692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170392,1,'Preacher''s Wristguard of Wellness','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1858288982,-1641879154,2436678314,2653088142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170393,1,'Precipitate Drenched Drape of Erudition','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-572564501,82429340,3722402795,82429340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170394,1,'Precipitate Drenched Drape of the Bladedancer','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,216377271,-734270633,216377271,3560696663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170395,1,'Precipitate Drenched Drape of the Mighty','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,166053534,-206294556,166053534,4088672740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170396,1,'Precipitate Drenched Drape of the Sagacious','Armor',1233,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-503128445,1850009107,3791838851,1850009107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170397,1,'Precipitate Encrusted Bangle','Armor',2201,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1309510431,2104098175,1309510431,2104098175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170398,1,'Precise Necklace of the Ragebourne','Armor',930,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1028239056,859989336,1028239056,859989336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170399,1,'Precision Flightrift Armguards','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,774,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1016173360,-51790990,1016173360,4243176306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170400,1,'Precision Flightrift Boots','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,774,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1480501662,-321475852,2814465634,3973491444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170401,1,'Precision Flightrift Cap','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,774,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-568477027,-1705719419,3726490269,2589247877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170402,1,'Precision Flightrift Gloves','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,774,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1650879358,2067876595,1650879358,2067876595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170403,1,'Precision Flightrift Leggings','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,774,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1352287895,1830901270,2942679401,1830901270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170404,1,'Precision Flightrift Sleeves','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,774,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-408491483,1958097561,3886475813,1958097561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170405,1,'Precision Flightrift Tunic','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,774,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1797483020,-540317342,2497484276,3754649954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170406,1,'Predatory Plug','Armor',2297,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1927396420,-2063612951,2367570876,2231354345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170407,1,'Predatory Tunic of the Emissaries','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,722776507,-1602150819,722776507,2692816477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170408,1,'Prehistoric Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1858470046,-1933757688,1858470046,2361209608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170409,1,'Premier Time Etched Hide Boots','Armor',3624,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1088699831,-658885600,3206267465,3636081696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170410,1,'Premier Time Etched Hide Gloves','Armor',3626,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1334438154,-87347040,2960529142,4207620256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170411,1,'Premier Time Etched Hide Shoulders','Armor',3652,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1704414090,-1547886570,2590553206,2747080726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170412,1,'Premonition Mantle','Armor',1446,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,1826464346,1539826572,1826464346,1539826572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170413,1,'Prepared Lava Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-605903484,731918054,3689063812,731918054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170414,1,'Prescience Skullcap','Armor',1632,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,160615429,1529702922,160615429,1529702922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170415,1,'Preserved Crocodile Eyeball','Armor',83,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-857807822,-1743194993,3437159474,2551772303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170416,1,'Preserved Hand of Mirrakar''s Bookkeeper','Armor',2793,NULL,0,9,2072844078,2072844078,1,10,'Commander Mirrakar showed this hand to his next bookkeeper as a warning to ensure his illegal transactions were properly covered.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1429237762,1697596322,2865729534,1697596322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170417,1,'Preserved Lotus Flower','Armor',1964,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1188186907,8402874,3106780389,8402874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170418,1,'Preserved Pluck','Armor',135,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-793836271,-770838933,3501131025,3524128363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170419,1,'Preserved Snowflake Earrings','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-310560203,46394569,3984407093,46394569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170420,1,'Preserved Spirok Eye','Armor',83,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,1883709389,1222594262,1883709389,1222594262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170421,1,'Preserved Tundra Leather Boots','Armor',2503,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1649489823,-1462485141,1649489823,2832482155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170422,1,'Preserved Woven Boots','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,400285876,1634267874,400285876,1634267874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170423,1,'Preserved Woven Bracers','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,565951021,1055082244,565951021,1055082244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170424,1,'Preserved Woven Shoulder Pads','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-509206777,-1278032843,3785760519,3016934453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170425,1,'Preserved Woven Tunic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,616964898,1383412084,616964898,1383412084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170426,1,'Preserver''s Bands of Wisdom','Armor',1406,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1721895785,-401631204,1721895785,3893336092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170427,1,'Preserver''s Cap of Seasons','Armor',3627,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,210379065,-2038082465,210379065,2256884831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170428,1,'Preserver''s Cap of Wisdom','Armor',3617,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,1764312850,1922523119,1764312850,1922523119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170429,1,'Preserver''s Cured Bands','Armor',1420,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,2082719909,-2012031246,2082719909,2282936050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170430,1,'Preserver''s Cured Cap','Armor',1408,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1519342236,-1391623900,1519342236,2903343396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170431,1,'Preserver''s Cured Leather Boots','Armor',3353,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-205453365,-1123781320,4089513931,3171185976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170432,1,'Preserver''s Cured Leather Gloves','Armor',1407,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,-906920428,-373156169,3388046868,3921811127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170433,1,'Preserver''s Cured Leather Pants','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-48432477,1178184926,4246534819,1178184926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170434,1,'Preserver''s Cured Shoulder Pads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243982552,0,-1345403810,1962405550,2949563486,1962405550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170435,1,'Preserver''s Cured Tunic','Armor',1488,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1403532180,282073649,1403532180,282073649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170436,1,'Preserver''s Leather Boots of Wisdom','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,-1066986939,1197487842,3227980357,1197487842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170437,1,'Preserver''s Leather Gloves of Wisdom','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,-1377929231,-1763456104,2917038065,2531511192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170438,1,'Preserver''s Leather Pants of Wisdom','Armor',1535,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243982552,0,-826609875,-1115057095,3468357421,3179910201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170439,1,'Preserver''s Shoulder Pads of Seasons','Armor',1424,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,-1424856887,981087425,2870110409,981087425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170440,1,'Preserver''s Shoulder Pads of Wisdom','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6279243982552,0,1394264785,-344663202,1394264785,3950304094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170441,1,'Preserver''s Tunic of Wisdom','Armor',3613,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,931609201,-1043290637,931609201,3251676659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170442,1,'Pressed Cameo of Killingfrost','Armor',1749,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,548193070,-1465917056,548193070,2829050240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170443,1,'Pressed Crest of the Sathirian Soldier','Armor',3906,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-2069649898,1371121528,2225317398,1371121528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170444,1,'Pressed Kaborite Ring','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-366281898,1550411110,3928685398,1550411110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170445,1,'Pressed Metal Finger Ring','Armor',1028,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-990960772,1561628890,3304006524,1561628890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170446,1,'Pressed Metallic Band','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-191142441,-1666096650,4103824855,2628870646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170447,1,'Pressed Pious Armlet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,873433727,1547999872,873433727,1547999872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170448,1,'Pressure Gauge Cuffs','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,1035498538,1422217531,1035498538,1422217531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170449,1,'Prexian Idol of Storms and Rage','Armor',3158,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1626477751,2002535522,2668489545,2002535522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170450,1,'Prexian Idol of Storms and Rage','Armor',3158,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1752755474,2002535522,1752755474,2002535522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170451,1,'Prexian Leggings','Armor',233,NULL,0,7,2897193374,2897193374,30,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,6,0,6,1881197471448,0,-1692568247,-1967631547,2602399049,2327335749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170452,1,'Price-Cut Armlet of the Wholesaler','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,1932063744,-1205681039,1932063744,3089286257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170453,1,'Price-Gouged Gorget of Acceleration','Armor',3458,NULL,0,9,2072844078,2072844078,1,10,'A once priceless piece of craftsmanship, the turmoil caused by the invasion of Dracur has reduced the price of this necklace to nearly half its original cost.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-708999381,595888130,3585967915,595888130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170454,1,'Pride Forged Vambraces','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,26136,0,-858205907,-1524961058,3436761389,2770006238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170455,1,'Pridefeather Gloves','Armor',231,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,196800,0,-361599919,-92759981,3933367377,4202207315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170456,1,'Pridefeather Headdress','Armor',232,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,196608,0,-198515327,1370826901,4096451969,1370826901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170457,1,'Pridefeather Leggings','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,196608,0,-1725465987,-1409558466,2569501309,2885408830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170458,1,'Pridefeather Mantle','Armor',234,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,196608,0,-444108001,1029554839,3850859295,1029554839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170459,1,'Pridefeather Vest','Armor',228,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,25770000384,0,136803512,1292749920,136803512,1292749920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170460,1,'Prideful Bangle','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,113208362,-2080197169,113208362,2214770127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170461,1,'Prideful Hoop','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1869450616,1836651829,2425516680,1836651829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170462,1,'Pridesworn Choker','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,-2140442917,1195408549,2154524379,1195408549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170463,1,'Pridewatcher Hoop','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-822517062,1057245019,3472450234,1057245019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170464,1,'Priest''s Amulet of Mending','Armor',971,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,935321547,-1036187394,935321547,3258779902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170465,1,'Priest''s Armband of the Scarab','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,381043538,-40079682,381043538,4254887614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170466,1,'Priest''s Bangle of Honor','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-911328581,1176965033,3383638715,1176965033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170467,1,'Priest''s Bauble','Armor',583,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1794048,0,1545896897,39059199,1545896897,39059199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170468,1,'Priest''s Belt','Armor',737,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1794048,0,822523066,1801439518,822523066,1801439518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170469,1,'Priest''s Bracelet','Armor',950,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1794048,0,1940540619,118198678,1940540619,118198678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170470,1,'Priest''s Cloak','Armor',1098,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1794048,0,-1484956495,1436541965,2810010801,1436541965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170471,1,'Priest''s Cloak of Battle','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1763929435,-1524607554,2531037861,2770359742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170472,1,'Priest''s Earring','Armor',394,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1794048,0,991691092,1014490793,991691092,1014490793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170473,1,'Priest''s Highland Chestguard','Armor',218,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,26136,0,1222226554,1177423231,1222226554,1177423231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170474,1,'Priest''s Hoop','Armor',2222,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1794048,0,1936978591,624245622,1936978591,624245622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170475,1,'Priest''s Necklace','Armor',388,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1794048,0,-1415473713,-966813698,2879493583,3328153598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170476,1,'Priest''s Ring','Armor',602,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1794048,0,-301467146,-2066463559,3993500150,2228503737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170477,1,'Priest''s Sundered Chestguard','Armor',218,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,82,0,82,26136,0,1597108070,-2143457755,1597108070,2151509541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170478,1,'Priest''s Welded Cincture','Armor',2187,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,596737211,-1692036005,596737211,2602931291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170479,1,'Priest''s Wristlet','Armor',952,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1794048,0,-1567596401,1464241100,2727370895,1464241100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170480,1,'Priestess'' Royal Wand','Armor',1031,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1652247864,884280405,2642719432,884280405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170481,1,'Priestly Amulet of the Seal Guardian','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,78362450,1040876002,78362450,1040876002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170482,1,'Priestly Bracelet of Polished Stones','Armor',387,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1487648810,-523929489,2807318486,3771037807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170483,1,'Priestly Earring of Concentration','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1239318895,-663096551,3055648401,3631870745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170484,1,'Priestly Guard of the Fens','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471448,0,-1891295372,-1383928090,2403671924,2911039206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170485,1,'Priestly Hauberk of the Seal Guardians','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1255116961,-855565524,3039850335,3439401772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170486,1,'Priestly Seal Defender''s Tunic','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,206160003072,0,-856286583,-348270497,3438680713,3946696799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170487,1,'Priestly Wristguard of the Fallen','Armor',3266,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,441999934,-100884734,441999934,4194082562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170488,1,'Primal Black Dragon Talisman','Armor',3455,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-768306005,-57141569,3526661291,4237825727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170489,1,'Primal Gold Dragon Talisman','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,2098145865,-2097148975,2098145865,2197818321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170490,1,'primal platemail legplates','Armor',1577,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1478484987,28461642,1478484987,28461642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170491,1,'primal platemail pauldrons','Armor',1578,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1817234039,-905798600,2477733257,3389168696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170492,1,'primal platemail tontlets','Armor',1573,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1574139163,1128780647,1574139163,1128780647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170493,1,'Primal Silver Dragon Talisman','Armor',3447,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-2057452117,1707967705,2237515179,1707967705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170494,1,'Primal Storm Dragon Talisman','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-364832348,-1492930243,3930134948,2802037053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170495,1,'Primalist''s Chain Cuffs','Armor',1448,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1626558684,-1264405119,1626558684,3030562177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170496,1,'Primalist''s Chausses','Armor',3284,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243785752,0,1346967250,-425397727,1346967250,3869569569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170497,1,'Primalist''s Coif','Armor',2882,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,-136659219,-1480225066,4158308077,2814742230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170498,1,'Primalist''s Ghostly Chain Boots','Armor',3288,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-1180365366,-815815426,3114601930,3479151870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170499,1,'Primalist''s Ghostly Chain Cuffs','Armor',2876,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1517688030,-1161924119,1517688030,3133043177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170500,1,'Primalist''s Ghostly Handguards','Armor',2890,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-993953117,93336685,3301014179,93336685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170501,1,'Primalist''s Ghostly Hauberk','Armor',2878,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1504443116,727971492,1504443116,727971492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170502,1,'Primalist''s Ghostly Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,-610601736,730472074,3684365560,730472074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170503,1,'Primalist''s Handguards','Armor',3657,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,-295802286,-1025741211,3999165010,3269226085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170504,1,'Primalist''s Hauberk','Armor',3668,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,1946626002,1543551214,1946626002,1543551214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170505,1,'Primalist''s Spaulders','Armor',1585,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243785752,0,-2046042786,-1334271247,2248924510,2960696049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170506,1,'Primarch Earring of Devotion','Armor',3469,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1369304240,-833084449,1369304240,3461882847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170507,1,'Primarch''s Token of Loyalty','Armor',1750,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1403122018,1513760107,1403122018,1513760107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170508,1,'Prime Architect''s Compass','Armor',1755,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1113272166,894001964,1113272166,894001964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170509,1,'Prime Architect''s Signet','Armor',960,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1555582495,-212852775,1555582495,4082114521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170510,1,'Prime Circlet of Dominion','Armor',954,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,749098554,-690773322,749098554,3604193974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170511,1,'Prime Clasp of Sustenance','Armor',3454,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,888430210,-107059330,888430210,4187907966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170512,1,'Prime Healers Helm','Armor',2411,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,26136,0,-1704613047,-1951742702,2590354249,2343224594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170513,1,'Prime Imperium''s Ring','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,368,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1688247915,-1977394735,2606719381,2317572561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170514,1,'Prime Protector''s Cap of Devotion','Armor',232,NULL,0,9,2897193374,2897193374,1,20,'\"One cannot begin to imagine the splendor of Skyshrine, or regale in the magnificence of her protectors.\" -from the journals of Palis Sojourn',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1274880610,-1515110146,1274880610,2779857150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170515,1,'Prime Time Etched Steel Boots','Armor',3692,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-704105803,-580134432,3590861493,3714832864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170516,1,'Prime Time Etched Steel Gauntlets','Armor',3694,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,68467505,455206806,68467505,455206806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170517,1,'Prime Time Etched Steel Spaulders','Armor',3690,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,999674442,1675812081,999674442,1675812081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170518,1,'Primeval Boots of the Animist','Armor',3361,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1461463263,-235781873,2833504033,4059185423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170519,1,'Primeval Boots of the Darkblade','Armor',3361,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1841194351,-8729402,2453772945,4286237894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170520,1,'Primeval Boots of the Forest Stalker','Armor',3076,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1341586818,1910407281,1341586818,1910407281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170521,1,'Primeval Boots of the Gambler','Armor',3339,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1810137622,1034396287,2484829674,1034396287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170522,1,'Primeval Boots of the Maestro','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,371703816,900897933,371703816,900897933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170523,1,'Primeval Boots of the Thug','Armor',3632,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-119245606,1924891838,4175721690,1924891838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170524,1,'Primeval Boots of the Virtuoso','Armor',3692,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-608654461,-1161185542,3686312835,3133781754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170525,1,'Primeval Chausses of the Animist','Armor',3357,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1076590938,-1688988226,3218376358,2605979070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170526,1,'Primeval Chausses of the Darkblade','Armor',3357,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,313417231,1856154740,313417231,1856154740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170527,1,'Primeval Chausses of the Forest Stalker','Armor',3073,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1989507943,-885001259,2305459353,3409966037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170528,1,'Primeval Chausses of the Gambler','Armor',3299,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1803336162,1459746510,1803336162,1459746510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170529,1,'Primeval Chausses of the Maestro','Armor',3681,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-2037946062,1595197500,2257021234,1595197500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170530,1,'Primeval Chausses of the Thug','Armor',3666,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1917264207,1235758185,1917264207,1235758185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170531,1,'Primeval Chausses of the Virtuoso','Armor',3696,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1976462980,113611700,2318504316,113611700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170532,1,'Primeval Coif of the Animist','Armor',3358,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-829915883,1292774643,3465051413,1292774643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170533,1,'Primeval Coif of the Darkblade','Armor',3358,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-3120053,1953547118,4291847243,1953547118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170534,1,'Primeval Coif of the Forest Stalker','Armor',3072,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1020769955,-1140162522,1020769955,3154804774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170535,1,'Primeval Coif of the Gambler','Armor',3301,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,972151923,-2124689533,972151923,2170277763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170536,1,'Primeval Coif of the Maestro','Armor',3672,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-344300913,-1991315087,3950666383,2303652209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170537,1,'Primeval Coif of the Thug','Armor',3648,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1258404401,-105103473,3036562895,4189863823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170538,1,'Primeval Coif of the Virtuoso','Armor',3686,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-93703012,243201184,4201264284,243201184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170539,1,'Primeval Cuffs of the Animist','Armor',3359,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1337438036,-1045673120,1337438036,3249294176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170540,1,'Primeval Cuffs of the Darkblade','Armor',3359,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,2115299487,-37068050,2115299487,4257899246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170541,1,'Primeval Cuffs of the Forest Stalker','Armor',3071,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-862664152,-625797616,3432303144,3669169680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170542,1,'Primeval Cuffs of the Gambler','Armor',3305,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1304539557,234465296,1304539557,234465296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170543,1,'Primeval Cuffs of the Maestro','Armor',3679,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1483363041,99391202,2811604255,99391202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170544,1,'Primeval Cuffs of the Thug','Armor',3351,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-832283621,371664097,3462683675,371664097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170545,1,'Primeval Cuffs of the Virtuoso','Armor',3694,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-80709048,1744081977,4214258248,1744081977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170546,1,'Primeval Gear Ring','Armor',2223,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-1100275968,-721743289,3194691328,3573224007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170547,1,'Primeval Great Coif','Armor',1604,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2145139226,312720880,2145139226,312720880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170548,1,'Primeval Hauberk of the Animist','Armor',3362,NULL,0,9,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,829721893,9727919,829721893,9727919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170549,1,'Primeval Hauberk of the Darkblade','Armor',3362,NULL,0,9,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,206185618,-1918137210,206185618,2376830086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170550,1,'Primeval Hauberk of the Forest Stalker','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-736027820,595313782,3558939476,595313782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170551,1,'Primeval Hauberk of the Gambler','Armor',3340,NULL,0,9,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1121098090,-859730721,3173869206,3435236575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170552,1,'Primeval Hauberk of the Maestro','Armor',3668,NULL,0,9,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1526487352,-992693715,2768479944,3302273581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170553,1,'Primeval Hauberk of the Thug','Armor',3661,NULL,0,9,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1747987235,717731066,2546980061,717731066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170554,1,'Primeval Hauberk of the Virtuoso','Armor',3682,NULL,0,9,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,76651263,1827566396,76651263,1827566396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170555,1,'Primeval Ironbolt Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,1445840225,-2010449924,1445840225,2284517372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170556,1,'Primeval Ironbolt Bracers','Armor',1637,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1881197471448,0,96509058,37261346,96509058,37261346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170557,1,'Primeval Ironbolt Shoulder Pads','Armor',1396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1881197274136,0,-1005080775,-2049531077,3289886521,2245436219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170558,1,'Primeval Keeper''s Gloves','Armor',1477,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1794240,0,912307120,-1899150785,912307120,2395816511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170559,1,'Primeval Metalloidal Wristguards','Armor',1637,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,-535286103,1586675476,3759681193,1586675476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170560,1,'Primeval Spaulders of the Animist','Armor',3363,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1497686172,1830597171,1497686172,1830597171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170561,1,'Primeval Spaulders of the Darkblade','Armor',3363,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-510368448,-1472361871,3784598848,2822605425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170562,1,'Primeval Spaulders of the Forest Stalker','Armor',3074,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,283660686,-311884990,283660686,3983082306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170563,1,'Primeval Spaulders of the Gambler','Armor',3319,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-2128050649,-1589030589,2166916647,2705936707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170564,1,'Primeval Spaulders of the Maestro','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,218350641,-1453559887,218350641,2841407409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170565,1,'Primeval Spaulders of the Thug','Armor',3667,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-250796451,2014958302,4044170845,2014958302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170566,1,'Primeval Spaulders of the Virtuoso','Armor',3690,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1855570821,-1791351666,1855570821,2503615630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170567,1,'Primeval Wristguard of the Animist','Armor',3360,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-965015693,414081410,3329951603,414081410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170568,1,'Primeval Wristguard of the Darkblade','Armor',3360,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1637297926,1245307732,1637297926,1245307732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170569,1,'Primeval Wristguard of the Forest Stalker','Armor',3079,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,996019796,-920182259,996019796,3374785037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170570,1,'Primeval Wristguard of the Gambler','Armor',3338,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-2066785997,-721714446,2228181299,3573252850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170571,1,'Primeval Wristguard of the Maestro','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,252087435,-588334080,252087435,3706633216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170572,1,'Primeval Wristguard of the Thug','Armor',3295,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1759466552,2040515409,2535500744,2040515409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170573,1,'Primeval Wristguard of the Virtuoso','Armor',3693,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1588790155,690558279,1588790155,690558279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170574,1,'Primordial Arm Wraps of the Brute','Armor',259,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1853803145,-1454347142,1853803145,2840620154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170575,1,'Primordial Arm Wraps of the Cenobite','Armor',1487,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,617019247,1206751062,617019247,1206751062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170576,1,'Primordial Barbute of the Blood Lord','Armor',1597,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-153914630,927656489,4141052666,927656489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170577,1,'Primordial Barbute of the Knight','Armor',1730,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,605847957,1311646506,605847957,1311646506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170578,1,'Primordial Barbute of the Myrmidon','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-740141639,1716407656,3554825657,1716407656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170579,1,'Primordial Barbute of the Warlord','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-214401588,1395037770,4080565708,1395037770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170580,1,'Primordial Breastplate of the Blood Lord','Armor',1586,NULL,0,9,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1035766466,-487220745,1035766466,3807746551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170581,1,'Primordial Breastplate of the Knight','Armor',1726,NULL,0,9,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1371850932,-263811878,1371850932,4031155418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170582,1,'Primordial Breastplate of the Myrmidon','Armor',1698,NULL,0,9,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1610703442,882617540,2684263854,882617540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170583,1,'Primordial Breastplate of the Warlord','Armor',1551,NULL,0,9,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,1890051267,-299561735,1890051267,3995405561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170584,1,'Primordial Breeches of the Brute','Armor',262,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-415860123,804438221,3879107173,804438221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170585,1,'Primordial Breeches of the Cenobite','Armor',1486,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-444250186,-1114220956,3850717110,3180746340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170586,1,'Primordial Flowing Black Leather Sash','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,723661415,-593536753,723661415,3701430543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170587,1,'Primordial Foot Wraps of the Brute','Armor',263,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1838493680,2007545712,1838493680,2007545712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170588,1,'Primordial Foot Wraps of the Cenobite','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-97391431,-1680839516,4197575865,2614127780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170589,1,'Primordial Gauntlets of the Blood Lord','Armor',1596,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1144784799,1823796158,3150182497,1823796158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170590,1,'Primordial Gauntlets of the Knight','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,197545042,-29790825,197545042,4265176471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170591,1,'Primordial Gauntlets of the Myrmidon','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-691152793,-1505672931,3603814503,2789294365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170592,1,'Primordial Gauntlets of the Warlord','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1839813230,-431600075,2455154066,3863367221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170593,1,'Primordial Gi of the Brute','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1517485933,1332695551,2777481363,1332695551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170594,1,'Primordial Gi of the Cenobite','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-305110464,2090677080,3989856832,2090677080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170595,1,'Primordial Greaves of the Blood Lord','Armor',1598,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1537337493,1889236978,2757629803,1889236978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170596,1,'Primordial Greaves of the Knight','Armor',1731,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-492444395,1121292533,3802522901,1121292533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170597,1,'Primordial Greaves of the Myrmidon','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1050439677,847673973,1050439677,847673973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170598,1,'Primordial Greaves of the Warlord','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-2107341185,1162257084,2187626111,1162257084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170599,1,'Primordial Hand Wraps of the Brute','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,2046708481,779473431,2046708481,779473431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170600,1,'Primordial Hand Wraps of the Cenobite','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1820662625,916488403,1820662625,916488403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170601,1,'Primordial Pauldrons of the Blood Lord','Armor',1599,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1501961404,754743807,1501961404,754743807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170602,1,'Primordial Pauldrons of the Knight','Armor',1732,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-22419947,1195912073,4272547349,1195912073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170603,1,'Primordial Pauldrons of the Myrmidon','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1048601598,-306240746,1048601598,3988726550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170604,1,'Primordial Pauldrons of the Warlord','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,460180425,485491216,460180425,485491216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170605,1,'Primordial Sabatons of the Blood Lord','Armor',1594,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1530516323,1719442320,1530516323,1719442320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170606,1,'Primordial Sabatons of the Knight','Armor',1727,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1745268864,-1304343147,1745268864,2990624149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170607,1,'Primordial Sabatons of the Myrmidon','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1099715741,-1357295825,3195251555,2937671471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170608,1,'Primordial Sabatons of the Warlord','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1789667336,134502201,2505299960,134502201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170609,1,'Primordial Skullcap of the Brute','Armor',258,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,563027685,1655925849,563027685,1655925849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170610,1,'Primordial Skullcap of the Cenobite','Armor',1485,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-982904413,1155908838,3312062883,1155908838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170611,1,'primordial strand','Armor',1113,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,-1781595294,-1836897486,2513372002,2458069810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170612,1,'Primordial Vambraces of the Blood Lord','Armor',1588,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1395861959,-3703923,1395861959,4291263373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170613,1,'Primordial Vambraces of the Knight','Armor',1728,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1143937949,1477770113,3151029347,1477770113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170614,1,'Primordial Vambraces of the Myrmidon','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-2019307787,-1548393322,2275659509,2746573974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170615,1,'Primordial Vambraces of the Warlord','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1945751060,305452786,2349216236,305452786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170616,1,'Primordial Wrist Wraps of the Brute','Armor',260,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-384655142,559934472,3910312154,559934472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170617,1,'Primordial Wrist Wraps of the Cenobite','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1793498188,-1146833350,1793498188,3148133946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170618,1,'Princess''s Grace','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1772368059,824291416,2522599237,824291416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170619,1,'Prism of the Red Lord','Armor',2917,NULL,0,8,2897193374,2897193374,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Bones of Insanity',NULL,0,0,0,1,80,0,80,1073741824,0,1089134466,347217950,1089134466,347217950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170620,1,'Prism of the White Lady','Armor',2944,NULL,0,8,2897193374,2897193374,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Bones of Insanity',NULL,0,0,0,1,80,0,80,1073741824,0,-1516018728,1889619687,2778948568,1889619687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170621,1,'Prism-Cut Gem of the Underdepths','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1824580149,1917319483,1824580149,1917319483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170622,1,'Prismatic Crystal Charm','Armor',146,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,289364713,-534171537,289364713,3760795759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170623,1,'Prismatic Gauntlets of the Peacock','Armor',1624,NULL,0,4,241174330,241174330,220,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,44,0,44,26136,0,217231130,1341180222,217231130,1341180222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170624,1,'Prismatic Pauldrons of the Peacock','Armor',1627,NULL,0,4,241174330,241174330,240,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,26136,0,1932019994,-1253669605,1932019994,3041297691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170625,1,'Prismatic Ring of the Peacock','Armor',594,NULL,0,4,2072844078,2072844078,230,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,-1333889429,1269968651,2961077867,1269968651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170626,1,'Prismatic Scale Boots','Armor',1601,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-497197102,676524790,3797770194,676524790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170627,1,'Prismatic Serpents Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,1450450740,-1705564698,1450450740,2589402598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170628,1,'Prismatic Shroud','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1203010444,1344034106,1203010444,1344034106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170629,1,'Prismatic Totem of the Eye','Armor',2788,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1042160998,-910032063,3252806298,3384935233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170630,1,'Prismatic Tunic','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-797543241,-1094378107,3497424055,3200589189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170631,1,'pristine chaos imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1172559232,13976276,3122408064,13976276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170632,1,'pristine chaos imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1201901899,523249191,1201901899,523249191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170633,1,'pristine chaos imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,138,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1701526603,-256361789,1701526603,4038605507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170634,1,'pristine chaos imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1809269606,-93262073,1809269606,4201705223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170635,1,'pristine chaos imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,640,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2022325827,1400371524,2022325827,1400371524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170636,1,'pristine chaos imbued damask hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2001908609,1725445302,2001908609,1725445302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170637,1,'pristine chaos imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,376,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1491374278,-894730231,1491374278,3400237065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170638,1,'pristine chaos imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,64,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,465341581,-519054974,465341581,3775912322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170639,1,'pristine chaos imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1393393701,-1960728992,2901573595,2334238304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170640,1,'pristine chaos imbued roughspun hex doll','Armor',1209,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,270,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1117335674,1603602239,1117335674,1603602239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170641,1,'pristine chaos imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,206,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-576843713,-1385392965,3718123583,2909574331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170642,1,'pristine chaos imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-501226199,842113818,3793741097,842113818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170643,1,'pristine chaos imbued swiftcloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,430,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2052137092,1042303059,2052137092,1042303059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170644,1,'pristine chaos imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1879191292,-544654462,2415776004,3750312834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170645,1,'pristine discord imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1537763933,1272951103,1537763933,1272951103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170646,1,'pristine discord imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1117111395,1379127970,1117111395,1379127970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170647,1,'pristine discord imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,138,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-438799931,1831292568,3856167365,1831292568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170648,1,'pristine discord imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1742834730,-1217193086,2552132566,3077774210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170649,1,'pristine discord imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,640,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,149668937,-488496092,149668937,3806471204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170650,1,'pristine discord imbued damask hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1156262872,735821875,1156262872,735821875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170651,1,'pristine discord imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,376,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1766799973,526834838,1766799973,526834838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170652,1,'pristine discord imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,64,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1816874401,1352271074,1816874401,1352271074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170653,1,'pristine discord imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-837705037,-1129146525,3457262259,3165820771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170654,1,'pristine discord imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,270,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1030021980,1370663706,1030021980,1370663706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170655,1,'pristine discord imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,206,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-641841556,-529571778,3653125740,3765395518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170656,1,'pristine discord imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,245831041,1008078655,245831041,1008078655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170657,1,'pristine discord imbued swiftcloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,430,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1978881514,1965734840,1978881514,1965734840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170658,1,'pristine discord imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1513244547,-777087065,2781722749,3517880231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170659,1,'pristine fright imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1640411071,1778507710,1640411071,1778507710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170660,1,'pristine fright imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,620507749,245204840,620507749,245204840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170661,1,'pristine fright imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,138,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,881338757,382389091,881338757,382389091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170662,1,'pristine fright imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1077627933,-337818040,3217339363,3957149256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170663,1,'pristine fright imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,640,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1937375589,-2233697,2357591707,4292733599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170664,1,'pristine fright imbued damask hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1578847816,2004194809,2716119480,2004194809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170665,1,'pristine fright imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,376,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-524827734,1133627485,3770139562,1133627485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170666,1,'pristine fright imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,64,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,821500157,1302710873,821500157,1302710873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170667,1,'pristine fright imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1338978420,640481979,2955988876,640481979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170668,1,'pristine fright imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,270,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,553598058,992517934,553598058,992517934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170669,1,'pristine fright imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,206,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,945392512,-1128188428,945392512,3166778868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170670,1,'pristine fright imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-185569737,1452030731,4109397559,1452030731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170671,1,'pristine fright imbued swiftcloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,430,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,729599906,1425331513,729599906,1425331513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170672,1,'pristine fright imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1564218624,-1154178157,2730748672,3140789139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170673,1,'Pristine Hallowed Gloves','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-34037083,1352240885,4260930213,1352240885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170674,1,'Pristine Hallowed Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-753454127,-1194261751,3541513169,3100705545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170675,1,'Pristine Hallowed Helm','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,311848466,3480407,311848466,3480407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170676,1,'Pristine Hallowed Protector','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,1127442162,738947727,1127442162,738947727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170677,1,'pristine ruin imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1163294079,-93426672,1163294079,4201540624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170678,1,'pristine ruin imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,220719205,-1596867633,220719205,2698099663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170679,1,'pristine ruin imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,138,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-406986014,1591128340,3887981282,1591128340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170680,1,'pristine ruin imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-799233482,1167160047,3495733814,1167160047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170681,1,'pristine ruin imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,640,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2065051059,1653278583,2229916237,1653278583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170682,1,'pristine ruin imbued damask hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,79227922,-650532514,79227922,3644434782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170683,1,'pristine ruin imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,376,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,665198909,-1316286759,665198909,2978680537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170684,1,'pristine ruin imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,64,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1016853713,-789370959,3278113583,3505596337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170685,1,'pristine ruin imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-201037209,399645671,4093930087,399645671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170686,1,'pristine ruin imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,270,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1683257055,-343498719,2611710241,3951468577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170687,1,'pristine ruin imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,206,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-588239679,311232851,3706727617,311232851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170688,1,'pristine ruin imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,58247409,-2044591100,58247409,2250376196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170689,1,'pristine ruin imbued swiftcloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,430,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,397970016,-996448617,397970016,3298518679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170690,1,'pristine ruin imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-787796228,1805294748,3507171068,1805294748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170691,1,'pristine shadow imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1352353168,1532769681,1352353168,1532769681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170692,1,'pristine shadow imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,626895205,255597672,626895205,255597672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170693,1,'pristine shadow imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,138,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,881428510,382429944,881428510,382429944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170694,1,'pristine shadow imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1100666653,-360917688,3194300643,3934049608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170695,1,'pristine shadow imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,640,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-160433958,-2059932450,4134533338,2235034846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170696,1,'pristine shadow imbued damask hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1606079816,1993608953,2688887480,1993608953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170697,1,'pristine shadow imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,376,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-497546601,469461893,3797420695,469461893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170698,1,'pristine shadow imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,64,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1243422396,927976472,1243422396,927976472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170699,1,'pristine shadow imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,466661183,-1915971064,466661183,2378996232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170700,1,'pristine shadow imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,270,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,328989892,139222912,328989892,139222912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170701,1,'pristine shadow imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,206,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,972558464,-1117737228,972558464,3177230068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170702,1,'pristine shadow imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-946557287,1709767589,3348410009,1709767589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170703,1,'pristine shadow imbued swiftcloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,430,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,438379917,1705590550,438379917,1705590550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170704,1,'pristine shadow imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1851315282,-2007997635,2443652014,2286969661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170705,1,'Private Armlet of Equity','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1560172438,-1576832903,2734794858,2718134393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170706,1,'Prodigious Blue Diamond Bauble','Armor',1197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1893819933,1073012988,1893819933,1073012988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170707,1,'Prodigious Flowing Black Silk Sash','Armor',985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,550064022,-330581699,550064022,3964385597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170708,1,'Prodigious Minotaur Hero Shackles','Armor',524,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2101227747,1358161322,2101227747,1358161322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170709,1,'Prodigious Ring of the Ancients','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-146313916,915938135,4148653380,915938135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170710,1,'Prodigy''s Cuffs','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1877271764,924678185,1877271764,924678185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170711,1,'Prodigy''s Epaulets','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,997887766,-648557629,997887766,3646409667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170712,1,'Prodigy''s Fashioned Cowl','Armor',252,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-978607214,1795961430,3316360082,1795961430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170713,1,'Prodigy''s Fashioned Cuffs','Armor',1504,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-545154665,-1816113597,3749812631,2478853699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170714,1,'Prodigy''s Fashioned Epaulets','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-662489796,-311838067,3632477500,3983129229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170715,1,'Prodigy''s Fashioned Gloves','Armor',3616,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1846577839,-1382212054,2448389457,2912755242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170716,1,'Prodigy''s Fashioned Leggings','Armor',262,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1647840173,1373465457,1647840173,1373465457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170717,1,'Prodigy''s Fashioned Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,196491473,-843031524,196491473,3451935772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170718,1,'Prodigy''s Fashioned Shoes','Armor',117,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1827010245,1974419151,1827010245,1974419151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170719,1,'Prodigy''s Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1889275997,6179674,1889275997,6179674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170720,1,'Prodigy''s Marked Cowl','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,82919161,-994640465,82919161,3300326831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170721,1,'Prodigy''s Marked Cowl of Brilliance','Armor',1401,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1460954254,-186570634,2834013042,4108396662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170722,1,'Prodigy''s Marked Cowl of the Runemaster','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1080925202,624678883,1080925202,624678883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170723,1,'Prodigy''s Marked Cuffs','Armor',254,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-758055375,1460583988,3536911921,1460583988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170724,1,'Prodigy''s Marked Cuffs of Brilliance','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2032177422,1816692031,2262789874,1816692031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170725,1,'Prodigy''s Marked Cuffs of the Runemaster','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,836355029,-1818881359,836355029,2476085937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170726,1,'Prodigy''s Marked Epaulets','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-366583220,-726152554,3928384076,3568814742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170727,1,'Prodigy''s Marked Epaulets of Brilliance','Armor',1740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1513880751,-1103564719,1513880751,3191402577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170728,1,'Prodigy''s Marked Epaulets of the Runemaster','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1852158274,1572336180,2442809022,1572336180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170729,1,'Prodigy''s Marked Gloves','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1179883478,1664627781,1179883478,1664627781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170730,1,'Prodigy''s Marked Gloves of Brilliance','Armor',3616,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1900948062,-491110585,2394019234,3803856711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170731,1,'Prodigy''s Marked Gloves of the Runemaster','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1376308438,-648098788,2918658858,3646868508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170732,1,'Prodigy''s Marked Leggings','Armor',120,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1553819962,1745034090,2741147334,1745034090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170733,1,'Prodigy''s Marked Leggings of Brilliance','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,259535693,-1411483417,259535693,2883483879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170734,1,'Prodigy''s Marked Leggings of the Runemaster','Armor',120,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-402770899,-277800501,3892196397,4017166795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170735,1,'Prodigy''s Marked Robe of Brilliance','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,350787618,-551799192,350787618,3743168104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170736,1,'Prodigy''s Marked Robe of the Runemaster','Armor',2443,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,934182570,-1897193595,934182570,2397773701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170737,1,'Prodigy''s Marked Shoes','Armor',2742,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1379963986,-1318990152,2915003310,2975977144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170738,1,'Prodigy''s Marked Shoes of Brilliance','Armor',117,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,27643429,-360964631,27643429,3934002665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170739,1,'Prodigy''s Marked Shoes of the Runemaster','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-383530683,-598161314,3911436613,3696805982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170740,1,'Prodigy''s Runed Cowl','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1062055714,-41936316,1062055714,4253030980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170741,1,'Prodigy''s Runed Cuffs','Armor',2739,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1633328895,1626321699,2661638401,1626321699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170742,1,'Prodigy''s Runed Epaulets','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1045551179,-1350708233,3249416117,2944259063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170743,1,'Prodigy''s Runed Gloves','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1517560017,-522432369,1517560017,3772534927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170744,1,'Prodigy''s Runed Leggings','Armor',1737,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1730279651,331940363,2564687645,331940363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170745,1,'Prodigy''s Runed Robe','Armor',2440,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1070764719,1531737102,3224202577,1531737102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170746,1,'Prodigy''s Runed Shoes','Armor',263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1778124171,-2038381649,2516843125,2256585647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170747,1,'Producer''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1260976972,1473218248,1260976972,1473218248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170748,1,'Producer''s Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1430796019,-1517808091,2864171277,2777159205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170749,1,'Producer''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1136877219,1987692934,1136877219,1987692934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170750,1,'Producer''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1385909447,737955971,2909057849,737955971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170751,1,'Producer''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1946014257,-952941793,2348953039,3342025503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170752,1,'Producer''s Sleeves','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,265370830,618921663,265370830,618921663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170753,1,'Producer''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1653613283,1462416838,1653613283,1462416838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170754,1,'Proficient Brace of Drakota Scales','Armor',951,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2066631857,-1509491279,2228335439,2785476017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170755,1,'Proof of Yolth''s Forgiveness','Armor',89,NULL,0,9,2072844078,2072844078,1,10,'The tongue of a student who argued against one of Yolth''s teachings. Many of the future Awakened would have simply slain their apprentices outright.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-655023125,1448456076,3639944171,1448456076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170756,1,'Prophet''s Blackened Bone Chain Boots','Armor',3655,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,138627502,-1216243572,138627502,3078723724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170757,1,'Prophet''s Blackened Bone Chain Cuffs','Armor',3360,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279243785752,0,144798336,-1033876069,144798336,3261091227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170758,1,'Prophet''s Blackened Bone Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,-2055077266,589917974,2239890030,589917974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170759,1,'Prophet''s Blackened Bone Coif','Armor',3342,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,-546719880,628199252,3748247416,628199252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170760,1,'Prophet''s Blackened Bone Handguards','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,322134101,-597302235,322134101,3697665061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170761,1,'Prophet''s Blackened Bone Hauberk','Armor',1446,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6279243785752,0,1854612493,1806053718,1854612493,1806053718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170762,1,'Prophet''s Chain Boots','Armor',3324,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,1181553963,1564730757,1181553963,1564730757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170763,1,'Prophet''s Chain Boots of Awakening','Armor',1545,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243785752,0,2129757221,-1245939016,2129757221,3049028280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170764,1,'Prophet''s Chain Cuffs','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-449339031,681717906,3845628265,681717906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170765,1,'Prophet''s Chain Cuffs of Awakening','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,688242179,1309452925,688242179,1309452925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170766,1,'Prophet''s Chausses','Armor',3284,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-248118113,-1511848951,4046849183,2783118345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170767,1,'Prophet''s Chausses of Awakening','Armor',2873,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,111064262,-1363484682,111064262,2931482614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170768,1,'Prophet''s Coif of Awakening','Armor',1415,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1592976135,-934607666,2701991161,3360359630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170769,1,'Prophet''s Handguards of Awakening','Armor',2890,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279243785752,0,-187537011,565088018,4107430285,565088018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170770,1,'Prophet''s Hauberk','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1150785174,1914698374,1150785174,1914698374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170771,1,'Prophet''s Hauberk of Awakening','Armor',3682,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243785752,0,2055982527,-1173851323,2055982527,3121115973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170772,1,'Prophet''s Jaundiced Bone Chain Cuffs','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1344763073,894423878,2950204223,894423878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170773,1,'Prophet''s Jaundiced Bone Chausses','Armor',2881,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6279243785752,0,1881962829,1942921692,1881962829,1942921692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170774,1,'Prophet''s Jaundiced Bone Coif','Armor',2882,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243785752,0,-675294862,-1959161057,3619672434,2335806239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170775,1,'Prophet''s Jaundiced Bone Handguards','Armor',3322,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243785752,0,-523075521,-1850973007,3771891775,2443994289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170776,1,'Prophet''s Jaundiced Bone Spaulders','Armor',1417,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243785752,0,-774159216,1944143363,3520808080,1944143363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170777,1,'Prophet''s Spaulders of Awakening','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1875974923,223000957,2418992373,223000957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170778,1,'Proprietor''s Boots of Wealth','Armor',1517,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1660898093,1568857977,2634069203,1568857977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170779,1,'Proprietor''s Cap of Wealth','Armor',1520,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,67376768,173241605,67376768,173241605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170780,1,'Proprietor''s Gloves of Wealth','Armor',1519,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1601275942,-589698137,2693691354,3705269159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170781,1,'Proselyte Vambraces','Armor',1539,NULL,0,5,241174330,241174330,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,26136,0,-48585653,2120326929,4246381643,2120326929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170782,1,'Protected Cuffs of the Sisters','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,2091640459,169972824,2091640459,169972824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170783,1,'Protective Bronze Splinted Cloak','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,405435959,2079610157,405435959,2079610157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170784,1,'Protective Chainmail Helm of the Rising Sun','Armor',3648,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2145766466,-1783687655,2149200830,2511279641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170785,1,'Protective Cincture of Rage','Armor',2134,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-184487105,666509075,4110480191,666509075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170786,1,'Protective Cloak of the Everliving','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-2043921275,1080143458,2251046021,1080143458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170787,1,'Protective Girdle of the Lost','Armor',2134,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1700900932,1620018284,2594066364,1620018284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170788,1,'Protective Helm','Armor',219,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,26136,0,30101262,645161673,30101262,645161673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170789,1,'Protective Platemail Helm of the Rising Sun','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2094000689,1769656214,2094000689,1769656214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170790,1,'Protective Wristguards of Metallic Shards','Armor',952,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1534892712,-178414427,1534892712,4116552869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170791,1,'Protector Legplates','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,-1215054977,-116093557,3079912319,4178873739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170792,1,'Protector of the Faydark Boots','Armor',3333,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1594900837,274200997,1594900837,274200997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170793,1,'Protector of the Faydark Bracers','Armor',3332,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-433752935,369702513,3861214361,369702513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170794,1,'Protector of the Faydark Breastplate','Armor',3334,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,522514905,304346626,522514905,304346626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170795,1,'Protector of the Faydark Gauntlets','Armor',3331,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2108788330,427871883,2186178966,427871883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170796,1,'Protector of the Faydark Helm','Armor',3330,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,174466527,-1594924712,174466527,2700042584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170797,1,'Protector of the Faydark Leggings','Armor',3329,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1660987872,192327500,2633979424,192327500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170798,1,'Protector of the Faydark Shoulders','Armor',3335,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,866022315,-1641896913,866022315,2653070383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170799,1,'Protector of the Palace Guard','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6279243785752,0,-861013343,-824255053,3433953953,3470712243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170800,1,'Protector''s Bands of the Reflective','Armor',1462,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1159213657,-683773261,1159213657,3611194035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170801,1,'Protector''s Bands of the Tempestwalker','Armor',3625,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-846154419,-1383431595,3448812877,2911535701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170802,1,'Protector''s Bands of the Winds','Armor',1497,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1996896678,1517595618,2298070618,1517595618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170803,1,'Protector''s Cap of the Reflective','Armor',1422,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,-1013276450,-1603083212,3281690846,2691884084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170804,1,'Protector''s Cap of the Tempestwalker','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,29309296,293711616,29309296,293711616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170805,1,'Protector''s Cap of the Winds','Armor',3627,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,379184867,2035594386,379184867,2035594386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170806,1,'Protector''s Leather Boots of the Reflective','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6279243982552,0,1792341385,-1546857241,1792341385,2748110055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170807,1,'Protector''s Leather Boots of the Winds','Armor',3353,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243982552,0,-1076382796,575397197,3218584500,575397197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170808,1,'Protector''s Leather Gloves of the Reflective','Armor',3626,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,1371163482,-692036511,1371163482,3602930785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170809,1,'Protector''s Leather Gloves of the Tempestwalker','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,235594235,1921365309,235594235,1921365309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170810,1,'Protector''s Leather Gloves of the Winds','Armor',3616,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982552,0,-1237449026,2088563114,3057518270,2088563114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170811,1,'Protector''s Leather Pants of the Reflective','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,1678313697,457211484,1678313697,457211484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170812,1,'Protector''s Leather Pants of the Winds','Armor',3628,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,-1324724516,-428833839,2970242780,3866133457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170813,1,'Protector''s Links','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1055719419,-1038597835,3239247877,3256369461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170814,1,'Protector''s Moon Etched Bands','Armor',2897,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-2126404047,-1806144395,2168563249,2488822901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170815,1,'Protector''s Moon Etched Cap','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982552,0,616348463,-1344766956,616348463,2950200340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170816,1,'Protector''s Moon Etched Leather Boots','Armor',1419,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,-1112008324,1798093468,3182958972,1798093468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170817,1,'Protector''s Moon Etched Leather Gloves','Armor',1498,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-423137010,951015817,3871830286,951015817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170818,1,'Protector''s Moon Etched Leather Pants','Armor',1409,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,2119634489,-1877908614,2119634489,2417058682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170819,1,'Protector''s Moon Etched Shoulder Pads','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-336315229,-1562435318,3958652067,2732531978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170820,1,'Protector''s Moon Etched Tunic','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6279243982552,0,2074997057,211460278,2074997057,211460278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170821,1,'Protector''s Rune-band','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1751336598,-629668853,2543630698,3665298443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170822,1,'Protector''s Shoulder Pads of the Reflective','Armor',3355,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243982552,0,469516691,1836245698,469516691,1836245698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170823,1,'Protector''s Shoulder Pads of the Winds','Armor',3650,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,1023538030,520454985,1023538030,520454985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170824,1,'Protector''s Tunic of the Reflective','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-874314022,1807966819,3420653274,1807966819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170825,1,'Protector''s Tunic of the Tempestwalker','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1806455685,-1446171863,2488511611,2848795433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170826,1,'Protector''s Tunic of the Winds','Armor',228,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,744966974,-2075214931,744966974,2219752365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170827,1,'Proto-Force Gauntlets','Armor',3685,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,945577968,121390101,945577968,121390101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170828,1,'Proudstalker Tooth','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,33,0,33,6281081087704,0,1453429011,246540632,1453429011,246540632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170829,1,'Provisioner''s Armlet','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,964,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-2045242182,-1701684164,2249725114,2593283132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170830,1,'Provisioner''s Band','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,964,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1895939613,-1002040916,2399027683,3292926380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170831,1,'Provisioner''s Bangle','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,696,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,1019212786,-1630267276,1019212786,2664700020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170832,1,'Provisioner''s Choker','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,964,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1482341975,-1154545361,2812625321,3140421935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170833,1,'Provisioner''s Signet Ring','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,696,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,233735859,-1584936139,233735859,2710031157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170834,1,'Provisioner''s Torque','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,696,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-815516952,1829755246,3479450344,1829755246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170835,1,'Prudent Brace of Drakota Scales','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1966562974,-88311015,1966562974,4206656281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170836,1,'Pufferfish Pantaloons of Pummeling','Armor',3659,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1226047428,-547590801,1226047428,3747376495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170837,1,'Pugilist''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,454110380,1540157729,454110380,1540157729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170838,1,'Pugilist''s Armbands of Unknown Power','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1952856385,1482720037,2342110911,1482720037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170839,1,'Pugilist''s Balanced Arm Wraps','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1653261742,-1242300761,2641705554,3052666535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170840,1,'Pugilist''s Balanced Arm Wraps of Prowess','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1724991643,-1671020397,2569975653,2623946899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170841,1,'Pugilist''s Balanced Arm Wraps of the Whirlingfist','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1155810909,255951443,1155810909,255951443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170842,1,'Pugilist''s Balanced Foot Wraps','Armor',3645,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1260010317,-1065062835,3034956979,3229904461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170843,1,'Pugilist''s Balanced Foot Wraps of Prowess','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-2050027877,-400227663,2244939419,3894739633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170844,1,'Pugilist''s Balanced Foot Wraps of the Whirlingfist','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1642088398,766430677,2652878898,766430677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170845,1,'Pugilist''s Balanced Gi of Prowess','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,951413865,-116270360,951413865,4178696936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170846,1,'Pugilist''s Balanced Gi of the Whirlingfist','Armor',1404,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-105339324,-1308555474,4189627972,2986411822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170847,1,'Pugilist''s Balanced Hand Wraps','Armor',1421,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,625779104,-1107617476,625779104,3187349820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170848,1,'Pugilist''s Balanced Hand Wraps of Prowess','Armor',1407,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1561583127,-615278298,2733384169,3679688998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170849,1,'Pugilist''s Balanced Hand Wraps of the Whirlingfist','Armor',3616,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1675750340,-51979625,1675750340,4242987671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170850,1,'Pugilist''s Balanced Leg Wraps','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1170720293,-1766687092,3124247003,2528280204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170851,1,'Pugilist''s Balanced Leg Wraps of Prowess','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1961692173,1640903664,2333275123,1640903664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170852,1,'Pugilist''s Balanced Leg Wraps of the Whirlingfist','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1866316454,-1791476081,2428650842,2503491215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170853,1,'Pugilist''s Balanced Skullcap','Armor',3617,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,497783268,-1482556708,497783268,2812410588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170854,1,'Pugilist''s Balanced Skullcap of Prowess','Armor',1499,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,746675148,716466936,746675148,716466936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170855,1,'Pugilist''s Balanced Skullcap of the Whirlingfist','Armor',1422,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,928116069,1225654704,928116069,1225654704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170856,1,'Pugilist''s Balanced Wrist Wraps','Armor',1532,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-2034731472,-1179661735,2260235824,3115305561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170857,1,'Pugilist''s Balanced Wrist Wraps of Prowess','Armor',1469,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1625684721,-452818538,2669282575,3842148758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170858,1,'Pugilist''s Balanced Wrist Wraps of the Whirlingfist','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,798016759,1944825855,798016759,1944825855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170859,1,'Pugilist''s Cesti of Primal Fear','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-726719464,-2138222518,3568247832,2156744778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170860,1,'Pugilist''s Fashioned Arm Wraps','Armor',1466,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1181882964,226431150,3113084332,226431150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170861,1,'Pugilist''s Fashioned Foot Wraps','Armor',1496,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1258084680,-1176479225,1258084680,3118488071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170862,1,'Pugilist''s Fashioned Gi','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1734746525,144053876,2560220771,144053876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170863,1,'Pugilist''s Fashioned Hand Wraps','Armor',1421,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,46175203,-996201098,46175203,3298766198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170864,1,'Pugilist''s Fashioned Leg Wraps','Armor',3349,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1143022624,775852165,1143022624,775852165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170865,1,'Pugilist''s Fashioned Skullcap','Armor',3350,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-474837985,-1762984725,3820129311,2531982571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170866,1,'Pugilist''s Fashioned Wrist Wraps','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1162945975,803145443,3132021321,803145443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170867,1,'Pugilist''s Hand Wraps','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1526813245,-1177681882,1526813245,3117285414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170868,1,'Pugilist''s Identical Gladiator Sandals','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,648009619,-1799778076,648009619,2495189220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170869,1,'Pugilist''s Jerkin of the Godslayer','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-93859433,-514488733,4201107863,3780478563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170870,1,'Pugilist''s Leather Legs of the Plague','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1021096692,-1732410759,1021096692,2562556537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170871,1,'Pugilist''s Shadowfyre Skullcap','Armor',2806,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,166897153,1210021883,166897153,1210021883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170872,1,'Pugilist''s Shoulderpads of Mutation','Armor',3282,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-374744594,-689260353,3920222702,3605706943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170873,1,'Pugilist''s Steadfast Arm Wraps','Armor',3355,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-2043613033,-1089769500,2251354263,3205197796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170874,1,'Pugilist''s Steadfast Foot Wraps','Armor',2401,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,684504998,794527478,684504998,794527478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170875,1,'Pugilist''s Steadfast Gi','Armor',3613,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-548855438,-2048035697,3746111858,2246931599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170876,1,'Pugilist''s Steadfast Hand Wraps','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1158704370,1378152839,1158704370,1378152839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170877,1,'Pugilist''s Steadfast Leg Wraps','Armor',1493,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,638667470,-1672810545,638667470,2622156751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170878,1,'Pugilist''s Steadfast Skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-2122128655,1604230738,2172838641,1604230738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170879,1,'Pugilist''s Steadfast Wrist Wraps','Armor',1406,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1296220945,-437026891,2998746351,3857940405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170880,1,'Pugilist''s Wrist Wraps','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1807936929,1154025018,1807936929,1154025018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170881,1,'Pulsating Choker of Fanatical Cleansing','Armor',954,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,741902475,-1439403195,741902475,2855564101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170882,1,'Pulsating Fingerbone Ring','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2043362427,-1685175865,2251604869,2609791431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170883,1,'Pulsating Shard of Lucid Furor','Armor',1172,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,651338532,-1004145400,651338532,3290821896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170884,1,'Pulse of Power','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-517105243,459001241,3777862053,459001241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170885,1,'Pulsing Earhoop of Persuasion','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-199778855,1469221511,4095188441,1469221511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170886,1,'Pungent Chitin Greaves','Armor',478,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,26136,0,-1490527803,1918118032,2804439493,1918118032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170887,1,'Pungent Chitin Pauldrons','Armor',475,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,1381157627,1434538411,1381157627,1434538411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170888,1,'Pungent Leather Boots','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1543917576,-1189524103,2751049720,3105443193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170889,1,'Pupil''s Arm Wraps of Ability','Armor',1501,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1870906745,1703309938,1870906745,1703309938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170890,1,'Pupil''s Fine Cloth Arm Wraps','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1240286858,-443095165,3054680438,3851872131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170891,1,'Pupil''s Fine Cloth Arm Wraps of the Bonebreaker','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1346293826,-2135423278,1346293826,2159544018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170892,1,'Pupil''s Fine Cloth Foot Wraps','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,2137967165,-52957307,2137967165,4242009989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170893,1,'Pupil''s Fine Cloth Foot Wraps of Ability','Armor',1489,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1313079317,261922904,1313079317,261922904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170894,1,'Pupil''s Fine Cloth Foot Wraps of the Bonebreaker','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,933550162,-343327430,933550162,3951639866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170895,1,'Pupil''s Fine Cloth Gi of Ability','Armor',3644,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,847137088,-620854774,847137088,3674112522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170896,1,'Pupil''s Fine Cloth Gi of the Bonebreaker','Armor',3354,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1264354180,-1602109620,3030613116,2692857676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170897,1,'Pupil''s Fine Cloth Hand Wraps','Armor',1498,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,797410441,-2119657228,797410441,2175310068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170898,1,'Pupil''s Fine Cloth Hand Wraps of Ability','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1473837888,1021983695,2821129408,1021983695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170899,1,'Pupil''s Fine Cloth Hand Wraps of the Bonebreaker','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,788148732,419008158,788148732,419008158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170900,1,'Pupil''s Fine Cloth Leg Wraps','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1907570517,-958961752,1907570517,3336005544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170901,1,'Pupil''s Fine Cloth Leg Wraps of Ability','Armor',1423,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1083833725,-1555340088,1083833725,2739627208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170902,1,'Pupil''s Fine Cloth Leg Wraps of the Bonebreaker','Armor',3349,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,964240698,1186425939,964240698,1186425939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170903,1,'Pupil''s Fine Cloth Skullcap','Armor',3627,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-702505110,-943070548,3592462186,3351896748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170904,1,'Pupil''s Fine Cloth Skullcap of Ability','Armor',1408,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-418753214,-1156166542,3876214082,3138800754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170905,1,'Pupil''s Fine Cloth Skullcap of the Bonebreaker','Armor',1408,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1628795643,491984557,2666171653,491984557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170906,1,'Pupil''s Fine Cloth Wrist Wraps of Ability','Armor',3279,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1287893941,-213191224,1287893941,4081776072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170907,1,'Pupil''s Fine Cloth Wrist Wraps of the Bonebreaker','Armor',1518,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-195390229,-62452299,4099577067,4232514997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170908,1,'Pupil''s Foot Wraps of Ability','Armor',1496,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1435809468,-257380531,1435809468,4037586765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170909,1,'Pupil''s Gi of Ability','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-210533523,917137529,4084433773,917137529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170910,1,'Pupil''s Hand Wraps of Ability','Armor',1470,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1764413165,-1008847654,1764413165,3286119642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170911,1,'Pupil''s Leg Wraps of Ability','Armor',3628,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1531530196,-1741815535,1531530196,2553151761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170912,1,'Pupil''s Skullcap of Ability','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-52763669,-1336713902,4242203627,2958253394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170913,1,'Pupil''s Wrist Wraps of Ability','Armor',2402,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-62295475,-1637341908,4232671821,2657625388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170914,1,'Puppet of Ancient Power','Armor',2499,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-825553046,1222802071,3469414250,1222802071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170915,1,'Puppeteer''s Boots','Armor',539,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,545548687,1623089196,545548687,1623089196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170916,1,'Purchased Cloak of the Covenant','Armor',2392,NULL,0,9,2072844078,2072844078,1,10,'Blood staining the underside of this cloak is the only evidence of its former owner.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1135885761,1626603256,1135885761,1626603256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170917,1,'Pure Conserver''s Bands','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1269685834,985324224,3025281462,985324224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170918,1,'Pure Conserver''s Bands of Seasons','Armor',3625,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1088258902,-1232622870,1088258902,3062344426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170919,1,'Pure Conserver''s Cap','Armor',3617,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1773530101,1882878329,1773530101,1882878329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170920,1,'Pure Conserver''s Cap of the Treewatcher','Armor',232,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-1680045698,56585298,2614921598,56585298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170921,1,'Pure Conserver''s Leather Boots','Armor',1405,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1057243486,570721211,3237723810,570721211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170922,1,'Pure Conserver''s Leather Boots of the Treewatcher','Armor',3278,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,47721261,-183830137,47721261,4111137159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170923,1,'Pure Conserver''s Leather Gloves','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1334353704,-1645427493,1334353704,2649539803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170924,1,'Pure Conserver''s Leather Gloves of the Treewatcher','Armor',231,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-99323810,-917305878,4195643486,3377661418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170925,1,'Pure Conserver''s Leather Pants','Armor',2405,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-836353078,-650552739,3458614218,3644414557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170926,1,'Pure Conserver''s Leather Pants of Seasons','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,328087400,277217712,328087400,277217712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170927,1,'Pure Conserver''s Shoulder Pads','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1717766640,-336127955,2577200656,3958839341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170928,1,'Pure Conserver''s Shoulder Pads of Seasons','Armor',1501,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1958307405,-1023014908,2336659891,3271952388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170929,1,'Pure Conserver''s Shoulder Pads of the Treewatcher','Armor',1501,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-1624271963,-1094675466,2670695333,3200291830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170930,1,'Pure Conserver''s Tunic of Seasons','Armor',1418,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1609611873,-2045015490,1609611873,2249951806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170931,1,'Pure Conserver''s Tunic of the Treewatcher','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1736372241,-1709186588,1736372241,2585780708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170932,1,'Pure Prayers of War','Armor',2522,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-185426918,105120754,4109540378,105120754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170933,1,'Pure Preserver''s Bands','Armor',3615,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,280854931,1340654080,280854931,1340654080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170934,1,'Pure Preserver''s Cap','Armor',1464,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,-349840770,329545691,3945126526,329545691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170935,1,'Pure Preserver''s Leather Boots','Armor',3353,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,1914796077,2095566950,1914796077,2095566950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170936,1,'Pure Preserver''s Leather Gloves','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,-94074611,1708165601,4200892685,1708165601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170937,1,'Pure Preserver''s Leather Pants','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1311871128,-2015753856,2983096168,2279213440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170938,1,'Pure Preserver''s Shoulder Pads','Armor',3619,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243982552,0,-742587840,-1256961040,3552379456,3038006256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170939,1,'Pure Preserver''s Tunic','Armor',1404,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1728973122,-685109565,1728973122,3609857731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170940,1,'Pure Purpose Pauldrons','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-762140976,1355937174,3532826320,1355937174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170941,1,'Pure Torque of Embodied Energy','Armor',3449,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-569412425,-1371965984,3725554871,2923001312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170942,1,'Pureform Shroud','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1087431905,-640026149,1087431905,3654941147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170943,1,'Purewater Bracelet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,642525074,-1874275124,642525074,2420692172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170944,1,'Purewater Coil','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-2126227550,1413830032,2168739746,1413830032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170945,1,'Purewater Hoop','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,337521514,-1054922408,337521514,3240044888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170946,1,'Purewater Necklace','Armor',964,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-417848838,1360843428,3877118458,1360843428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170947,1,'Purewater Sash','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1820529653,-1182658105,1820529653,3112309191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170948,1,'Purified Cord','Armor',385,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,338,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-2012331627,945765167,2282635669,945765167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170949,1,'Purple Calcified Boots','Armor',1594,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197273088,0,1917904049,-511160025,1917904049,3783807271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170950,1,'Purple Eye of Gile','Armor',3465,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-577845654,-91636472,3717121642,4203330824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170951,1,'Purple Frostfell Elf Cap','Armor',528,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,2075265298,908044069,2075265298,908044069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170952,1,'Purple Goblin Top Hat','Armor',115,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-901485592,-64081128,3393481704,4230886168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170953,1,'Purple Muslin Vest','Armor',2894,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1603865995,843579455,2691101301,843579455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170954,1,'Purple-Feather Gloves','Armor',226,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6279243785752,0,-867516543,-15865388,3427450753,4279101908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170955,1,'Pusling Flesh Boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,960537877,428068373,960537877,428068373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170956,1,'Puss-Lined Shoulderpads','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1910884669,50727051,1910884669,50727051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170957,1,'Pustule Girdle','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,626274235,-1304572393,626274235,2990394903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170958,1,'Putretor''s Armband of Summons','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'Found buried within Sevalor''s personal protector, Putretor the Rotting, this armband was most likely a focus in summoning the golem.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2051455958,272729411,2051455958,272729411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170959,1,'Putrid Bone Bracers','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1056354391,-1234675764,1056354391,3060291532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170960,1,'Putulance Hoop','Armor',589,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,62,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-806555239,-807266154,3488412057,3487701142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170961,1,'Pyre Loop','Armor',377,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1671558678,446512575,2623408618,446512575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170962,1,'Pyreflame Hoop','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1969728895,2078400041,1969728895,2078400041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170963,1,'Pyreflame Hoop','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,162751394,2078400041,162751394,2078400041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170964,1,'Pyreflame Torque','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1962389037,-1659362264,2332578259,2635605032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170965,1,'Pyroclastic Stud','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-746586305,-1862635703,3548380991,2432331593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170966,1,'Pyromancer''s Boots','Armor',461,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1230795993,-418805413,1230795993,3876161883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170967,1,'Pyromancer''s Earring of the State','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'An idealogue even amongst the Awakened, this piece of jewelry was the only that Zhaunil bore, which he believed portrayed himself as a revolutionist.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-475241017,1468758196,3819726279,1468758196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170968,1,'Pyrrin Amulet','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-421396016,425989388,3873571280,425989388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170969,1,'Pyrrin Prisoner''s Chain','Armor',2206,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,304746461,227707338,304746461,227707338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170970,1,'Qadira''s Bangle','Armor',378,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,1385060166,1653052998,1385060166,1653052998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10170971,1,'Qeynos Ceremonial Chain Gauntlets','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1694821402,295483396,1694821402,295483396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170972,1,'Qeynos Ceremonial Chain Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-896595142,-2045300550,3398372154,2249666746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170973,1,'Qeynos Ceremonial Chainmail Bracers','Armor',3079,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1706528829,1210033912,1706528829,1210033912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170974,1,'Qeynos Ceremonial Chainmail Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1178696952,1582137003,1178696952,1582137003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170975,1,'Qeynos Ceremonial Chainmail Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-724047654,2097627946,3570919642,2097627946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170976,1,'Qeynos Ceremonial Chainmail Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-492403010,2064456636,3802564286,2064456636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170977,1,'Qeynos Ceremonial Chestguard','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1232429951,1284266754,3062537345,1284266754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170978,1,'Qeynos Ceremonial Collar','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1289860599,-1930115187,1289860599,2364852109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170979,1,'Qeynos Ceremonial Gloves','Armor',2890,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-62109216,1084916625,4232858080,1084916625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170980,1,'qeynos ceremonial knight breastplate','Armor',1621,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,339197719,1435480240,339197719,1435480240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170981,1,'qeynos ceremonial knight gauntlets','Armor',1624,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2097415768,-1849735143,2197551528,2445232153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170982,1,'qeynos ceremonial knight helm','Armor',1625,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1154294383,-707978679,1154294383,3586988617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170983,1,'qeynos ceremonial knight legplates','Armor',1626,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1581356726,-1292183301,2713610570,3002783995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170984,1,'qeynos ceremonial knight pauldrons','Armor',1627,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1779351352,2034896521,1779351352,2034896521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170985,1,'qeynos ceremonial knight tonlets','Armor',1622,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,238419986,627672618,238419986,627672618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170986,1,'qeynos ceremonial knight vambraces','Armor',1623,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,818794391,596213286,818794391,596213286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170987,1,'Qeynos Ceremonial Leather Boots','Armor',2877,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,900492526,-342270681,900492526,3952696615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170988,1,'Qeynos Ceremonial Leather Gloves','Armor',2890,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,302090141,1687979626,302090141,1687979626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170989,1,'Qeynos Ceremonial Leather Leggings','Armor',2900,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,826546047,1601238531,826546047,1601238531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170990,1,'Qeynos Ceremonial Leather Mantle','Armor',3078,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1784419015,-1548100434,2510548281,2746866862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170991,1,'Qeynos Ceremonial Leather Skullcap','Armor',2901,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-119911421,1666164997,4175055875,1666164997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170992,1,'Qeynos Ceremonial Leather Tunic','Armor',2737,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1235876693,-662397263,1235876693,3632570033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170993,1,'Qeynos Ceremonial Plate Cuirass','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1842146865,-883601807,1842146865,3411365489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170994,1,'Qeynos Ceremonial Plate Gauntlets','Armor',3063,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1742602911,-323376769,2552364385,3971590527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170995,1,'Qeynos Ceremonial Plate Greaves','Armor',3061,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1151046269,-1598926968,3143921027,2696040328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170996,1,'Qeynos Ceremonial Plate Gussets','Armor',3066,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,576688423,-440484801,576688423,3854482495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170997,1,'Qeynos Ceremonial Plate Helm','Armor',3062,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,694980336,379083309,694980336,379083309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170998,1,'Qeynos Ceremonial Plate Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,298416522,-1040240224,298416522,3254727072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10170999,1,'Qeynos Ceremonial Plate Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,528717765,-1803906536,528717765,2491060760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171000,1,'Qeynos Ceremonial Robes','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-204605783,1390290709,4090361513,1390290709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171001,1,'Qeynos Ceremonial Slippers','Armor',3614,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1882693358,376062874,2412273938,376062874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171002,1,'Qeynos citizenship ring','Armor',592,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281081087704,0,-397227173,1414426904,3897740123,1414426904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171003,1,'Qeynos embroidered cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,884718799,641805357,884718799,641805357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171004,1,'Qeynos embroidered gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1689333777,-486627883,1689333777,3808339413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171005,1,'Qeynos embroidered pants','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1024655297,-1588203759,1024655297,2706763537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171006,1,'Qeynos embroidered sandals','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-2114712927,494617501,2180254369,494617501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171007,1,'Qeynos embroidered shawl','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1430006896,914670400,2864960400,914670400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171008,1,'Qeynos embroidered shirt','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-892604869,1452080875,3402362427,1452080875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171009,1,'Qeynos embroidered wristbands','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,812664476,1102917641,812664476,1102917641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171010,1,'Qeynos Guard breastplate','Armor',1551,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1687178397,-869791802,1687178397,3425175494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171011,1,'Qeynos Guard Ceremonial Barbute','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-680894722,1373347550,3614072574,1373347550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171012,1,'Qeynos Guard Ceremonial Bracers','Armor',3079,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-425457146,-171059845,3869510150,4123907451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171013,1,'qeynos guard ceremonial breastplate','Armor',1551,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,518749500,-404230347,518749500,3890736949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171014,1,'Qeynos Guard Ceremonial Chestguard','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,746948774,799322308,746948774,799322308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171015,1,'Qeynos Guard Ceremonial Cloak','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1272366950,-1805260707,1272366950,2489706589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171016,1,'Qeynos Guard Ceremonial Gauntlets','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-729016668,-630426105,3565950628,3664541191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171017,1,'qeynos guard ceremonial gauntlets','Armor',1554,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,955955334,-1521281733,955955334,2773685563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171018,1,'Qeynos Guard Ceremonial Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-137787834,-476115672,4157179462,3818851624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171019,1,'Qeynos Guard Ceremonial Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1685092699,-73893244,1685092699,4221074052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171020,1,'qeynos guard ceremonial helm','Armor',1555,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,429362693,1914203484,429362693,1914203484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171021,1,'qeynos guard ceremonial legplates','Armor',1556,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,465512548,-2045344295,465512548,2249623001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171022,1,'Qeynos Guard Ceremonial Pauldrons','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1014583348,848900247,1014583348,848900247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171023,1,'qeynos guard ceremonial pauldrons','Armor',1557,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-804258282,1302746027,3490709014,1302746027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171024,1,'Qeynos Guard Ceremonial Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1350573853,392871690,1350573853,392871690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171025,1,'Qeynos Guard Ceremonial Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1395555328,-1565569696,1395555328,2729397600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171026,1,'qeynos guard ceremonial tonlets','Armor',1552,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1032190538,-1455214980,3262776758,2839752316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171027,1,'qeynos guard ceremonial vambraces','Armor',1553,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1966305607,392504068,2328661689,392504068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171028,1,'Qeynos Guard Cloak of Service','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1752,0,-1235659784,-8410024,3059307512,4286557272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171029,1,'Qeynos Guard gauntlets','Armor',1554,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1392013149,-1508310543,1392013149,2786656753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171030,1,'Qeynos Guard helm','Armor',1555,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-862788963,-895493234,3432178333,3399474062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171031,1,'Qeynos Guard legplates','Armor',1556,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1908277183,-2057531117,1908277183,2237436179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171032,1,'Qeynos Guard pauldrons','Armor',1557,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1173542451,1324107617,3121424845,1324107617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171033,1,'Qeynos Guard tonlets','Armor',1552,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2007483377,-435302361,2287483919,3859664935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171034,1,'Qeynos Guard vambraces','Armor',1553,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-523347614,338638798,3771619682,338638798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171035,1,'Qeynos Guard''s Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'Awarded to warriors loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24,0,-1194059777,816137876,3100907519,816137876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171036,1,'qeynos knight breastplate','Armor',1621,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1149517943,1874798263,3145449353,1874798263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171037,1,'qeynos knight gauntlets','Armor',1624,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-258529017,860287307,4036438279,860287307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171038,1,'qeynos knight helm','Armor',1625,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1005148498,1683525503,1005148498,1683525503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171039,1,'qeynos knight legplates','Armor',1626,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-741164571,268657065,3553802725,268657065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171040,1,'qeynos knight pauldrons','Armor',1627,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,409104279,-608978981,409104279,3685988315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171041,1,'qeynos knight tonlets','Armor',1622,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-766692798,-1982069203,3528274498,2312898093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171042,1,'qeynos knight vambraces','Armor',1623,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1117855544,-2123315340,1117855544,2171651956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171043,1,'Qeynos Signet Ring','Armor',592,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,-1953077002,-1151447765,2341890294,3143519531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171044,1,'Qeynosian Alliance Chestguard','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to rogues loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,25769803776,0,-1256959578,-144153771,3038007718,4150813525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171045,1,'Qeynosian Alliance Drape','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2104200542,1287793544,2104200542,1287793544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171046,1,'Qeynosian Celestial Drape','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,215642405,1544388532,215642405,1544388532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171047,1,'Qeynosian chain boots','Armor',1615,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1226560269,1515063655,3068407027,1515063655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171048,1,'Qeynosian chain bracers','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,206654539,1383611320,206654539,1383611320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171049,1,'Qeynosian chain chestguard','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1391836049,-944045797,1391836049,3350921499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171050,1,'Qeynosian chain coif','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1621196825,1451871526,2673770471,1451871526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171051,1,'Qeynosian chain gloves','Armor',1617,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-444600874,317788334,3850366422,317788334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171052,1,'Qeynosian chain leggings','Armor',1619,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-849334652,-376789931,3445632644,3918177365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171053,1,'Qeynosian chain mantle','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,576370450,-707507606,576370450,3587459690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171054,1,'Qeynosian Chestguard of the Beast','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to beastlords loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,545250871,1179735768,545250871,1179735768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171055,1,'Qeynosian Chestguard of the Spiritual','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to shaman loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-459440283,-697825619,3835527013,3597141677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171056,1,'Qeynosian Cloak of Expulsion','Armor',2384,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1551301846,475945101,1551301846,475945101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171057,1,'Qeynosian Cloak of Greater Stealth','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1741001122,1781618119,2553966174,1781618119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171058,1,'Qeynosian Cloak of Mending','Armor',2384,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-80216475,1145969032,4214750821,1145969032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171059,1,'Qeynosian Cloak of Swiftness','Armor',2384,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-223113014,321405715,4071854282,321405715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171060,1,'Qeynosian Cloak of the Stout','Armor',2384,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,261010410,-949026841,261010410,3345940455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171061,1,'Qeynosian Cloth Cuffs','Armor',482,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1883034576600,0,1383227512,766842507,1383227512,766842507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171062,1,'Qeynosian Cloth Hood','Armor',480,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1883034576600,0,-469879550,1317371214,3825087746,1317371214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171063,1,'Qeynosian Cloth Mitts','Armor',483,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,1883034576600,0,-1864683021,-283359488,2430284275,4011607808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171064,1,'Qeynosian Cloth Shawl','Armor',481,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1883034576600,0,1266630872,884487723,1266630872,884487723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171065,1,'Qeynosian Concordium Drape','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-503998710,-346283204,3790968586,3948684092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171066,1,'Qeynosian Guard''s Drape','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2040864757,1395514966,2040864757,1395514966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171067,1,'Qeynosian Knight''s Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'Awarded to crusaders loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1536,0,-781072232,-203332414,3513895064,4091634882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171068,1,'Qeynosian Leather Cap','Armor',486,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471448,0,305181907,1565762586,305181907,1565762586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171069,1,'Qeynosian Leather Gloves','Armor',489,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,1881197471448,0,-1019299197,-1019660880,3275668099,3275306416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171070,1,'Qeynosian Leather Sleeves','Armor',488,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1881197471448,0,604716117,-1680123188,604716117,2614844108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171071,1,'Qeynosian Minstrel''s Chestguard','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to bards loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,206158430208,0,-1021563989,-1419570179,3273403307,2875397117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171072,1,'qeynosian pioneer  bracers','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1876721743,-77823606,2418245553,4217143690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171073,1,'qeynosian pioneer crown','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-442179631,913086610,3852787665,913086610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171074,1,'qeynosian pioneer gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1639268846,1900832383,2655698450,1900832383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171075,1,'qeynosian pioneer pants','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-912154657,443144348,3382812639,443144348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171076,1,'qeynosian pioneer robe','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-886189185,-711038184,3408778111,3583929112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171077,1,'qeynosian pioneer shoulderpads','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-399656447,1645697628,3895310849,1645697628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171078,1,'qeynosian pioneer slippers','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1588337379,116898537,1588337379,116898537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171079,1,'Qeynosian Plated Bracers ','Armor',500,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,26136,0,2114612477,1841410619,2114612477,1841410619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171080,1,'Qeynosian Plated Coif','Armor',498,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26136,0,1459163617,-918868190,1459163617,3376099106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171081,1,'Qeynosian Plated Gauntlets','Armor',501,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,26136,0,1966032886,-990115432,1966032886,3304851864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171082,1,'Qeynosian Plated Pauldrons','Armor',499,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,-155548054,738807560,4139419242,738807560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171083,1,'Qeynosian Predatory Chestguard','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to predators loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1649267441664,0,-1340125978,1784867000,2954841318,1784867000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171084,1,'Qeynosian Robe of Combustion','Armor',3653,NULL,0,7,3539032716,3539032716,1,10,'Awarded to sorcerers loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,25165824,0,1632326199,-1403415943,1632326199,2891551353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171085,1,'Qeynosian Robe of Summoning','Armor',3653,NULL,0,7,3539032716,3539032716,1,10,'Awarded to summoners loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1610612736,0,-1781258776,-2000565579,2513708520,2294401717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171086,1,'Qeynosian Robe of the Mentalist','Armor',3653,NULL,0,7,3539032716,3539032716,1,10,'Awarded to enchanters loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,201326592,0,1239523751,1986066285,1239523751,1986066285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171087,1,'Qeynosian Studded Gloves','Armor',495,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,1881197274648,0,-1685485780,-1685190625,2609481516,2609776671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171088,1,'Qeynosian Studded Helm','Armor',492,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197274648,0,199565843,-384681193,199565843,3910286103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171089,1,'Qeynosian Studded Mantle','Armor',493,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,1554832872,1554731739,1554832872,1554731739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171090,1,'Qeynosian Studded Wristguards','Armor',500,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1881197274648,0,-802478318,-2032183892,3492488978,2262783404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171091,1,'Qeynosian Tunic of the Martial','Armor',3298,NULL,0,7,2897193374,2897193374,1,20,'Awarded to brawlers loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1934262595,-490371134,2360704701,3804596162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171092,1,'Qeynosian Tunic of the Stormcaller','Armor',3298,NULL,0,7,2897193374,2897193374,1,20,'Awarded to druids loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,271888188,-1308936525,271888188,2986030771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171093,1,'Qeynosian Vicar''s Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'Awarded to clerics loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2093100682,2101898769,2093100682,2101898769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171094,1,'Quaestor''s Icy Chestplate of Domination','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1486787708,-216816874,1486787708,4078150422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171095,1,'Quaestor''s Icy Gauntlets of Domination','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,815764784,306530244,815764784,306530244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171096,1,'Quaestor''s Icy Greaves of Domination','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1806332722,-58285086,2488634574,4236682210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171097,1,'Quaestor''s Icy Pauldrons of Domination','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1077049248,-1422655014,1077049248,2872312282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171098,1,'Quaestor''s Icy Sallet of Domination','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,537306675,955214294,537306675,955214294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171099,1,'Quaestor''s Icy Vambraces of Domination','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-266960557,-1268198958,4028006739,3026768338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171100,1,'Quagmire Quenched Cameo','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,211736896,860545159,211736896,860545159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171101,1,'Quakecaller''s Cloak','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-829529693,2018008484,3465437603,2018008484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171102,1,'Quarrelsome Boots','Armor',3076,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,16,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,192,0,109439672,352794537,109439672,352794537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171103,1,'Quarrelsome Boots','Armor',3076,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,772,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,128,0,-1100836039,352794537,3194131257,352794537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171104,1,'Quarrelsome Gloves','Armor',3077,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,772,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,128,0,-1631174457,1851962919,2663792839,1851962919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171105,1,'Quarrelsome Gloves','Armor',3077,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,16,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,192,0,79762440,1851962919,79762440,1851962919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171106,1,'Quarrelsome Pants','Armor',3081,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,772,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,128,0,1163872991,-298127793,1163872991,3996839503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171107,1,'Quarrelsome Pants','Armor',3659,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,16,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,192,0,-38259874,-298127793,4256707422,3996839503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171108,1,'Quarrelsome Shoulder Pads','Armor',3652,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,16,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,192,0,2038268595,-1393536734,2038268595,2901430562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171109,1,'Quarrelsome Shoulder Pads','Armor',3078,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,772,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,128,0,-1259668768,-1393536734,3035298528,2901430562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171110,1,'Quarrelsome Skullcap','Armor',1415,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,772,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,128,0,182580862,4301343,182580862,4301343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171111,1,'Quarrelsome Skullcap','Armor',3314,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,16,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,192,0,713372181,4301343,713372181,4301343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171112,1,'Quarrelsome Tunic','Armor',3242,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,772,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,128,0,-1921036113,639300671,2373931183,639300671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171113,1,'Quarrelsome Tunic','Armor',3644,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,16,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,192,0,899164462,639300671,899164462,639300671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171114,1,'Quarrelsome Wristguards','Armor',3079,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,772,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,128,0,1644444123,588292990,1644444123,588292990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171115,1,'Quarrelsome Wristguards','Armor',3079,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,16,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,192,0,-1009800655,588292990,3285166641,588292990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171116,1,'Quarrymaster''s Signet','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1788587482,1511316245,2506379814,1511316245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171117,1,'Quartermaster''s Clasp','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1645567762,-1240939481,2649399534,3054027815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171118,1,'Quartermaster''s Earring','Armor',3470,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1509972250,1025606714,2784995046,1025606714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171119,1,'Quartermaster''s Quarter Sash','Armor',1230,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,414533513,-1479495637,414533513,2815471659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171120,1,'Quartermaster''s Vest','Armor',228,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,-1591741917,-529571043,2703225379,3765396253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171121,1,'Queen of Love Pewter','Armor',2242,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1636589976,156833008,1636589976,156833008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171122,1,'Queen Varronik''s Necklet','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,850417976,1944404584,850417976,1944404584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171123,1,'Queen Varronik''s Shoulder Pads','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'\"There must be one amongst the horde that displays the regal beauty and opulence of the new order. I appoint me!\" - Queen Varronik of the Ring of Ratillik - Queen Varronik is the haughty and snide consort to King Caertex, leader of the Serilian Horde. The Queen is paranoid of being assassinated like the 12 queens before her. She has gone to great lengths to hire the sly and eccentric assassins known as the We. Each member of the We are named Slithis, something never found in ratonga society. The Queen is also known to keep imposters that take her place on the throne from time to time. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1837105152,0,1060338216,-271175311,1060338216,4023791985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171124,1,'Queen''s Carapace','Armor',201,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6279243982552,0,790872171,-1827781541,790872171,2467185755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171125,1,'Queen''s Earring of Rank','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1019631103,-1893812948,3275336193,2401154348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171126,1,'Queen''s Tear','Armor',2516,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,984,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1560602874,-970333019,2734364422,3324634277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171127,1,'Queen''s Venomed Gauntlets','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-1956193332,1369945771,2338773964,1369945771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171128,1,'Queen''s Whisper','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,792,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-592768681,1356460940,3702198615,1356460940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171129,1,'Queensilk Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837105152,0,-1552099879,-181913408,2742867417,4113053888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171130,1,'Quel''ule Defender Armbraces','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,432643255,559053100,432643255,559053100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171131,1,'Quel''ule Defender Armguards','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,-2414318,-952054647,4292552978,3342912649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171132,1,'Quel''ule Defender Embossed Bracers','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6279243785752,0,127473187,-2057584069,127473187,2237383227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171133,1,'Quel''ule Defender Etched Bracers','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,-1501817475,-1121983684,2793149821,3172983612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171134,1,'Quel''ule Defender Forged Gussets','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-557295762,-978607825,3737671534,3316359471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171135,1,'Quel''ule Defender Hammered Gussets','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,203112475,-1898343421,203112475,2396623875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171136,1,'Quel''ule Defender Stitched Cuffs','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,1917321681,-397157088,1917321681,3897810208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171137,1,'Quel''ule Defender Threaded Cuffs','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,-921975328,1393563921,3372991968,1393563921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171138,1,'Quel''ule Defender Vambraces','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,593266119,466051164,593266119,466051164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171139,1,'Quel''ule Defender Wristbraces','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,59105805,1095802800,59105805,1095802800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171140,1,'Quel''ule Defender Wristguards','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,-443066456,-1488836075,3851900840,2806131221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171141,1,'Quel''ule Researcher''s Ring','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,874972121,1034259806,874972121,1034259806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171142,1,'Quelling Sash','Armor',2128,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-70091391,-541437037,4224875905,3753530259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171143,1,'Quellious Blessed Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,159910927,-1690969663,159910927,2603997633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171144,1,'Quellious Touched Arcane Bracelet','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1960940702,-643324165,1960940702,3651643131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171145,1,'Quellious Touched Holy Bracelet','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,975517048,-448655917,975517048,3846311379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171146,1,'Quellious Touched Martial Bracelet','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-160226257,-547891797,4134741039,3747075499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171147,1,'Quellious Touched Silenced Bracelet','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1873940647,1590379070,1873940647,1590379070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171148,1,'Quellithulian Assassin''s Boots','Armor',1412,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1798889462,-1634347449,1798889462,2660619847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171149,1,'Quellithulian Assassin''s Bracers','Armor',1413,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1435682420,-779086716,1435682420,3515880580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171150,1,'Quellithulian Assassin''s Coif','Armor',1415,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1322365832,-333687329,1322365832,3961279967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171151,1,'Quellithulian Assassin''s Gloves','Armor',1414,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1782004310,693889977,2512962986,693889977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171152,1,'Quellithulian Assassin''s Leggings','Armor',1416,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1608356101,-966381315,1608356101,3328585981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171153,1,'Quellithulian Assassin''s Mantle','Armor',1417,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1391304558,-293686915,1391304558,4001280381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171154,1,'Quellithulian Assassin''s Signet','Armor',2941,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279242186752,0,-1047377273,806972352,3247590023,806972352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171155,1,'Quellithulian Assassin''s Tunic','Armor',1411,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1455617201,-1383590447,1455617201,2911376849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171156,1,'Quellithulian Sentry Bracers','Armor',2746,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1915099166,346067509,1915099166,346067509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171157,1,'Quellithulian Sentry Breastplate','Armor',2744,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1073002151,1240443480,1073002151,1240443480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171158,1,'Quellithulian Sentry Gauntlets','Armor',2747,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,657707011,1546527186,657707011,1546527186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171159,1,'Quellithulian Sentry Greaves','Armor',2748,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1477714757,49433190,1477714757,49433190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171160,1,'Quellithulian Sentry Helm','Armor',2743,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,712100878,391166829,712100878,391166829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171161,1,'Quellithulian Sentry Pauldrons','Armor',2745,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-809068909,-1260689598,3485898387,3034277698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171162,1,'Quellithulian Sentry Sabatons','Armor',2749,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,708165904,-2031108390,708165904,2263858906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171163,1,'Questioner''s Robe','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1158811751,-1930559874,3136155545,2364407422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171164,1,'Quicked Mummy Wrap Armband','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1421027235,-1871457631,2873940061,2423509665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171165,1,'Quickening Drogan Gearing','Armor',3104,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,1635132185,2121838944,1635132185,2121838944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171166,1,'Quickening Heartbeat Cowl','Armor',1464,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1140379278,-1407487506,1140379278,2887479790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171167,1,'quickfin scale mantle','Armor',234,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471448,0,578951082,476226629,578951082,476226629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171168,1,'Quicksilver Talisman','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,954,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,40,0,40,6281081087704,0,-1136038920,-1718597313,3158928376,2576369983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171169,1,'Quicksilver Wristguards','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1759003572,985923485,2535963724,985923485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171170,1,'Quicksleeves of Ik','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-711801203,1007865185,3583166093,1007865185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171171,1,'Quickvisioned Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1974814895,-2145617610,2320152401,2149349686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171172,1,'Quill of the Great Nest','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1162223472,-1493080244,1162223472,2801887052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171173,1,'Quilted Gloves of the Fae','Armor',267,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1837301952,0,1274825504,715115910,1274825504,715115910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171174,1,'Quivering Flesh Bracers','Armor',1448,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6279243785752,0,323302206,906764910,323302206,906764910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171175,1,'Quivering Flesh Earring','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,-1264761537,1287373113,3030205759,1287373113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171176,1,'Quiverstraw Necklace','Armor',581,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,1340144939,-632820586,1340144939,3662146710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171177,1,'Quixotic Hoop','Armor',377,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,586,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,276447469,58572030,276447469,58572030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171178,1,'Quixotic Seer''s Bands','Armor',3615,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1610612736,0,-1018959518,1497086421,3276007778,1497086421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171179,1,'Quixotic Seer''s Empowered Bands','Armor',3684,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1610612736,0,-536520385,804464237,3758446911,804464237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171180,1,'Quixotic Seer''s Empowered Epaulets','Armor',3688,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1610612736,0,1166224543,82196524,1166224543,82196524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171181,1,'Quixotic Seer''s Empowered Leggings','Armor',3687,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1610612736,0,126081867,-1202525744,126081867,3092441552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171182,1,'Quixotic Seer''s Leggings','Armor',3618,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1610612736,0,1576329057,276404825,1576329057,276404825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171183,1,'Quixotic Seer''s Masterous Bands','Armor',530,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-957587822,-1167421651,3337379474,3127545645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171184,1,'Quixotic Seer''s Masterous Epaulets','Armor',529,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-306046259,-2106943175,3988921037,2188024121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171185,1,'Quixotic Seer''s Masterous Hood','Armor',528,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,2130046170,-964569944,2130046170,3330397352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171186,1,'Quixotic Seer''s Masterous Leggings','Armor',532,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1819552098,1054755013,2475415198,1054755013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171187,1,'Quixotic Seer''s Masterous Mitts','Armor',531,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,34487652,-1493367580,34487652,2801599716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171188,1,'Quixotic Seer''s Masterous Robe','Armor',2444,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-568303010,999042440,3726664286,999042440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171189,1,'Quixotic Seer''s Masterous Shoes','Armor',533,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,325325312,-2110052893,325325312,2184914403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171190,1,'Ra''zhish''s Cloak of Flowing Power','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-69657354,-561917349,4225309942,3733049947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171191,1,'Racer Skin Belt','Armor',2130,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,1616635428,1062470459,1616635428,1062470459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171192,1,'Rackateers Mantle','Armor',1466,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-306176722,367156073,3988790574,367156073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171193,1,'Radas'' Sharpening Stone','Armor',141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-117026987,1275899941,4177940309,1275899941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171194,1,'Radas'' Shin Guards','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-2101413285,1303838873,2193554011,1303838873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171195,1,'Radiant Amulet of Battle','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1319748344,1418645344,2975218952,1418645344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171196,1,'Radiant Amulet of Beasts','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1590935038,-1253444224,1590935038,3041523072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171197,1,'Radiant Amulet of Clouds','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-405079483,-577413756,3889887813,3717553540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171198,1,'Radiant Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,775487690,2086611606,775487690,2086611606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171199,1,'Radiant Amulet of Devotion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1958888694,-769231065,1958888694,3525736231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171200,1,'Radiant Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-467123569,1481541010,3827843727,1481541010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171201,1,'Radiant Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1620443985,-1134140613,1620443985,3160826683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171202,1,'Radiant Amulet of Light','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1974296121,-1050212545,2320671175,3244754751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171203,1,'Radiant Amulet of Mirrors','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2119953729,857713958,2119953729,857713958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171204,1,'Radiant Amulet of Prophets','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,80585300,-1759375434,80585300,2535591862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171205,1,'Radiant Amulet of Storms','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1916004014,1516121744,1916004014,1516121744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171206,1,'Radiant Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1433603068,-1878249957,1433603068,2416717339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171207,1,'Radiant Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1756892691,-1785251602,1756892691,2509715694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171208,1,'Radiant Amulet of the Guardian','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1130499008,-991991003,1130499008,3302976293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171209,1,'Radiant Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1587809124,648485173,2707158172,648485173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171210,1,'Radiant Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-823893882,1519749978,3471073414,1519749978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171211,1,'Radiant Amulet of the Nimble','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-921387038,1057846963,3373580258,1057846963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171212,1,'Radiant Amulet of the Soldier','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,44390416,583816644,44390416,583816644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171213,1,'Radiant Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-375091756,-222518650,3919875540,4072448646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171214,1,'Radiant Amulet of the Sun','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,704877132,2001400915,704877132,2001400915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171215,1,'Radiant Amulet of the Tempest','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,697841866,1477069010,697841866,1477069010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171216,1,'Radiant Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,158985624,-1264506726,158985624,3030460570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171217,1,'Radiant Amulet of Vision','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1002540264,-915454211,1002540264,3379513085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171218,1,'Radiant Armguards of Clouds','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,851236847,1591835305,851236847,1591835305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171219,1,'Radiant Armguards of Concentration','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-77648544,992090270,4217318752,992090270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171220,1,'Radiant Armguards of Fangs','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,827223845,-1282171,827223845,4293685125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171221,1,'Radiant Armguards of Grace','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1242550533,465865004,3052416763,465865004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171222,1,'Radiant Armguards of Knowledge','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1843745226,2113497476,1843745226,2113497476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171223,1,'Radiant Armguards of Mirrors','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,776973216,1984136564,776973216,1984136564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171224,1,'Radiant Armguards of Prophets','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-602418104,302146374,3692549192,302146374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171225,1,'Radiant Armguards of Storms','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1487549692,-651556419,2807417604,3643410877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171226,1,'Radiant Armguards of Survival','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-51130921,1967337315,4243836375,1967337315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171227,1,'Radiant Armguards of the Deep','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-2146097578,355222251,2148869718,355222251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171228,1,'Radiant Armguards of the Gambler','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1109515335,-764063784,3185451961,3530903512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171229,1,'Radiant Armguards of the Iron-heart','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1950210358,675015733,1950210358,675015733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171230,1,'Radiant Armguards of the Knight','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,461524268,170771124,461524268,170771124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171231,1,'Radiant Armguards of the Oceans','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,622471298,-280382148,622471298,4014585148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171232,1,'Radiant Armguards of the Soldier','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-675056198,1697522418,3619911098,1697522418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171233,1,'Radiant Armguards of the Stoic','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1019388030,1334079734,1019388030,1334079734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171234,1,'Radiant Armguards of the Tempest','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2039250475,535314404,2039250475,535314404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171235,1,'Radiant Armguards of the Tree','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-601898958,830555242,3693068338,830555242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171236,1,'Radiant Armguards of Vision','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,219652147,1243308496,219652147,1243308496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171237,1,'Radiant Band','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-2116813242,-1292959095,2178154054,3002008201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171238,1,'Radiant Band of Battle','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2038920135,1773473197,2256047161,1773473197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171239,1,'Radiant Band of Beasts','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1778191567,-2005780659,1778191567,2289186637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171240,1,'Radiant Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,58182184,-525426871,58182184,3769540425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171241,1,'Radiant Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-896257881,1493549705,3398709415,1493549705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171242,1,'Radiant Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1871743845,-652722045,2423223451,3642245251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171243,1,'Radiant Band of Elements','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,145457056,1483909031,145457056,1483909031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171244,1,'Radiant Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,8745698,-1155948553,8745698,3139018743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171245,1,'Radiant Band of Grace','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2076495044,1597077854,2218472252,1597077854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171246,1,'Radiant Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1546537997,292676146,1546537997,292676146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171247,1,'Radiant Band of Light','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1179315950,573578586,3115651346,573578586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171248,1,'Radiant Band of Mirrors','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1232428144,-688445207,1232428144,3606522089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171249,1,'Radiant Band of Prophets','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2130055634,-1675872238,2130055634,2619095058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171250,1,'Radiant Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1767975229,1734732893,2526992067,1734732893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171251,1,'Radiant Band of Survival','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1681311225,-77761481,2613656071,4217205815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171252,1,'Radiant Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1310835823,-1691215425,2984131473,2603751871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171253,1,'Radiant Band of the Gambler','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1944764802,444625094,2350202494,444625094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171254,1,'Radiant Band of the Guardian','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1951185649,-236596073,1951185649,4058371223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171255,1,'Radiant Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,709447915,675503238,709447915,675503238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171256,1,'Radiant Band of the Nimble','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-29749549,1306239343,4265217747,1306239343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171257,1,'Radiant Band of the Sun','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1345855946,-1834847844,1345855946,2460119452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171258,1,'Radiant Band of Vision','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,136723517,-195787728,136723517,4099179568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171259,1,'Radiant Bangle','Armor',993,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1837105152,0,-35517378,-224788508,4259449918,4070178788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171260,1,'Radiant Bangle','Armor',393,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1837105152,0,734018296,-224788508,734018296,4070178788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171261,1,'Radiant Bangle of Alleviation','Armor',3982,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,151868625,2009922925,151868625,2009922925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171262,1,'Radiant Bangle of Communion','Armor',3982,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,268984638,-1524430709,268984638,2770536587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171263,1,'Radiant Bangle of Impetus','Armor',3982,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-399028986,-2050814888,3895938310,2244152408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171264,1,'Radiant Bangle of Momentum','Armor',3982,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1926369547,-1835568141,2368597749,2459399155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171265,1,'Radiant Bangle of Revelations','Armor',3982,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1578999036,-566408203,1578999036,3728559093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171266,1,'Radiant Bangle of Smiting','Armor',3982,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1813509922,1680483605,1813509922,1680483605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171267,1,'Radiant Bangle of Solace','Armor',3982,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1964163789,2067998389,1964163789,2067998389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171268,1,'Radiant Bangle of Synergism','Armor',3982,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1019735241,-556108325,3275232055,3738858971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171269,1,'Radiant Bangle of the Profound','Armor',3982,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1809261798,1675121728,2485705498,1675121728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171270,1,'Radiant Bauble','Armor',2210,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1794048,0,233570866,1934290321,233570866,1934290321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171271,1,'Radiant Belt of Battle','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-748193521,-339657361,3546773775,3955309935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171272,1,'Radiant Belt of Beasts','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1021508089,168167311,1021508089,168167311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171273,1,'Radiant Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2029122852,1658498955,2029122852,1658498955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171274,1,'Radiant Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1324216405,1308586809,2970750891,1308586809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171275,1,'Radiant Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-337032297,101533591,3957934999,101533591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171276,1,'Radiant Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2063814126,-941777759,2063814126,3353189537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171277,1,'Radiant Belt of Grace','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-4387792,603290120,4290579504,603290120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171278,1,'Radiant Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,665350913,192160584,665350913,192160584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171279,1,'Radiant Belt of Light','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1334256890,1593056780,2960710406,1593056780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171280,1,'Radiant Belt of Mirrors','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,476752198,-1558184123,476752198,2736783173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171281,1,'Radiant Belt of Prophets','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,977130283,1124679430,977130283,1124679430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171282,1,'Radiant Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-317134385,-451814241,3977832911,3843153055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171283,1,'Radiant Belt of Survival','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-824783055,608727843,3470184241,608727843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171284,1,'Radiant Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-900201315,1143414443,3394765981,1143414443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171285,1,'Radiant Belt of the Gambler','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-141360782,590547353,4153606514,590547353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171286,1,'Radiant Belt of the Guardian','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,559108039,168307595,559108039,168307595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171287,1,'Radiant Belt of the Nimble','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1423574043,-49202036,2871393253,4245765260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171288,1,'Radiant Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1867975241,2112730861,1867975241,2112730861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171289,1,'Radiant Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1651615887,-1805097805,2643351409,2489869491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171290,1,'Radiant Belt of the Sun','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,351527731,-414538192,351527731,3880429104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171291,1,'Radiant Belt of the Tempest','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1269398733,-290555483,1269398733,4004411813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171292,1,'Radiant Belt of the Tree','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1772952839,1619662890,2522014457,1619662890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171293,1,'Radiant Belt of the Underdepths','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,605163651,1257293499,605163651,1257293499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171294,1,'Radiant Boots of Beasts','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-78389055,1432241544,4216578241,1432241544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171295,1,'Radiant Boots of Clouds','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1914442842,1031990668,1914442842,1031990668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171296,1,'Radiant Boots of Concentration','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1140855083,1371897134,3154112213,1371897134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171297,1,'Radiant Boots of Devotion','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-519787799,-778129740,3775179497,3516837556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171298,1,'Radiant Boots of Elements','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2042667474,1358186896,2042667474,1358186896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171299,1,'Radiant Boots of Fangs','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1911467152,-1709730920,1911467152,2585236376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171300,1,'Radiant Boots of Knowledge','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,759534207,-1446723117,759534207,2848244179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171301,1,'Radiant Boots of Storms','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-403371855,-1169580392,3891595441,3125386904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171302,1,'Radiant Boots of Survival','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,157799945,-203712000,157799945,4091255296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171303,1,'Radiant Boots of the Deep','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1061820957,-1816856696,3233146339,2478110600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171304,1,'Radiant Boots of the Guardian','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-421374209,1550278362,3873593087,1550278362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171305,1,'Radiant Boots of the Iron-heart','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,882711171,-483346212,882711171,3811621084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171306,1,'Radiant Boots of the Nimble','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1821696733,-1704016222,1821696733,2590951074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171307,1,'Radiant Boots of the Oceans','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1706748727,445795523,1706748727,445795523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171308,1,'Radiant Boots of the Soldier','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1755073009,1222186630,2539894287,1222186630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171309,1,'Radiant Boots of the Stoic','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2086822859,-1682319199,2086822859,2612648097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171310,1,'Radiant Boots of the Sun','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1728524473,2037476305,1728524473,2037476305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171311,1,'Radiant Boots of the Tempest','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1944558091,840895376,2350409205,840895376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171312,1,'Radiant Boots of the Tree','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1665203321,-1223036663,2629763975,3071930633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171313,1,'Radiant Boots of Vision','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1235466253,695793397,3059501043,695793397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171314,1,'Radiant Bracelet','Armor',2198,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279242186752,0,-1911004733,2026628984,2383962563,2026628984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171315,1,'Radiant Bracelet of Focus','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,460586976,-355018811,460586976,3939948485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171316,1,'Radiant Bracelet of the Explorer','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1659972176,-1812989478,1659972176,2481977818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171317,1,'Radiant Bracelet of the Pious','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,63639657,1945752888,63639657,1945752888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171318,1,'Radiant Bracelet of the Scholar','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1167805440,692458994,3127161856,692458994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171319,1,'Radiant Bracelet of the Warrior','Armor',931,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2034177172,-2136309778,2260790124,2158657518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171320,1,'Radiant Bracers of Battle','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1779156791,126120516,2515810505,126120516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171321,1,'Radiant Bracers of Beasts','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2054273087,-431798108,2054273087,3863169188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171322,1,'Radiant Bracers of Devotion','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1723207943,-1776416070,1723207943,2518551226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171323,1,'Radiant Bracers of Elements','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-26076612,393538974,4268890684,393538974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171324,1,'Radiant Bracers of Fangs','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-161736834,-513765024,4133230462,3781202272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171325,1,'Radiant Bracers of Grace','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1927435936,88635337,1927435936,88635337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171326,1,'Radiant Bracers of Knowledge','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1426642543,1312517232,2868324753,1312517232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171327,1,'Radiant Bracers of Survival','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2008707337,-1269088754,2286259959,3025878542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171328,1,'Radiant Bracers of the Deep','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1191665165,-734768250,1191665165,3560199046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171329,1,'Radiant Bracers of the Gambler','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2060213218,-758141908,2060213218,3536825388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171330,1,'Radiant Bracers of the Guardian','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1740639745,-1309503443,1740639745,2985463853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171331,1,'Radiant Bracers of the Iron-heart','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1288724115,-1005466236,3006243181,3289501060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171332,1,'Radiant Bracers of the Nimble','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-306791901,-715732131,3988175395,3579235165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171333,1,'Radiant Bracers of the Oceans','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-502771495,1437221180,3792195801,1437221180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171334,1,'Radiant Bracers of the Soldier','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,282136033,1704247558,282136033,1704247558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171335,1,'Radiant Bracers of the Sun','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2004310930,1260001855,2290656366,1260001855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171336,1,'Radiant Bracers of the Tempest','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,221920523,525523984,221920523,525523984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171337,1,'Radiant Bracers of the Tree','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,453884009,-258386681,453884009,4036580615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171338,1,'Radiant Bracers of Vision','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-244762057,-1704592423,4050205239,2590374873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171339,1,'Radiant Brass Bangle','Armor',378,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-994870198,823205272,3300097098,823205272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171340,1,'Radiant Brass Necklace','Armor',389,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-39152441,1947309878,4255814855,1947309878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171341,1,'Radiant Breastplate of Battle','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1213971651,904670211,1213971651,904670211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171342,1,'Radiant Breastplate of Beasts','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1478607819,-735373597,2816359477,3559593699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171343,1,'Radiant Breastplate of Concentration','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,833934205,918135177,833934205,918135177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171344,1,'Radiant Breastplate of Devotion','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1800378177,-1510629917,1800378177,2784337379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171345,1,'Radiant Breastplate of Elements','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-208954246,614431431,4086013050,614431431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171346,1,'Radiant Breastplate of Fangs','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-73035464,1364342092,4221931832,1364342092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171347,1,'Radiant Breastplate of Grace','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2132529382,-1250241563,2132529382,3044725733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171348,1,'Radiant Breastplate of Knowledge','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1492209705,1556049591,2802757591,1556049591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171349,1,'Radiant Breastplate of Light','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-548926917,-931416095,3746040379,3363551201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171350,1,'Radiant Breastplate of Mirrors','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2024379254,-406454489,2270588042,3888512807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171351,1,'Radiant Breastplate of Prophets','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1233328534,-521017998,3061638762,3773949298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171352,1,'Radiant Breastplate of Storms','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1841181977,993840627,1841181977,993840627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171353,1,'Radiant Breastplate of Survival','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1441401597,-2018465449,1441401597,2276501847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171354,1,'Radiant Breastplate of the Deep','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1258215499,-404765473,1258215499,3890201823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171355,1,'Radiant Breastplate of the Gambler','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2000018852,-1199923699,2000018852,3095043597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171356,1,'Radiant Breastplate of the Guardian','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1167095285,-34523839,3127872011,4260443457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171357,1,'Radiant Breastplate of the Iron-heart','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1093261525,-1410993589,3201705771,2883973707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171358,1,'Radiant Breastplate of the Knight','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-781601999,-1243814491,3513365297,3051152805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171359,1,'Radiant Breastplate of the Nimble','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,806960681,-800843700,806960681,3494123596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171360,1,'Radiant Breastplate of the Soldier','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,489196455,253883175,489196455,253883175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171361,1,'Radiant Breastplate of the Sun','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1733110158,-1550801326,2561857138,2744165970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171362,1,'Radiant Breastplate of the Tempest','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-795494143,1978134065,3499473153,1978134065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171363,1,'Radiant Breastplate of the Tree','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,385105455,-1015889314,385105455,3279077982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171364,1,'Radiant Chaps of Beasts','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1296576104,1887961967,1296576104,1887961967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171365,1,'Radiant Chaps of Clouds','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1985843414,408202091,1985843414,408202091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171366,1,'Radiant Chaps of Elements','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2105615710,-562762296,2105615710,3732205000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171367,1,'Radiant Chaps of Fangs','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1974413340,595842090,1974413340,595842090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171368,1,'Radiant Chaps of Grace','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-250517054,-945081725,4044450242,3349885571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171369,1,'Radiant Chaps of Knowledge','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,688133875,-855992143,688133875,3438975153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171370,1,'Radiant Chaps of Light','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-473570221,-1163241849,3821397075,3131725447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171371,1,'Radiant Chaps of Mirrors','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1841331927,57643833,1841331927,57643833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171372,1,'Radiant Chaps of Prophets','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1255169709,437940861,1255169709,437940861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171373,1,'Radiant Chaps of Survival','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1082386272,2103131736,3212581024,2103131736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171374,1,'Radiant Chaps of the Deep','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-990617233,489968592,3304350063,489968592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171375,1,'Radiant Chaps of the Iron-heart','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,819764751,-2135389279,819764751,2159578017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171376,1,'Radiant Chaps of the Knight','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1600326165,1546585446,1600326165,1546585446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171377,1,'Radiant Chaps of the Nimble','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-628151180,968358031,3666816116,968358031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171378,1,'Radiant Chaps of the Oceans','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1643868091,-1186237714,1643868091,3108729582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171379,1,'Radiant Chaps of the Soldier','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1826475389,228955085,2468491907,228955085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171380,1,'Radiant Chaps of the Stoic','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2015618887,-24673853,2015618887,4270293443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171381,1,'Radiant Chaps of the Sun','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1679716021,1195035212,1679716021,1195035212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171382,1,'Radiant Chaps of the Tempest','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,973319004,2003013339,973319004,2003013339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171383,1,'Radiant Chaps of the Tree','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1728149749,966350161,2566817547,966350161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171384,1,'Radiant Chaps of Vision','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1381419388,212774930,1381419388,212774930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171385,1,'Radiant Cincture of Alleviation','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,6281081087704,0,-1980171668,490147321,2314795628,490147321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171386,1,'Radiant Cincture of Communion','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,20,0,20,6281081087704,0,-1185677136,1905352366,3109290160,1905352366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171387,1,'Radiant Cincture of Impetus','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,40,0,40,6281081087704,0,-1850833150,1430799444,2444134146,1430799444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171388,1,'Radiant Cincture of Momentum','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,30,0,30,6281081087704,0,-1249952249,-1678658416,3045015047,2616308880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171389,1,'Radiant Cincture of Revelations','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-865028399,-1262044319,3429938897,3032922977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171390,1,'Radiant Cincture of Smiting','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,10,0,10,6281081087704,0,-1389804695,-1264489191,2905162601,3030478105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171391,1,'Radiant Cincture of Solace','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281081087704,0,-1652180555,-1877090992,2642786741,2417876304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171392,1,'Radiant Cincture of Synergism','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1067743130,174597118,3227224166,174597118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171393,1,'Radiant Cincture of the Profound','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-2049719077,-1798244115,2245248219,2496723181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171394,1,'Radiant Collar of Battle','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1176463415,1493133698,1176463415,1493133698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171395,1,'Radiant Collar of Concentration','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1880262645,-1455351396,1880262645,2839615900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171396,1,'Radiant Collar of Devotion','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,719963081,-2116293403,719963081,2178673893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171397,1,'Radiant Collar of Fangs','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1174157904,-1611440295,3120809392,2683527001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171398,1,'Radiant Collar of Grace','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1052607598,2077997552,1052607598,2077997552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171399,1,'Radiant Collar of Light','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1013622653,115006964,1013622653,115006964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171400,1,'Radiant Collar of Mirrors','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1995261826,2098683860,2299705470,2098683860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171401,1,'Radiant Collar of Prophets','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1192417882,-991980428,1192417882,3302986868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171402,1,'Radiant Collar of the Deep','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,190352579,-1007569447,190352579,3287397849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171403,1,'Radiant Collar of the Gambler','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,915638572,1443211235,915638572,1443211235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171404,1,'Radiant Collar of the Guardian','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1272226049,-1163033337,3022741247,3131933959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171405,1,'Radiant Collar of the Iron-heart','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-9407581,-962073064,4285559715,3332894232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171406,1,'Radiant Collar of the Knight','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1865422919,-997972057,2429544377,3296995239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171407,1,'Radiant Collar of the Nimble','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1046342365,-1591944626,1046342365,2703022670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171408,1,'Radiant Collar of the Oceans','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1369996777,568348719,2924970519,568348719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171409,1,'Radiant Collar of the Soldier','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1552867119,-513881399,1552867119,3781085897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171410,1,'Radiant Collar of the Stoic','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1215362325,-2021262207,3079604971,2273705089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171411,1,'Radiant Collar of the Sun','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1776085570,960628385,1776085570,960628385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171412,1,'Radiant Collar of Vision','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1913025966,-987832289,2381941330,3307135007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171413,1,'Radiant Cowl of Battle','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1784142308,623826499,2510824988,623826499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171414,1,'Radiant Cowl of Beasts','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2049812202,-991302493,2049812202,3303664803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171415,1,'Radiant Cowl of Clouds','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,757224158,-1405795161,757224158,2889172135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171416,1,'Radiant Cowl of Concentration','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-457070511,91685547,3837896785,91685547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171417,1,'Radiant Cowl of Elements','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,654239574,-1987166718,654239574,2307800578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171418,1,'Radiant Cowl of Grace','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1435587638,-1376073345,2859379658,2918893951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171419,1,'Radiant Cowl of Knowledge','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1920718075,-1222882868,1920718075,3072084428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171420,1,'Radiant Cowl of Light','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-314240093,-788812421,3980727203,3506154875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171421,1,'Radiant Cowl of Mirrors','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1520825941,-1861649331,1520825941,2433317965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171422,1,'Radiant Cowl of Storms','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1194635723,738080691,3100331573,738080691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171423,1,'Radiant Cowl of Survival','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2011590622,715255186,2283376674,715255186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171424,1,'Radiant Cowl of the Deep','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1618238617,1255047194,2676728679,1255047194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171425,1,'Radiant Cowl of the Gambler','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1572821368,-776249096,2722145928,3518718200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171426,1,'Radiant Cowl of the Guardian','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1738281172,810545708,1738281172,810545708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171427,1,'Radiant Cowl of the Knight','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,68995101,1927343670,68995101,1927343670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171428,1,'Radiant Cowl of the Nimble','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-303389450,393745375,3991577846,393745375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171429,1,'Radiant Cowl of the Oceans','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,981773747,-1752917570,981773747,2542049726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171430,1,'Radiant Cowl of the Soldier','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-933367669,1725959634,3361599627,1725959634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171431,1,'Radiant Cowl of the Stoic','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,593241423,-2057219906,593241423,2237747390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171432,1,'Radiant Cowl of the Sun','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1899452405,-715381448,2395514891,3579585848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171433,1,'Radiant Cowl of the Tempest','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,224797662,472256708,224797662,472256708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171434,1,'Radiant Cowl of the Tree','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1014938365,1852016283,3280028931,1852016283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171435,1,'Radiant Earring of Alleviation','Armor',3967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1593521510,-2022889488,1593521510,2272077808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171436,1,'Radiant Earring of Battle','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1683362404,-874773888,1683362404,3420193408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171437,1,'Radiant Earring of Beasts','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1949068654,706426976,2345898642,706426976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171438,1,'Radiant Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1521721512,1120374884,1521721512,1120374884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171439,1,'Radiant Earring of Communion','Armor',3967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1537695221,1032901219,1537695221,1032901219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171440,1,'Radiant Earring of Concentration','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1823450585,1970924722,2471516711,1970924722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171441,1,'Radiant Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-911532517,1770890644,3383434779,1770890644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171442,1,'Radiant Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1366234400,-387497296,1366234400,3907470000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171443,1,'Radiant Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1497438306,-1251491628,1497438306,3043475668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171444,1,'Radiant Earring of Grace','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-570467908,1364141693,3724499388,1364141693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171445,1,'Radiant Earring of Impetus','Armor',3967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1309834737,342400390,2985132559,342400390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171446,1,'Radiant Earring of Knowledge','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,99231373,-1844252144,99231373,2450715152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171447,1,'Radiant Earring of Mirrors','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1420049875,-1819665005,2874917421,2475302291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171448,1,'Radiant Earring of Momentum','Armor',3967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1047231135,-210950223,3247736161,4084017073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171449,1,'Radiant Earring of Revelations','Armor',3967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,607839022,782012776,607839022,782012776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171450,1,'Radiant Earring of Smiting','Armor',3967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,780284424,-176048949,780284424,4118918347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171451,1,'Radiant Earring of Solace','Armor',3967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,735992475,-1262587909,735992475,3032379387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171452,1,'Radiant Earring of Storms','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-816137149,-989011088,3478830147,3305956208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171453,1,'Radiant Earring of Synergism','Armor',3967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1106691142,1181331251,3188276154,1181331251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171454,1,'Radiant Earring of the Deep','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-400928495,732429480,3894038801,732429480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171455,1,'Radiant Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-707701506,-1601853983,3587265790,2693113313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171456,1,'Radiant Earring of the Guardian','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1771952980,1414882345,2523014316,1414882345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171457,1,'Radiant Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,473083505,447601442,473083505,447601442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171458,1,'Radiant Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1938635371,-39813518,1938635371,4255153778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171459,1,'Radiant Earring of the Nimble','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,471109774,-1741126757,471109774,2553840539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171460,1,'Radiant Earring of the Profound','Armor',3967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-993464846,-308929949,3301502450,3986037347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171461,1,'Radiant Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1077148931,400476363,3217818365,400476363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171462,1,'Radiant Earring of the Sun','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1218076350,-673233690,1218076350,3621733606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171463,1,'Radiant Earring of the Tree','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1273972875,252377641,3020994421,252377641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171464,1,'Radiant Earring of Vision','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-439911561,1446873885,3855055735,1446873885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171465,1,'Radiant Elder''s Chain Boots','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1422748787,-1582600953,2872218509,2712366343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171466,1,'Radiant Elder''s Chain Boots of the Visionseeker','Armor',1580,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1557579381,-1657305783,2737387915,2637661513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171467,1,'Radiant Elder''s Chain Cuffs','Armor',1546,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1650963664,-733300720,1650963664,3561666576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171468,1,'Radiant Elder''s Chain Cuffs of the Visionseeker','Armor',3332,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1378689159,1351397624,1378689159,1351397624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171469,1,'Radiant Elder''s Chausses','Armor',2881,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1511035163,-534974236,2783932133,3759993060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171470,1,'Radiant Elder''s Chausses of Calling','Armor',3628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,143197656,-903044741,143197656,3391922555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171471,1,'Radiant Elder''s Chausses of the Intuitive','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,932815379,-1090895612,932815379,3204071684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171472,1,'Radiant Elder''s Chausses of the Visionseeker','Armor',2881,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1376467741,777235885,2918499555,777235885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171473,1,'Radiant Elder''s Coif of the Intuitive','Armor',3358,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1878390228,980227984,2416577068,980227984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171474,1,'Radiant Elder''s Coif of the Visionseeker','Armor',3680,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,174550236,1455636784,174550236,1455636784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171475,1,'Radiant Elder''s Handguards','Armor',1428,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1444309285,-1705039110,1444309285,2589928186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171476,1,'Radiant Elder''s Handguards of the Intuitive','Armor',3286,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1816545559,1799800713,1816545559,1799800713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171477,1,'Radiant Elder''s Handguards of the Visionseeker','Armor',1428,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,4510985,1756423617,4510985,1756423617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171478,1,'Radiant Elder''s Hauberk','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-867228507,1387750059,3427738789,1387750059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171479,1,'Radiant Elder''s Hauberk of the Visionseeker','Armor',1579,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1709336439,-1016380090,2585630857,3278587206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171480,1,'Radiant Elder''s Rustic Chain Boots','Armor',1615,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1206728950,101356504,1206728950,101356504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171481,1,'Radiant Elder''s Rustic Chain Cuffs','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1035270438,1944798927,3259696858,1944798927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171482,1,'Radiant Elder''s Rustic Chausses','Armor',1437,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1227933086,1014638727,1227933086,1014638727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171483,1,'Radiant Elder''s Rustic Coif','Armor',1513,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-291279455,-1362638775,4003687841,2932328521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171484,1,'Radiant Elder''s Rustic Handguards','Armor',1435,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,773069961,1552389150,773069961,1552389150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171485,1,'Radiant Elder''s Rustic Hauberk','Armor',3362,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1270001399,-496841083,3024965897,3798126213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171486,1,'Radiant Elder''s Rustic Spaulders','Armor',3304,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-789331314,-1894286602,3505635982,2400680694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171487,1,'Radiant Elder''s Spaulders of the Intuitive','Armor',1515,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-620695909,630830724,3674271387,630830724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171488,1,'Radiant Elder''s Spaulders of the Visionseeker','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-977696287,1075900718,3317271009,1075900718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171489,1,'Radiant Engraved Draconic Ring','Armor',3901,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,561745884,-1774396886,561745884,2520570410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171490,1,'Radiant Gauntlets of Battle','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1775832335,1767136468,2519134961,1767136468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171491,1,'Radiant Gauntlets of Beasts','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2040754695,-2003605964,2040754695,2291361332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171492,1,'Radiant Gauntlets of Clouds','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,384220,-531640784,384220,3763326512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171493,1,'Radiant Gauntlets of Devotion','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1826790801,998892479,2468176495,998892479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171494,1,'Radiant Gauntlets of Elements','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,198797652,-1159527269,198797652,3135440027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171495,1,'Radiant Gauntlets of Grace','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2025249336,-1101004706,2269717960,3193962590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171496,1,'Radiant Gauntlets of Knowledge','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1599888121,1056706326,1599888121,1056706326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171497,1,'Radiant Gauntlets of Light','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,57038081,-1017027494,57038081,3277939802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171498,1,'Radiant Gauntlets of Prophets','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-899153679,2123209518,3395813617,2123209518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171499,1,'Radiant Gauntlets of Storms','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1779646409,1736752420,2515320887,1736752420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171500,1,'Radiant Gauntlets of the Deep','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1297339035,2040773251,2997628261,2040773251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171501,1,'Radiant Gauntlets of the Gambler','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1889064822,903028776,2405902474,903028776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171502,1,'Radiant Gauntlets of the Guardian','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1678951481,-1233631048,1678951481,3061336248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171503,1,'Radiant Gauntlets of the Knight','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,691750431,342832570,691750431,342832570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171504,1,'Radiant Gauntlets of the Nimble','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-295407589,1912064083,3999559707,1912064083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171505,1,'Radiant Gauntlets of the Oceans','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,396567473,-250920398,396567473,4044046898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171506,1,'Radiant Gauntlets of the Soldier','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-444957047,-2104996606,3850010249,2189970690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171507,1,'Radiant Gauntlets of the Stoic','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,242985805,209786468,242985805,209786468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171508,1,'Radiant Gauntlets of the Sun','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-458870551,-1149544107,3836096745,3145423189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171509,1,'Radiant Gauntlets of the Tempest','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,250148659,-129085420,250148659,4165881876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171510,1,'Radiant Gauntlets of the Tree','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-291058943,1561246722,4003908353,1561246722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171511,1,'Radiant Gloves of Battle','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,184332619,-1392357660,184332619,2902609636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171512,1,'Radiant Gloves of Beasts','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-445042243,1288008708,3849925053,1288008708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171513,1,'Radiant Gloves of Clouds','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-289069487,605674496,4005897809,605674496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171514,1,'Radiant Gloves of Concentration','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,656858334,1519527860,656858334,1519527860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171515,1,'Radiant Gloves of Devotion','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2111674594,393633874,2111674594,393633874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171516,1,'Radiant Gloves of Elements','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-451308583,-1776515210,3843658713,2518452086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171517,1,'Radiant Gloves of Fangs','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-315122021,1829793294,3979845275,1829793294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171518,1,'Radiant Gloves of Grace','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1770643269,-1992783705,1770643269,2302183591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171519,1,'Radiant Gloves of Knowledge','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1315135372,-529830320,2979831924,3765136976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171520,1,'Radiant Gloves of Light','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1870566810,-197530461,2424400486,4097436835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171521,1,'Radiant Gloves of Mirrors','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-974036734,-650942818,3320930562,3644024478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171522,1,'Radiant Gloves of Prophets','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,999803443,1383209155,999803443,1383209155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171523,1,'Radiant Gloves of Storms','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2066496186,-1546473708,2066496186,2748493588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171524,1,'Radiant Gloves of the Deep','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1550637032,1432107374,1550637032,1432107374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171525,1,'Radiant Gloves of the Gambler','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1638388231,-1455077390,1638388231,2839889906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171526,1,'Radiant Gloves of the Guardian','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-121075837,-790436587,4173891459,3504530709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171527,1,'Radiant Gloves of the Iron-heart','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1471928184,-203319844,2823039112,4091647452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171528,1,'Radiant Gloves of the Knight','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-939803502,-1961998722,3355163794,2332968574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171529,1,'Radiant Gloves of the Nimble','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1925067681,-292111465,1925067681,4002855831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171530,1,'Radiant Gloves of the Oceans','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-110896836,1852453366,4184070460,1852453366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171531,1,'Radiant Gloves of the Soldier','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,196772868,505293528,196772868,505293528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171532,1,'Radiant Gloves of the Stoic','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-524594752,-770279646,3770372544,3524687650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171533,1,'Radiant Gloves of the Sun','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,358218283,-1654243349,358218283,2640723947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171534,1,'Radiant Gloves of the Tempest','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1842170743,1691891662,2452796553,1691891662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171535,1,'Radiant Gloves of the Tree','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,6697356,1911635951,6697356,1911635951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171536,1,'Radiant Gloves of Vision','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,554846025,820234105,554846025,820234105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171537,1,'radiant gold necklace','Armor',2140,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-1997342206,395071191,2297625090,395071191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171538,1,'Radiant Greaves of Battle','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1904786778,-378146463,1904786778,3916820833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171539,1,'Radiant Greaves of Beasts','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1643299412,145935233,2651667884,145935233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171540,1,'Radiant Greaves of Concentration','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1898302299,883208436,1898302299,883208436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171541,1,'Radiant Greaves of Devotion','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,736005991,173860406,736005991,173860406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171542,1,'Radiant Greaves of Elements','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1290107812,-1959395054,3004859484,2335572242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171543,1,'Radiant Greaves of Fangs','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1154184930,511875170,3140782366,511875170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171544,1,'Radiant Greaves of Grace','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1066059968,-89489717,1066059968,4205477579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171545,1,'Radiant Greaves of Light','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,218439390,-2018829617,218439390,2276137679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171546,1,'Radiant Greaves of Mirrors','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1098552045,1151690382,3196415251,1151690382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171547,1,'Radiant Greaves of Prophets','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1643699836,1331207847,1643699836,1331207847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171548,1,'Radiant Greaves of Storms','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,758066495,-408612719,758066495,3886354577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171549,1,'Radiant Greaves of Survival','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1815677796,672780930,1815677796,672780930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171550,1,'Radiant Greaves of the Deep','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,175095917,1215741706,175095917,1215741706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171551,1,'Radiant Greaves of the Gambler','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,933545346,1358549512,933545346,1358549512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171552,1,'Radiant Greaves of the Guardian','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2084795502,-1921826174,2210171794,2373141122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171553,1,'Radiant Greaves of the Iron-heart','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-28885235,-2058100005,4266082061,2236867291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171554,1,'Radiant Greaves of the Knight','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1845974249,-1908091934,2448993047,2386875362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171555,1,'Radiant Greaves of the Nimble','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,164249520,-337891829,164249520,3957075467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171556,1,'Radiant Greaves of the Oceans','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1352610119,1797301354,2942357177,1797301354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171557,1,'Radiant Greaves of the Soldier','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1572443009,-408764638,1572443009,3886202658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171558,1,'Radiant Greaves of the Stoic','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1229437371,-1730873115,3065529925,2564094181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171559,1,'Radiant Greaves of the Sun','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1329000036,15745019,1329000036,15745019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171560,1,'Radiant Greaves of the Tempest','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-381241192,-1654349260,3913726104,2640618036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171561,1,'Radiant Greaves of Vision','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1131006991,1955887356,3163960305,1955887356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171562,1,'Radiant Handguards of Battle','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-839988976,648339631,3454978320,648339631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171563,1,'Radiant Handguards of Clouds','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1977586624,-1346407861,2317380672,2948559435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171564,1,'Radiant Handguards of Concentration','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1136891599,-88658523,1136891599,4206308773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171565,1,'Radiant Handguards of Fangs','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1982671734,1963380564,2312295562,1963380564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171566,1,'Radiant Handguards of Grace','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,225219924,-1859245571,225219924,2435721725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171567,1,'Radiant Handguards of Light','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-95047714,-332444167,4199919582,3962523129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171568,1,'Radiant Handguards of Mirrors','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,48437593,951474216,48437593,951474216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171569,1,'Radiant Handguards of Prophets','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1007055024,1888586564,1007055024,1888586564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171570,1,'Radiant Handguards of Storms','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,533295275,678691167,533295275,678691167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171571,1,'Radiant Handguards of Survival','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-799047890,399558497,3495919406,399558497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171572,1,'Radiant Handguards of the Gambler','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,88250390,777003214,88250390,777003214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171573,1,'Radiant Handguards of the Guardian','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1071316952,-16085771,1071316952,4278881525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171574,1,'Radiant Handguards of the Iron-heart','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-861838695,-1712222172,3433128601,2582745124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171575,1,'Radiant Handguards of the Knight','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1558251901,-1765103377,2736715395,2529863919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171576,1,'Radiant Handguards of the Nimble','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1246999558,-212708090,3047967738,4082259206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171577,1,'Radiant Handguards of the Oceans','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1652124883,1940840295,2642842413,1940840295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171578,1,'Radiant Handguards of the Soldier','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1868549653,-1727312412,1868549653,2567654884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171579,1,'Radiant Handguards of the Tempest','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1428212946,-473083662,1428212946,3821883634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171580,1,'Radiant Handguards of the Tree','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1686338461,1393732712,1686338461,1393732712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171581,1,'Radiant Handguards of Vision','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1271300849,-1153078990,1271300849,3141888306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171582,1,'Radiant Helm of Battle','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,596706199,-330490438,596706199,3964476858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171583,1,'Radiant Helm of Beasts','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-871070879,227157850,3423896417,227157850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171584,1,'Radiant Helm of Clouds','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2122274132,1700171614,2122274132,1700171614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171585,1,'Radiant Helm of Concentration','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1214468133,1516847047,3080499163,1516847047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171586,1,'Radiant Helm of Devotion','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-311956505,-1054060151,3983010791,3240907145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171587,1,'Radiant Helm of Elements','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1973674204,1078376109,1973674204,1078376109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171588,1,'Radiant Helm of Fangs','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2106453406,641290405,2106453406,641290405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171589,1,'Radiant Helm of Grace','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-114054080,-1039026676,4180913216,3255940620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171590,1,'Radiant Helm of Knowledge','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,556192625,-239321283,556192625,4055646013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171591,1,'Radiant Helm of Light','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-528800614,-1089416696,3766166682,3205550600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171592,1,'Radiant Helm of Mirrors','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-325266466,1436636478,3969700830,1436636478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171593,1,'Radiant Helm of Prophets','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,863353837,-2077742824,863353837,2217224472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171594,1,'Radiant Helm of Storms','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-342472257,-492962742,3952495039,3802004554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171595,1,'Radiant Helm of the Deep','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-858348307,-2096756555,3436618989,2198210741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171596,1,'Radiant Helm of the Gambler','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-249716478,1702503085,4045250818,1702503085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171597,1,'Radiant Helm of the Guardian','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-777702049,737842709,3517265247,737842709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171598,1,'Radiant Helm of the Iron-heart','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,956193677,988630594,956193677,988630594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171599,1,'Radiant Helm of the Oceans','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1775872569,1568209730,1775872569,1568209730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171600,1,'Radiant Helm of the Soldier','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1694435583,-769568889,2600531713,3525398407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171601,1,'Radiant Helm of the Stoic','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1879122629,-1010751921,1879122629,3284215375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171602,1,'Radiant Helm of the Sun','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,498830325,301206603,498830325,301206603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171603,1,'Radiant Helm of the Tempest','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1151400363,-1461235055,3143566933,2833732241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171604,1,'Radiant Helm of the Tree','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1864613239,-1481961932,2430354057,2813005364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171605,1,'Radiant Helm of Vision','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1374161333,1907135527,1374161333,1907135527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171606,1,'Radiant Hood of Battle','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,889519912,-624846871,889519912,3670120425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171607,1,'Radiant Hood of Clouds','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1040590159,1406797069,1040590159,1406797069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171608,1,'Radiant Hood of Concentration','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-135929920,1445527997,4159037376,1445527997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171609,1,'Radiant Hood of Devotion','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1390502916,1574372268,2904464380,1574372268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171610,1,'Radiant Hood of Fangs','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1039441285,-1443236593,1039441285,2851730703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171611,1,'Radiant Hood of Grace','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1186276261,1305547686,3108691035,1305547686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171612,1,'Radiant Hood of Knowledge','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1633657706,-1172041688,1633657706,3122925608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171613,1,'Radiant Hood of Light','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1784583174,818968482,1784583174,818968482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171614,1,'Radiant Hood of Mirrors','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-100061343,-1477060102,4194905953,2817907194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171615,1,'Radiant Hood of Prophets','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-467427016,416512829,3827540280,416512829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171616,1,'Radiant Hood of Storms','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1410385500,-737053159,2884581796,3557914137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171617,1,'Radiant Hood of Survival','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,682969366,2140288792,682969366,2140288792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171618,1,'Radiant Hood of the Deep','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1934633738,536697488,2360333558,536697488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171619,1,'Radiant Hood of the Gambler','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1318792935,-115428744,2976174361,4179538552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171620,1,'Radiant Hood of the Guardian','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-953103904,-572533538,3341863392,3722433758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171621,1,'Radiant Hood of the Iron-heart','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2022124438,-1976461730,2022124438,2318505566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171622,1,'Radiant Hood of the Knight','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,389595020,-712314866,389595020,3582652430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171623,1,'Radiant Hood of the Nimble','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1296465346,-1340994073,1296465346,2953973223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171624,1,'Radiant Hood of the Oceans','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,698407458,820938630,698407458,820938630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171625,1,'Radiant Hood of the Soldier','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-612792550,1313202002,3682174746,1313202002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171626,1,'Radiant Hood of the Stoic','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,813191902,-2007430822,813191902,2287536474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171627,1,'Radiant Hood of the Sun','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-890400480,-476020593,3404566816,3818946703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171628,1,'Radiant Hood of the Tempest','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1379206422,881050180,2915760874,881050180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171629,1,'Radiant Hood of the Tree','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-794479982,995122193,3500487314,995122193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171630,1,'Radiant Hood of Vision','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-607274711,1193287284,3687692585,1193287284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171631,1,'Radiant Hoop','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,1659961741,-737334565,1659961741,3557632731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171632,1,'Radiant Hoop of Blessings','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,2040853528,1165525069,2040853528,1165525069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171633,1,'Radiant Leggings of Battle','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1729970661,-1956522363,1729970661,2338444933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171634,1,'Radiant Leggings of Clouds','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-121683505,41567329,4173283791,41567329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171635,1,'Radiant Leggings of Concentration','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,828160832,-575862348,828160832,3719104948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171636,1,'Radiant Leggings of Devotion','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1806172028,-1790703711,1806172028,2504263585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171637,1,'Radiant Leggings of Fangs','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-78776059,-675765442,4216191237,3619201854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171638,1,'Radiant Leggings of Grace','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2146679003,865093015,2146679003,865093015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171639,1,'Radiant Leggings of Knowledge','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1478047766,-1000472687,2816919530,3294494609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171640,1,'Radiant Leggings of Light','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-2027901374,1318134163,2267065922,1318134163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171641,1,'Radiant Leggings of Prophets','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1230060375,-801079504,3064906921,3493887792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171642,1,'Radiant Leggings of Storms','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1834376484,-2051983499,1834376484,2242983797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171643,1,'Radiant Leggings of Survival','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2058155995,-1224658155,2058155995,3070309141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171644,1,'Radiant Leggings of the Deep','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1243000950,-680632675,1243000950,3614334621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171645,1,'Radiant Leggings of the Gambler','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2011018649,-55826919,2011018649,4239140377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171646,1,'Radiant Leggings of the Guardian','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1792444627,-412141692,2502522669,3882825604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171647,1,'Radiant Leggings of the Iron-heart','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1103212778,-211375374,3191754518,4083591922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171648,1,'Radiant Leggings of the Knight','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-780018932,1732870857,3514948364,1732870857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171649,1,'Radiant Leggings of the Nimble','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,526369551,47284000,526369551,47284000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171650,1,'Radiant Leggings of the Oceans','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-283525470,-2110917311,4011441826,2184049985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171651,1,'Radiant Leggings of the Soldier','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,499180442,1274497843,499180442,1274497843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171652,1,'Radiant Leggings of the Stoic','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-155109794,-165615901,4139857502,4129351395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171653,1,'Radiant Leggings of the Tempest','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-2931673,825316901,4292035623,825316901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171654,1,'Radiant Leggings of the Tree','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,370955794,-205301732,370955794,4089665564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171655,1,'Radiant Leggings of Vision','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,917734253,377511704,917734253,377511704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171656,1,'Radiant Loop','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,354329249,1534049676,354329249,1534049676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171657,1,'Radiant Luclin Ore Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-571886244,1621100033,3723081052,1621100033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171658,1,'Radiant Manacle','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1225699816,-1812924152,1225699816,2482043144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171659,1,'Radiant Mantle of Battle','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,211619332,-2096699680,211619332,2198267616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171660,1,'Radiant Mantle of Beasts','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-484929806,1656871936,3810037490,1656871936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171661,1,'Radiant Mantle of Clouds','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,27975253,169702404,27975253,169702404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171662,1,'Radiant Mantle of Concentration','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-934730534,-285217047,3360236762,4009750249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171663,1,'Radiant Mantle of Devotion','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1833803546,-1424514936,2461163750,2870452360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171664,1,'Radiant Mantle of Elements','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,175533021,712853420,175533021,712853420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171665,1,'Radiant Mantle of Fangs','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,39347871,-575280269,39347871,3719687027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171666,1,'Radiant Mantle of Grace','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2031737023,966594010,2263230273,966594010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171667,1,'Radiant Mantle of Knowledge','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1593006192,-2033109926,1593006192,2261857370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171668,1,'Radiant Mantle of Light','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1761361529,1151101406,2533605767,1151101406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171669,1,'Radiant Mantle of Mirrors','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1013916083,-563042769,3281051213,3731924527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171670,1,'Radiant Mantle of Prophets','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,396898693,-300689383,396898693,3994277913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171671,1,'Radiant Mantle of Storms','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1807498562,-1915353328,2487468734,2379613968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171672,1,'Radiant Mantle of Survival','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,288143418,-1991076804,288143418,2303890492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171673,1,'Radiant Mantle of the Deep','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1291636756,-381814348,3003330540,3913152948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171674,1,'Radiant Mantle of the Gambler','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1899484669,-669748952,2395482627,3625218344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171675,1,'Radiant Mantle of the Guardian','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-22464308,-1231712279,4272502988,3063255017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171676,1,'Radiant Mantle of the Iron-heart','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1194053772,-426781348,1194053772,3868185948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171677,1,'Radiant Mantle of the Oceans','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,369893688,-1898356046,369893688,2396611250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171678,1,'Radiant Mantle of the Soldier','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-455771136,1867455490,3839196160,1867455490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171679,1,'Radiant Mantle of the Stoic','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,265595332,-1263784664,265595332,3031182632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171680,1,'Radiant Mantle of the Sun','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,962986397,-1708785830,962986397,2586181466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171681,1,'Radiant Mantle of the Tempest','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1806496826,361300244,2488470470,361300244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171682,1,'Radiant Mantle of the Tree','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-284571256,-846135499,4010396040,3448831797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171683,1,'Radiant Mantle of Vision','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,647031976,518483837,647031976,518483837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171684,1,'Radiant Mitts of Battle','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-319123076,1260252730,3975844220,1260252730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171685,1,'Radiant Mitts of Beasts','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,58659210,-1428499238,58659210,2866468058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171686,1,'Radiant Mitts of Clouds','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,222030821,-1039762210,222030821,3255205086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171687,1,'Radiant Mitts of Concentration','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-992472726,-1445572363,3302494570,2849394933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171688,1,'Radiant Mitts of Devotion','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1641851562,-568603340,2653115734,3726363956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171689,1,'Radiant Mitts of Elements','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,115826285,1601251856,115826285,1601251856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171690,1,'Radiant Mitts of Fangs','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,248075055,300724545,248075055,300724545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171691,1,'Radiant Mitts of Grace','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1971907855,-171681816,2323059441,4123285480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171692,1,'Radiant Mitts of Knowledge','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1382182336,1148438416,1382182336,1148438416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171693,1,'Radiant Mitts of Light','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1550771006,-2000342036,1550771006,2294625260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171694,1,'Radiant Mitts of Mirrors','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,603406645,-1195473171,603406645,3099494125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171695,1,'Radiant Mitts of Prophets','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1862357815,-1692420699,2432609481,2602546597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171696,1,'Radiant Mitts of Storms','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1731004658,1171066826,2563962638,1171066826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171697,1,'Radiant Mitts of Survival','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-246732990,-60884608,4048234306,4234082688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171698,1,'Radiant Mitts of the Deep','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1080944036,-1674472440,3214023260,2620494856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171699,1,'Radiant Mitts of the Gambler','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2108088397,-843763736,2186878899,3451203560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171700,1,'Radiant Mitts of the Guardian','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,516859828,769977351,516859828,769977351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171701,1,'Radiant Mitts of the Iron-heart','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1270539580,-221667155,1270539580,4073300141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171702,1,'Radiant Mitts of the Knight','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,604336422,281975911,604336422,281975911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171703,1,'Radiant Mitts of the Nimble','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1799875690,1968595342,2495091606,1968595342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171704,1,'Radiant Mitts of the Oceans','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,446502024,-173347857,446502024,4121619439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171705,1,'Radiant Mitts of the Sun','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1104110383,-51650664,3190856913,4243316632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171706,1,'Radiant Mitts of the Tree','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-476513224,-1197698423,3818454072,3097268873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171707,1,'Radiant Mitts of Vision','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-302133743,-688101465,3992833553,3606865831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171708,1,'radiant otherworldly bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1295757097,281557841,2999210199,281557841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171709,1,'radiant otherworldly cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1884244616,-600457628,2410722680,3694509668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171710,1,'radiant otherworldly gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-126855058,-1982492866,4168112238,2312474430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171711,1,'radiant otherworldly hat','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-569136063,-393510733,3725831233,3901456563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171712,1,'radiant otherworldly shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1647356552,-1986163652,2647610744,2308803644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171713,1,'radiant otherworldly sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-91493262,-1852762031,4203474034,2442205265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171714,1,'radiant otherworldly vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1360803528,-43597276,2934163768,4251370020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171715,1,'Radiant Pantaloons of Battle','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-944662319,-1139004,3350304977,4293828292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171716,1,'Radiant Pantaloons of Beasts','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,674502695,506045476,674502695,506045476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171717,1,'Radiant Pantaloons of Concentration','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,578342097,187822064,578342097,187822064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171718,1,'Radiant Pantaloons of Devotion','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2021886189,69321928,2021886189,69321928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171719,1,'Radiant Pantaloons of Grace','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1826082634,218799636,1826082634,218799636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171720,1,'Radiant Pantaloons of Knowledge','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1262309253,-257801298,3032658043,4037165998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171721,1,'Radiant Pantaloons of Light','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,3877351,1879833104,3877351,1879833104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171722,1,'Radiant Pantaloons of Prophets','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-225706622,1092992089,4069260674,1092992089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171723,1,'Radiant Pantaloons of Survival','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-637522193,644149372,3657445103,644149372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171724,1,'Radiant Pantaloons of the Deep','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1496500199,1175166452,1496500199,1175166452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171725,1,'Radiant Pantaloons of the Gambler','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1694089736,1722140541,1694089736,1722140541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171726,1,'Radiant Pantaloons of the Guardian','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,897953305,-1389716700,897953305,2905250596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171727,1,'Radiant Pantaloons of the Iron-heart','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1390790521,-2113817699,2904176775,2181149597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171728,1,'Radiant Pantaloons of the Nimble','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1074587077,-1266438751,3220380219,3028528545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171729,1,'Radiant Pantaloons of the Oceans','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-63059661,880748480,4231907635,880748480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171730,1,'Radiant Pantaloons of the Soldier','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,249861131,-771839401,249861131,3523127895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171731,1,'Radiant Pantaloons of the Stoic','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-437960241,-1025549604,3857007055,3269417692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171732,1,'Radiant Pantaloons of the Sun','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-599405158,-1503988749,3695562138,2790978547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171733,1,'Radiant Pantaloons of Vision','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1314388792,1645156185,2980578504,1645156185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171734,1,'Radiant Pearl of Dracurian Legions','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1533918158,-934098076,2761049138,3360869220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171735,1,'Radiant Ring','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,1907211829,1978422548,1907211829,1978422548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171736,1,'Radiant Ring of Alleviation','Armor',4000,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-103985556,280220451,4190981740,280220451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171737,1,'Radiant Ring of Beasts','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,932657031,757186125,932657031,757186125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171738,1,'Radiant Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-149376933,1174214217,4145590363,1174214217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171739,1,'Radiant Ring of Communion','Armor',4000,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-916343632,-1496260184,3378623664,2798707112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171740,1,'Radiant Ring of Concentration','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1056656084,1706875829,1056656084,1706875829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171741,1,'Radiant Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1677725416,1300029012,1677725416,1300029012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171742,1,'Radiant Ring of Draconic Fury','Armor',1029,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1445991766,337613195,2848975530,337613195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171743,1,'Radiant Ring of Fangs','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-185988975,-500828976,4108978321,3794138320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171744,1,'Radiant Ring of Grace','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1884571983,101519993,1884571983,101519993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171745,1,'Radiant Ring of Impetus','Armor',4000,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-509922558,1370553205,3785044738,1370553205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171746,1,'Radiant Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1472121218,156418523,2822846078,156418523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171747,1,'Radiant Ring of Light','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1884118766,2064414333,1884118766,2064414333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171748,1,'Radiant Ring of Mirrors','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,387934008,-699237536,387934008,3595729760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171749,1,'Radiant Ring of Momentum','Armor',4000,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-984970745,-677618575,3309996551,3617348721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171750,1,'Radiant Ring of Prophets','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-144874607,142124741,4150092689,142124741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171751,1,'Radiant Ring of Revelations','Armor',4000,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1136327983,-1186830917,3158639313,3108136379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171752,1,'Radiant Ring of Smiting','Armor',4000,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-585304215,-1336290760,3709663081,2958676536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171753,1,'Radiant Ring of Solace','Armor',4000,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-307229259,-1283135018,3987738037,3011832278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171754,1,'Radiant Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1660005552,-1036622499,1660005552,3258344797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171755,1,'Radiant Ring of Survival','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-979173041,1866066656,3315794255,1866066656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171756,1,'Radiant Ring of Synergism','Armor',4000,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1334952858,-584475400,2960014438,3710491896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171757,1,'Radiant Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1169244642,257329000,1169244642,257329000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171758,1,'Radiant Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2021278733,928731442,2021278733,928731442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171759,1,'Radiant Ring of the Guardian','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,707166649,1259878835,707166649,1259878835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171760,1,'Radiant Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1315324286,-2066117706,2979643010,2228849590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171761,1,'Radiant Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-567924072,-242408071,3727043224,4052559225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171762,1,'Radiant Ring of the Nimble','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1605356133,-1810507632,2689611163,2484459664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171763,1,'Radiant Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-524398794,350835441,3770568502,350835441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171764,1,'Radiant Ring of the Profound','Armor',4000,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-169447205,-220510215,4125520091,4074457081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171765,1,'Radiant Ring of the Stoic','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-110704694,992991401,4184262602,992991401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171766,1,'Radiant Ring of the Sun','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-644656247,-1845026283,3650311049,2449941013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171767,1,'Radiant Ring of the Tempest','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1088205491,-87678706,1088205491,4207288590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171768,1,'Radiant Ring of the Tree','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,431728518,737903081,431728518,737903081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171769,1,'Radiant Ring of Vision','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1042385983,1359416624,3252581313,1359416624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171770,1,'Radiant Robe of Battle','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,847765326,828747568,847765326,828747568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171771,1,'Radiant Robe of Beasts','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-587046984,-794651184,3707920312,3500316112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171772,1,'Radiant Robe of Clouds','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-177660213,-1199686188,4117307083,3095281108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171773,1,'Radiant Robe of Concentration','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1015735364,75644292,1015735364,75644292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171774,1,'Radiant Robe of Devotion','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1718722680,623849152,1718722680,623849152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171775,1,'Radiant Robe of Elements','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-21648573,-1538930204,4273318723,2756037092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171776,1,'Radiant Robe of Fangs','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-157571583,66524106,4137395713,66524106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171777,1,'Radiant Robe of Grace','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1915086815,-404753053,1915086815,3890214243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171778,1,'Radiant Robe of Knowledge','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1439655698,-27736714,2855311598,4267230582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171779,1,'Radiant Robe of Light','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2143241212,-1696689817,2151726084,2598277479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171780,1,'Radiant Robe of Mirrors','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-41283833,1477515186,4253683463,1477515186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171781,1,'Radiant Robe of Prophets','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-320189870,1613452881,3974777426,1613452881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171782,1,'Radiant Robe of Storms','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1619001888,1068846784,1619001888,1068846784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171783,1,'Radiant Robe of Survival','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,792095088,124394100,792095088,124394100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171784,1,'Radiant Robe of the Deep','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1203826546,1728411644,1203826546,1728411644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171785,1,'Radiant Robe of the Gambler','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2047601309,731881605,2047601309,731881605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171786,1,'Radiant Robe of the Guardian','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1061951098,503438189,3233016198,503438189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171787,1,'Radiant Robe of the Iron-heart','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1276637166,-714689174,3018330130,3580278122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171788,1,'Radiant Robe of the Knight','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-598244344,1495134248,3696722952,1495134248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171789,1,'Radiant Robe of the Nimble','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1254448548,1015352769,1254448548,1015352769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171790,1,'Radiant Robe of the Oceans','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-489692762,-1132886112,3805274534,3162081184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171791,1,'Radiant Robe of the Soldier','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,269925534,-1664823889,269925534,2630143407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171792,1,'Radiant Robe of the Stoic','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-82351782,-869934076,4212615514,3425033220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171793,1,'Radiant Robe of the Sun','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1037796790,474238663,3257170506,474238663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171794,1,'Radiant Robe of the Tempest','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1438000500,-436023111,2856966796,3858944185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171795,1,'Radiant Robe of the Tree','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,466225430,1135112573,466225430,1135112573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171796,1,'Radiant Robe of Vision','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,835948843,-1400625491,835948843,2894341805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171797,1,'Radiant Sabatons of Battle','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,37985416,-379473923,37985416,3915493373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171798,1,'Radiant Sabatons of Beasts','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-305783682,145134877,3989183614,145134877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171799,1,'Radiant Sabatons of Clouds','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,845505601,1618623769,845505601,1618623769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171800,1,'Radiant Sabatons of Concentration','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-75063602,-1087835015,4219903694,3207132281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171801,1,'Radiant Sabatons of Devotion','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1585587470,1534812103,2709379826,1534812103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171802,1,'Radiant Sabatons of Elements','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,968479177,-636372765,968479177,3658594531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171803,1,'Radiant Sabatons of Fangs','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,832035979,182191202,832035979,182191202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171804,1,'Radiant Sabatons of Grace','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1255563947,-285941045,3039403349,4009026251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171805,1,'Radiant Sabatons of Knowledge','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1832706660,1614939300,1832706660,1614939300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171806,1,'Radiant Sabatons of Light','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1913988544,-1812625713,2380978752,2482341583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171807,1,'Radiant Sabatons of Mirrors','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-850506559,-1122193985,3444460737,3172773311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171808,1,'Radiant Sabatons of Prophets','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1633740172,511649622,2661227124,511649622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171809,1,'Radiant Sabatons of Storms','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1483966294,-407810547,2811001002,3887156749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171810,1,'Radiant Sabatons of the Deep','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2134075912,424740603,2160891384,424740603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171811,1,'Radiant Sabatons of the Gambler','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1123577833,1962044196,3171389463,1962044196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171812,1,'Radiant Sabatons of the Iron-heart','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1961126552,382832898,1961126552,382832898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171813,1,'Radiant Sabatons of the Knight','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,459013762,828266769,459013762,828266769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171814,1,'Radiant Sabatons of the Oceans','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,633576236,-734384487,633576236,3560582809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171815,1,'Radiant Sabatons of the Soldier','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-686111212,-1012333042,3608856084,3282634254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171816,1,'Radiant Sabatons of the Stoic','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1008407504,1379868118,1008407504,1379868118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171817,1,'Radiant Sabatons of the Sun','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1336858004,-112593718,2958109292,4182373578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171818,1,'Radiant Sabatons of the Tempest','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1701996214,-1183900904,2592971082,3111066392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171819,1,'Radiant Sabatons of the Tree','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-590974052,1039925370,3703993244,1039925370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171820,1,'Radiant Sandals of Battle','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-788099252,1279891263,3506868044,1279891263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171821,1,'Radiant Sandals of Beasts','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1048776634,-1383158305,1048776634,2911808991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171822,1,'Radiant Sandals of Clouds','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-50412221,-984480293,4244555075,3310487003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171823,1,'Radiant Sandals of Concentration','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,891109324,-2021166359,891109324,2273800937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171824,1,'Radiant Sandals of Devotion','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1877375984,-1967786051,1877375984,2327181245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171825,1,'Radiant Sandals of Elements','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-148737845,199168153,4146229451,199168153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171826,1,'Radiant Sandals of Knowledge','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1549319322,-800894418,2745647974,3494072878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171827,1,'Radiant Sandals of Light','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1663705293,-1317523480,1663705293,2977443816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171828,1,'Radiant Sandals of Mirrors','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,504061701,-925686245,504061701,3369281051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171829,1,'Radiant Sandals of Storms','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1763170728,1117353679,1763170728,1117353679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171830,1,'Radiant Sandals of Survival','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-860407438,-1460616439,3434559858,2834350857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171831,1,'Radiant Sandals of the Deep','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1314338042,-929059199,1314338042,3365908097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171832,1,'Radiant Sandals of the Gambler','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1939616021,932601637,1939616021,932601637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171833,1,'Radiant Sandals of the Guardian','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,590526852,-926191238,590526852,3368776058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171834,1,'Radiant Sandals of the Iron-heart','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1166029926,-421089856,3128937370,3873877440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171835,1,'Radiant Sandals of the Knight','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-708812928,1015231097,3586154368,1015231097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171836,1,'Radiant Sandals of the Soldier','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,427910934,-2134035953,427910934,2160931343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171837,1,'Radiant Sandals of the Stoic','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-226446638,-499233956,4068520658,3795733340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171838,1,'Radiant Sandals of the Sun','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1686525251,-1937342610,2608442045,2357624686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171839,1,'Radiant Sandals of the Tempest','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1237879438,-99930343,1237879438,4195036953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171840,1,'Radiant Sandals of the Tree','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,308138654,-332224512,308138654,3962742784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171841,1,'Radiant Sandals of Vision','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-759624222,-777511262,3535343074,3517456034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171842,1,'Radiant Seer''s Chain Boots','Armor',3361,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,361764568,472027432,361764568,472027432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171843,1,'Radiant Seer''s Chain Cuffs','Armor',3352,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243785752,0,-1978598074,1774404671,2316369222,1774404671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171844,1,'Radiant Seer''s Chausses','Armor',1437,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,458091440,-1164030853,458091440,3130936443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171845,1,'Radiant Seer''s Coif','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,-1126284401,-1895629567,3168682895,2399337729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171846,1,'Radiant Seer''s Handguards','Armor',3351,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,2004644421,-1370416886,2004644421,2924550410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171847,1,'Radiant Seer''s Hauberk','Armor',3298,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-672128165,-707467691,3622839131,3587499605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171848,1,'Radiant Shoulder Pads of Battle','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,931633295,1927574240,931633295,1927574240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171849,1,'Radiant Shoulder Pads of Beasts','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-670951303,-1826404352,3624015993,2468562944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171850,1,'Radiant Shoulder Pads of Clouds','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-36420527,-67117052,4258546769,4227850244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171851,1,'Radiant Shoulder Pads of Concentration','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,876068574,80109505,876068574,80109505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171852,1,'Radiant Shoulder Pads of Devotion','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1858927330,1551173175,1858927330,1551173175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171853,1,'Radiant Shoulder Pads of Elements','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-167185959,-585113325,4127781337,3709853971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171854,1,'Radiant Shoulder Pads of Fangs','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-30999397,-339498590,4263967899,3955468706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171855,1,'Radiant Shoulder Pads of Grace','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2056830277,267079435,2056830277,267079435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171856,1,'Radiant Shoulder Pads of Knowledge','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1567767948,-570885919,2727199348,3724081377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171857,1,'Radiant Shoulder Pads of Light','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1869448444,1927949071,2425518852,1927949071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171858,1,'Radiant Shoulder Pads of Mirrors','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-125155130,-561953605,4169812166,3733013691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171859,1,'Radiant Shoulder Pads of Prophets','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-692880018,426868390,3602087278,426868390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171860,1,'Radiant Shoulder Pads of Storms','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1748850874,2083820304,1748850874,2083820304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171861,1,'Radiant Shoulder Pads of Survival','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,708193969,2117087875,708193969,2117087875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171862,1,'Radiant Shoulder Pads of the Deep','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1333638632,509566731,1333638632,509566731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171863,1,'Radiant Shoulder Pads of the Gambler','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1924575239,1308087273,1924575239,1308087273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171864,1,'Radiant Shoulder Pads of the Guardian','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-978080185,1516478061,3316887111,1516478061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171865,1,'Radiant Shoulder Pads of the Iron-heart','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1152038264,-741325801,3142929032,3553641495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171866,1,'Radiant Shoulder Pads of the Knight','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-722805102,928339698,3572162194,928339698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171867,1,'Radiant Shoulder Pads of the Nimble','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1338317413,1389210395,1338317413,1389210395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171868,1,'Radiant Shoulder Pads of the Oceans','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-361579716,-768532102,3933387580,3526435194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171869,1,'Radiant Shoulder Pads of the Soldier','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,413918724,-89342269,413918724,4205625027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171870,1,'Radiant Shoulder Pads of the Stoic','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-206949440,-276438637,4088017856,4018528659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171871,1,'Radiant Shoulder Pads of the Sun','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-126005898,-1697374770,4168961398,2597592526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171872,1,'Radiant Skullcap of Battle','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-254537645,414885522,4040429651,414885522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171873,1,'Radiant Skullcap of Beasts','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,525439141,-109208462,525439141,4185758834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171874,1,'Radiant Skullcap of Clouds','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1327172522,-1851706250,2967794774,2443261046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171875,1,'Radiant Skullcap of Concentration','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2030505689,623289911,2030505689,623289911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171876,1,'Radiant Skullcap of Devotion','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,603736805,-1061002800,603736805,3233964496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171877,1,'Radiant Skullcap of Elements','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1153941026,1101563636,3141026270,1101563636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171878,1,'Radiant Skullcap of Grace','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,933760322,-518009062,933760322,3776958234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171879,1,'Radiant Skullcap of Knowledge','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-272797069,-485869475,4022170227,3809097821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171880,1,'Radiant Skullcap of Light','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,247193111,-1675711714,247193111,2619255582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171881,1,'Radiant Skullcap of Mirrors','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1071235098,1625295487,1071235098,1625295487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171882,1,'Radiant Skullcap of Storms','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,621668541,376063842,621668541,376063842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171883,1,'Radiant Skullcap of Survival','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-312105363,-494447260,3982861933,3800520036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171884,1,'Radiant Skullcap of the Deep','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,38602223,-2098710292,38602223,2196257004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171885,1,'Radiant Skullcap of the Gambler','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1065746432,-1629237729,1065746432,2665729567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171886,1,'Radiant Skullcap of the Guardian','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,48244379,242146649,48244379,242146649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171887,1,'Radiant Skullcap of the Iron-heart','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-161088881,-2026900537,4133878415,2268066759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171888,1,'Radiant Skullcap of the Knight','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1713738091,-172205163,2581229205,4122762133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171889,1,'Radiant Skullcap of the Nimble','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2003397959,-1876646276,2291569337,2418321020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171890,1,'Radiant Skullcap of the Oceans','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1488843973,282602525,2806123323,282602525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171891,1,'Radiant Skullcap of the Soldier','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1436243459,699966261,1436243459,699966261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171892,1,'Radiant Skullcap of the Stoic','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1097169977,-780721873,3197797319,3514245423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171893,1,'Radiant Skullcap of the Sun','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,915606308,615863050,915606308,615863050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171894,1,'Radiant Skullcap of the Tempest','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1746539921,1400815139,1746539921,1400815139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171895,1,'Radiant Skullcap of the Tree','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1581769611,-1505411475,1581769611,2789555821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171896,1,'Radiant Skullcap of Vision','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1087835336,-2057621745,3207131960,2237345551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171897,1,'Radiant Sleeves of Battle','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-935900499,1378158845,3359066797,1378158845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171898,1,'Radiant Sleeves of Beasts','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,666028635,-1277021667,666028635,3017945629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171899,1,'Radiant Sleeves of Concentration','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-632589044,-600710595,3662378252,3694256701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171900,1,'Radiant Sleeves of Devotion','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2135936720,331993800,2159030576,331993800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171901,1,'Radiant Sleeves of Grace','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1796966761,-1592467074,2498000535,2702500222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171902,1,'Radiant Sleeves of Knowledge','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1290865062,-256529480,1290865062,4038437816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171903,1,'Radiant Sleeves of Light','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-123620297,-602569350,4171346999,3692397946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171904,1,'Radiant Sleeves of Mirrors','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,121281252,-1113069288,121281252,3181898008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171905,1,'Radiant Sleeves of Prophets','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,433878790,1456319065,433878790,1456319065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171906,1,'Radiant Sleeves of Storms','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2042522776,1559619853,2252444520,1559619853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171907,1,'Radiant Sleeves of Survival','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-712573805,831317628,3582393491,831317628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171908,1,'Radiant Sleeves of the Deep','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1593737670,1373866996,2701229626,1373866996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171909,1,'Radiant Sleeves of the Gambler','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1664451627,-722724617,2630515669,3572242679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171910,1,'Radiant Sleeves of the Guardian','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,973306981,-1594509115,973306981,2700458181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171911,1,'Radiant Sleeves of the Iron-heart','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1428783450,1728253341,1428783450,1728253341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171912,1,'Radiant Sleeves of the Knight','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,982914368,634385137,982914368,634385137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171913,1,'Radiant Sleeves of the Soldier','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-153670186,1672967645,4141297110,1672967645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171914,1,'Radiant Sleeves of the Stoic','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,500627474,-1027034422,500627474,3267932874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171915,1,'Radiant Sleeves of the Sun','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,923944734,-101535635,923944734,4193431661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171916,1,'Radiant Sleeves of the Tempest','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1358516079,426862795,1358516079,426862795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171917,1,'Radiant Sleeves of the Tree','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-49571746,1968082293,4245395550,1968082293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171918,1,'Radiant Slippers of Battle','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1267025661,1987848885,3027941635,1987848885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171919,1,'Radiant Slippers of Beasts','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1543453173,-1749348267,1543453173,2545619029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171920,1,'Radiant Slippers of Concentration','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1462003388,-69015347,2832963908,4225951949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171921,1,'Radiant Slippers of Elements','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1793381955,2137232732,1793381955,2137232732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171922,1,'Radiant Slippers of Fangs','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1657461505,-1463949020,1657461505,2831018276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171923,1,'Radiant Slippers of Grace','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-428565793,1284837261,3866401503,1284837261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171924,1,'Radiant Slippers of Knowledge','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1046603246,993646740,1046603246,993646740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171925,1,'Radiant Slippers of Light','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2133529223,831810441,2161438073,831810441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171926,1,'Radiant Slippers of Mirrors','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2071423306,-981173864,2071423306,3313793432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171927,1,'Radiant Slippers of Prophets','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,233585034,-1156773143,233585034,3138194153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171928,1,'Radiant Slippers of Storms','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-187597024,2024590149,4107370272,2024590149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171929,1,'Radiant Slippers of the Deep','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-745434510,-1138545852,3549532786,3156421444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171930,1,'Radiant Slippers of the Gambler','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-296052835,617715795,3998914461,617715795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171931,1,'Radiant Slippers of the Guardian','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1179553739,1908335284,1179553739,1908335284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171932,1,'Radiant Slippers of the Iron-heart','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,666463506,-627495797,666463506,3667471499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171933,1,'Radiant Slippers of the Nimble','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-868729879,1917120392,3426237417,1917120392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171934,1,'Radiant Slippers of the Oceans','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1990106278,-222796311,1990106278,4072170985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171935,1,'Radiant Slippers of the Soldier','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2075672162,-1819609735,2219295134,2475357561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171936,1,'Radiant Slippers of the Sun','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,589433234,-2117000979,589433234,2177966317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171937,1,'Radiant Slippers of the Tree','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1885637610,-1735512635,2409329686,2559454661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171938,1,'Radiant Slippers of Vision','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,826785878,-341990616,826785878,3952976680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171939,1,'Radiant Spaulders of Battle','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1897897575,-576339126,2397069721,3718628170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171940,1,'Radiant Spaulders of Beasts','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1634066799,1013119402,1634066799,1013119402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171941,1,'Radiant Spaulders of Clouds','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,713186948,1421758894,713186948,1421758894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171942,1,'Radiant Spaulders of Concentration','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-480140277,1175481243,3814827019,1175481243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171943,1,'Radiant Spaulders of Devotion','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1181032393,-1258586609,3113934903,3036380687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171944,1,'Radiant Spaulders of Elements','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,559868684,898734379,559868684,898734379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171945,1,'Radiant Spaulders of Fangs','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,695264846,-1603711221,695264846,2691256075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171946,1,'Radiant Spaulders of Knowledge','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1977342113,-183316985,1977342113,4111650311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171947,1,'Radiant Spaulders of Light','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1727793989,960548262,1727793989,960548262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171948,1,'Radiant Spaulders of Mirrors','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1106096592,-399683588,1106096592,3895283708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171949,1,'Radiant Spaulders of Storms','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1083489681,-747298118,3211477615,3547669178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171950,1,'Radiant Spaulders of Survival','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1823352921,-1765913925,2471614375,2529053371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171951,1,'Radiant Spaulders of the Gambler','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1512002862,-1972815120,2782964434,2322152176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171952,1,'Radiant Spaulders of the Guardian','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2094290769,1053796420,2094290769,1053796420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171953,1,'Radiant Spaulders of the Iron-heart','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1812156509,1479289545,1812156509,1479289545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171954,1,'Radiant Spaulders of the Knight','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,62702663,2115304329,62702663,2115304329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171955,1,'Radiant Spaulders of the Nimble','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-157097101,462161504,4137870195,462161504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171956,1,'Radiant Spaulders of the Oceans','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1025810921,-1687122943,1025810921,2607844353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171957,1,'Radiant Spaulders of the Soldier','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-805438255,1026709466,3489529041,1026709466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171958,1,'Radiant Spaulders of the Stoic','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,620505365,-948971659,620505365,3345995637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171959,1,'Radiant Spaulders of the Sun','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,545524606,-1401416055,545524606,2893551241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171960,1,'Radiant Spaulders of the Tree','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1004451495,-763616846,3290515801,3531350450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171961,1,'Radiant Spaulders of Vision','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-680581526,1078217431,3614385770,1078217431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171962,1,'Radiant Stickpin','Armor',97,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6279242186752,0,230376575,-479331637,230376575,3815635659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171963,1,'Radiant Stone','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-859579644,1751439987,3435387652,1751439987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171964,1,'Radiant Stone of Alleviation','Armor',3995,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1656730879,1958074534,1656730879,1958074534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171965,1,'Radiant Stone of Communion','Armor',3995,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,196881001,-663678019,196881001,3631289277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171966,1,'Radiant Stone of Impetus','Armor',3995,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1446935476,90352879,1446935476,90352879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171967,1,'Radiant Stone of Momentum','Armor',3995,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-62632212,-955059076,4232335084,3339908220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171968,1,'Radiant Stone of Revelations','Armor',3995,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,448969867,-582717890,448969867,3712249406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171969,1,'Radiant Stone of Smiting','Armor',3995,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-926580313,-460618334,3368386983,3834348962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171970,1,'Radiant Stone of Solace','Armor',3995,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1580851407,-1081845216,2714115889,3213122080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171971,1,'Radiant Stone of Synergism','Armor',3995,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-314910706,-1551339795,3980056590,2743627501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171972,1,'Radiant Stone of the Profound','Armor',3995,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1790455686,1869428317,2504511610,1869428317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171973,1,'Radiant Torque','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1686039235,21118718,1686039235,21118718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171974,1,'Radiant Tunic of Battle','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-729677959,-2024594562,3565289337,2270372734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171975,1,'Radiant Tunic of Concentration','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-546035216,1874639715,3748932080,1874639715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171976,1,'Radiant Tunic of Elements','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,491480823,783405650,491480823,783405650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171977,1,'Radiant Tunic of Grace','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1847907733,-1216444836,2447059563,3078522460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171978,1,'Radiant Tunic of Knowledge','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1238259034,-590338092,1238259034,3704629204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171979,1,'Radiant Tunic of Light','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1286550876,-897588648,1286550876,3397378648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171980,1,'Radiant Tunic of Mirrors','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,462171952,-909947479,462171952,3385019817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171981,1,'Radiant Tunic of Storms','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2088841324,-1987853682,2206125972,2307113614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171982,1,'Radiant Tunic of the Guardian','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,649447857,1272367165,649447857,1272367165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171983,1,'Radiant Tunic of the Iron-heart','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1343675814,-345768905,1343675814,3949198391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171984,1,'Radiant Tunic of the Knight','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1068059068,1642576398,1068059068,1642576398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171985,1,'Radiant Tunic of the Nimble','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1396474477,75450343,2898492819,75450343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171986,1,'Radiant Tunic of the Oceans','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,19999762,-2071736954,19999762,2223230342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171987,1,'Radiant Tunic of the Stoic','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,417965294,-290636122,417965294,4004331174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171988,1,'Radiant Tunic of the Sun','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1766661296,-1919544100,1766661296,2375423196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171989,1,'Radiant Tunic of the Tree','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-130759518,-916690229,4164207778,3378277067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171990,1,'Radiant Tunic of Vision','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-46393229,447916771,4248574067,447916771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171991,1,'Radiant Vambraces of Battle','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-529570657,1506752586,3765396639,1506752586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171992,1,'Radiant Vambraces of Beasts','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,267052137,-1207434582,267052137,3087532714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171993,1,'Radiant Vambraces of Clouds','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1769270286,-791369042,1769270286,3503598254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171994,1,'Radiant Vambraces of Concentration','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1600711039,-1996698431,2694256257,2298268865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10171995,1,'Radiant Vambraces of Elements','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1655200134,536753877,1655200134,536753877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171996,1,'Radiant Vambraces of Grace','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-298314470,-1862568015,3996652826,2432399281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171997,1,'Radiant Vambraces of Knowledge','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,908945963,-1354924365,908945963,2940042931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171998,1,'Radiant Vambraces of Light','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1808963529,-302378059,1808963529,3992589237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10171999,1,'Radiant Vambraces of Mirrors','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,794997974,-391568121,794997974,3903399175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172000,1,'Radiant Vambraces of Prophets','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,679085792,-611276448,679085792,3683690848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172001,1,'Radiant Vambraces of Storms','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-56758043,1461705146,4238209253,1461705146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172002,1,'Radiant Vambraces of Survival','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-35728735,-1127094971,4259238561,3167872325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172003,1,'Radiant Vambraces of the Deep','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-606265929,-591492915,3688701367,3703474381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172004,1,'Radiant Vambraces of the Gambler','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-434759592,-1046365969,3860207704,3248601327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172005,1,'Radiant Vambraces of the Guardian','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,307974743,-1282642637,307974743,3012324659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172006,1,'Radiant Vambraces of the Iron-heart','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,804643543,-748913020,804643543,3546054276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172007,1,'Radiant Vambraces of the Knight','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1078621901,-1304255572,1078621901,2990711724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172008,1,'Radiant Vambraces of the Oceans','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2127696739,1462162468,2127696739,1462162468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172009,1,'Radiant Vambraces of the Soldier','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1945416101,1996150213,2349551195,1996150213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172010,1,'Radiant Vambraces of the Stoic','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1728748447,-1656723519,1728748447,2638243777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172011,1,'Radiant Vambraces of the Sun','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,112473848,-1392739214,112473848,2902228082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172012,1,'Radiant Vambraces of the Tree','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2015888429,-132936116,2279078867,4162031180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172013,1,'Radiant Vambraces of Vision','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-633226522,-1003572777,3661740774,3291394519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172014,1,'Radiant Vest of Battle','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,328435490,-363594603,328435490,3931372693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172015,1,'Radiant Vest of Clouds','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1920113006,1665691249,1920113006,1665691249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172016,1,'Radiant Vest of Devotion','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-513136675,71154964,3781830621,71154964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172017,1,'Radiant Vest of Elements','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2041457894,-2057872848,2041457894,2237094448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172018,1,'Radiant Vest of Grace','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-180461446,1782941257,4114505850,1782941257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172019,1,'Radiant Vest of Prophets','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1074959915,1094305157,1074959915,1094305157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172020,1,'Radiant Vest of Storms','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-409238139,-461169307,3885729157,3833797989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172021,1,'Radiant Vest of Survival','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,237121820,645433760,237121820,645433760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172022,1,'Radiant Vest of the Deep','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1059362601,1175970856,3235604695,1175970856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172023,1,'Radiant Vest of the Gambler','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-49255112,147494361,4245712184,147494361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172024,1,'Radiant Vest of the Guardian','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-509103638,2097124231,3785863658,2097124231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172025,1,'Radiant Vest of the Iron-heart','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,888379319,166724944,888379319,166724944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172026,1,'Radiant Vest of the Knight','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1531708333,-716237857,1531708333,3578729439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172027,1,'Radiant Vest of the Oceans','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1708418563,808150103,1708418563,808150103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172028,1,'Radiant Vest of the Soldier','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1760740549,-1080952589,2534226747,3214014707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172029,1,'Radiant Vest of the Stoic','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2081222399,1304090714,2081222399,1304090714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172030,1,'Radiant Vest of the Sun','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1859954227,-1172099085,1859954227,3122868211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172031,1,'Radiant Vest of the Tempest','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1956805920,-984095259,2338161376,3310872037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172032,1,'Radiant Vest of the Tree','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1663988045,1656414889,2630979251,1656414889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172033,1,'Radiant Vest of Vision','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1746346549,2008184072,2548620747,2008184072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172034,1,'Radiant Wristlet','Armor',960,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1794048,0,-2039149656,679935266,2255817640,679935266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172035,1,'Radical''s Ring','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6281081087704,0,-1932710698,-2050869164,2362256598,2244098132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172036,1,'Rage Bolstered Choker','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1499757025,1700065430,1499757025,1700065430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172037,1,'Rage Embossed Ringlet','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1088883402,-485433412,1088883402,3809533884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172038,1,'Rage Encrusted Earstud','Armor',3473,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,822,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1253824439,-653638630,3041142857,3641328666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172039,1,'Rage Infused Band','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1896405267,-187426544,1896405267,4107540752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172040,1,'Rage Infused Gem of Sullon Zek','Armor',2812,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1723776969,2097562332,1723776969,2097562332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172041,1,'Rage Woven Sash','Armor',2192,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1837065893,356918294,1837065893,356918294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172042,1,'Rage-Fused Ardorous Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,119375710,417823386,119375710,417823386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172043,1,'Rage-Fused Ardorous Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1284977277,-239738314,3009990019,4055228982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172044,1,'Rage-Fused Ardorous Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1129998125,895849308,1129998125,895849308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172045,1,'Rage-Fused Ardorous Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1955876444,1209071694,1955876444,1209071694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172046,1,'Rage-Fused Ardorous Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1523983120,-707919354,1523983120,3587047942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172047,1,'Rage-Fused Ardorous Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-598635644,-1595499590,3696331652,2699467706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172048,1,'Rage-Fused Ardorous Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1019054372,486222619,1019054372,486222619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172049,1,'Rage-Fused Ardorous Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,730519715,200535096,730519715,200535096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172050,1,'Rage-Fused Ardorous Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,-1803322256,1097115140,2491645040,1097115140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172051,1,'Rage-Fused Ardorous Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,289389709,1261035345,289389709,1261035345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172052,1,'Rage-Fused Ardorous Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,444693609,-1009519032,444693609,3285448264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172053,1,'Rage-Fused Ardorous Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1241693235,1516957027,1241693235,1516957027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172054,1,'Rage-Fused Ardorous Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1123073084,1069421187,1123073084,1069421187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172055,1,'Rage-Fused Ardorous Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1902613729,829383421,2392353567,829383421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172056,1,'Rage-Fused Ardorous Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1563815348,-2056228999,1563815348,2238738297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172057,1,'Rage-Fused Ardorous Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,745084423,1919797542,745084423,1919797542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172058,1,'Rage-Fused Ardorous Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1609871734,797653108,1609871734,797653108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172059,1,'Rage-Fused Ardorous Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1716569448,-1740556584,2578397848,2554410712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172060,1,'Rage-Fused Ardorous Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-2078258223,-1385655091,2216709073,2909312205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172061,1,'Rage-Fused Ardorous Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-655126147,-1819528631,3639841149,2475438665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172062,1,'Rage-Fused Ardorous Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,839294110,-2027880278,839294110,2267087018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172063,1,'Rage-Fused Ardorous Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,505636496,-448904791,505636496,3846062505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172064,1,'Rage-Fused Ardorous Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1725675877,-1896793613,2569291419,2398173683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172065,1,'Rage-Fused Ardorous Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,802636844,1167970909,802636844,1167970909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172066,1,'Rage-Fused Ardorous Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,624020761,347661067,624020761,347661067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172067,1,'Rage-Fused Ardorous Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1890765127,-907785992,2404202169,3387181304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172068,1,'Rage-Fused Ardorous Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-3895124,-726826570,4291072172,3568140726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172069,1,'Rage-Fused Ardorous Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1284663087,-710168662,3010304209,3584798634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172070,1,'Rage-Fused Ardorous Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-233098053,526295794,4061869243,526295794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172071,1,'Rage-Fused Ardorous Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,979425411,965896394,979425411,965896394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172072,1,'Rage-Fused Ardorous Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,28,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1103192191,342254522,1103192191,342254522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172073,1,'Rage-Fused Ferverous Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-373373186,-2019643275,3921594110,2275324021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172074,1,'Rage-Fused Ferverous Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1582309052,2002436984,1582309052,2002436984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172075,1,'Rage-Fused Ferverous Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1022723923,402024294,3272243373,402024294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172076,1,'Rage-Fused Ferverous Marauder''s Blessed Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-946823727,1221196317,3348143569,1221196317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172077,1,'Rage-Fused Ferverous Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1987605149,2091334476,1987605149,2091334476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172078,1,'Rage-Fused Ferverous Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1038132302,-320884296,3256834994,3974083000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172079,1,'Rage-Fused Ferverous Marauder''s Blessed Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-159397647,1997939472,4135569649,1997939472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172080,1,'Rage-Fused Ferverous Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1758114760,2006538738,2536852536,2006538738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172081,1,'Rage-Fused Ferverous Marauder''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1632576282,-2066304490,1632576282,2228662806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172082,1,'Rage-Fused Ferverous Marauder''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,269736105,1720404502,269736105,1720404502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172083,1,'Rage-Fused Ferverous Marauder''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1856390487,155643483,1856390487,155643483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172084,1,'Rage-Fused Ferverous Marauder''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,816791324,1885621977,816791324,1885621977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172085,1,'Rage-Fused Ferverous Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-383139823,-1100283684,3911827473,3194683612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172086,1,'Rage-Fused Ferverous Marauder''s Blessed Greaves','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-1228118430,-91395605,3066848866,4203571691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172087,1,'Rage-Fused Ferverous Marauder''s Blessed Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1468616006,-211988302,2826351290,4082978994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172088,1,'Rage-Fused Ferverous Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-245438964,1360867547,4049528332,1360867547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172089,1,'Rage-Fused Ferverous Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-429279349,-2019892566,3865687947,2275074730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172090,1,'Rage-Fused Ferverous Marauder''s Blessed Pauldrons','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-2011217558,-1735325623,2283749738,2559641673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172091,1,'Rage-Fused Ferverous Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-1577371675,354303588,2717595621,354303588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172092,1,'Rage-Fused Ferverous Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,1446770919,761140353,1446770919,761140353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172093,1,'Rage-Fused Ferverous Marauder''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1065503638,145192382,3229463658,145192382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172094,1,'Rage-Fused Ferverous Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,804861948,1337653466,804861948,1337653466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172095,1,'Rage-Fused Ferverous Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,1563956063,-1034782490,1563956063,3260184806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172096,1,'Rage-Fused Ferverous Marauder''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1912907528,241285917,2382059768,241285917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172097,1,'Rage-Fused Ferverous Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-2015243493,-595211219,2279723803,3699756077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172098,1,'Rage-Fused Ferverous Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1345818877,-1645655689,2949148419,2649311607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172099,1,'Rage-Fused Ferverous Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,248018079,-146724677,248018079,4148242619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172100,1,'Rage-Fused Ferverous Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1864990052,1130243391,2429977244,1130243391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172101,1,'Rage-Fused Ferverous Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-511018705,1318999030,3783948591,1318999030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172102,1,'Rage-Fused Ferverous Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-582015112,2047509815,3712952184,2047509815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172103,1,'Rage-Fused Ferverous Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1787624163,-1453057734,1787624163,2841909562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172104,1,'Rage-Fused Ferverous Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1323328859,-1844951798,2971638437,2450015498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172105,1,'Rage-Fused Ferverous Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,436151576,-1469337349,436151576,2825629947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172106,1,'Rage-Fused Ferverous Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1763219694,839999010,1763219694,839999010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172107,1,'Rage-Fused Ferverous Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,902513218,-501329191,902513218,3793638105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172108,1,'Rage-Fused Ferverous Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1302953186,-1514998640,2992014110,2779968656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172109,1,'Rage-Fused Ferverous Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-216287825,-720058486,4078679471,3574908810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172110,1,'Rage-Fused Ferverous Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1403253490,-1402810935,2891713806,2892156361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172111,1,'Rage-Fused Ferverous Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1407984437,784110838,2886982859,784110838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172112,1,'Rage-Fused Ferverous Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1614808086,1808615601,2680159210,1808615601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172113,1,'Rage-Fused Ferverous Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1049361012,-622585678,3245606284,3672381618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172114,1,'Rage-Fused Ferverous Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1500449799,-590943363,1500449799,3704023933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172115,1,'Rage-Fused Ferverous Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1520315751,-761878195,2774651545,3533089101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172116,1,'Rage-Fused Ferverous Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1155232436,1326148022,3139734860,1326148022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172117,1,'Rage-Fused Ferverous Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,2140442412,310627312,2140442412,310627312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172118,1,'Rage-Fused Ferverous Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-194388805,1255302469,4100578491,1255302469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172119,1,'Rage-Fused Ferverous Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1597749433,-2144901091,1597749433,2150066205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172120,1,'Rage-Fused Ferverous Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1757391743,-1681575106,2537575553,2613392190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172121,1,'Rage-Fused Ferverous Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,36,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-146115183,609019289,4148852113,609019289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172122,1,'Rage-Fused Repugnant Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-577982687,1545784858,3716984609,1545784858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172123,1,'Rage-Fused Repugnant Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-561124251,1268698216,3733843045,1268698216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172124,1,'Rage-Fused Repugnant Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,2074044984,-846506910,2074044984,3448460386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172125,1,'Rage-Fused Repugnant Marauder''s Blessed Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-282654746,569455311,4012312550,569455311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172126,1,'Rage-Fused Repugnant Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,1590683818,419197867,1590683818,419197867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172127,1,'Rage-Fused Repugnant Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,1032907824,-2048427670,1032907824,2246539626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172128,1,'Rage-Fused Repugnant Marauder''s Blessed Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,1324014180,1191637245,1324014180,1191637245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172129,1,'Rage-Fused Repugnant Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,571991296,574728477,571991296,574728477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172130,1,'Rage-Fused Repugnant Marauder''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-2009453175,1456851710,2285514121,1456851710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172131,1,'Rage-Fused Repugnant Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,-1046586842,-2141115313,3248380454,2153851983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172132,1,'Rage-Fused Repugnant Marauder''s Blessed Greaves','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-1636041643,-1816813255,2658925653,2478154041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172133,1,'Rage-Fused Repugnant Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,1148997428,2007807228,1148997428,2007807228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172134,1,'Rage-Fused Repugnant Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,1397431987,-473847219,1397431987,3821120077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172135,1,'Rage-Fused Repugnant Marauder''s Blessed Pauldrons','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-726703613,-1105163154,3568263683,3189804142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172136,1,'Rage-Fused Repugnant Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-1991463470,2108339540,2303503826,2108339540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172137,1,'Rage-Fused Repugnant Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,1433572700,-648795554,1433572700,3646171742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172138,1,'Rage-Fused Repugnant Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,122596811,736211005,122596811,736211005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172139,1,'Rage-Fused Repugnant Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,1584496356,-454820671,1584496356,3840146625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172140,1,'Rage-Fused Repugnant Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,851671587,-532561091,851671587,3762406205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172141,1,'Rage-Fused Repugnant Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,789945818,-936265320,789945818,3358701976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172142,1,'Rage-Fused Repugnant Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1235393014,-252276335,3059574282,4042690961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172143,1,'Rage-Fused Repugnant Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,636758948,1156160533,636758948,1156160533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172144,1,'Rage-Fused Repugnant Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1420349463,-1988783406,1420349463,2306183890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172145,1,'Rage-Fused Repugnant Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,791228101,-1109310445,791228101,3185656851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172146,1,'Rage-Fused Repugnant Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1111187668,-1784670678,1111187668,2510296618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172147,1,'Rage-Fused Repugnant Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1318071591,-1782580192,1318071591,2512387104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172148,1,'Rage-Fused Repugnant Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1586874483,1975349324,2708092813,1975349324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172149,1,'Rage-Fused Repugnant Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-372938185,-374529971,3922029111,3920437325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172150,1,'Rage-Fused Repugnant Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1256804197,-2006255363,3038163099,2288711933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172151,1,'Rage-Fused Repugnant Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,180588939,2144323476,180588939,2144323476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172152,1,'Rage-Fused Repugnant Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1942374262,146933565,1942374262,146933565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172153,1,'Rage-Fused Repugnant Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-2064935111,1981808333,2230032185,1981808333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172154,1,'Rage-Fused Repugnant Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1584780662,688598492,1584780662,688598492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172155,1,'Rage-Fused Repugnant Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,714953426,1460225953,714953426,1460225953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172156,1,'Rage-Fused Repugnant Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-179934125,22570717,4115033171,22570717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172157,1,'Rage-Fused Repugnant Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-330455745,455944793,3964511551,455944793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172158,1,'Rage-Fused Repugnant Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,502579212,-719253401,502579212,3575713895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172159,1,'Rage-Fused Repugnant Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1229096177,1942972070,1229096177,1942972070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172160,1,'Rage-Fused Repugnant Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-956195399,355758810,3338771897,355758810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172161,1,'Rage-Fused Repugnant Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-148852480,-1855055062,4146114816,2439912234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172162,1,'Rage-Fused Repugnant Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,59481040,1536890482,59481040,1536890482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172163,1,'Rage-Fused Repugnant Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-873433112,-836910127,3421534184,3458057169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172164,1,'Rage-Fused Repugnant Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,2,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,147178003,-107338450,147178003,4187628846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172165,1,'Rage-Fused Soul Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,143306035,-42550510,143306035,4252416786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172166,1,'Rage-Fused Soul Marauder''s Bands','Armor',482,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-573861572,138500512,3721105724,138500512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172167,1,'Rage-Fused Soul Marauder''s Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1962917958,1322069296,2332049338,1322069296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172168,1,'Rage-Fused Soul Marauder''s Blessed Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2145501558,1615163583,2145501558,1615163583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172169,1,'Rage-Fused Soul Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-838259142,-260769071,3456708154,4034198225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172170,1,'Rage-Fused Soul Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,790905629,-1001178342,790905629,3293788954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172171,1,'Rage-Fused Soul Marauder''s Blessed Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1099591706,-564849803,3195375590,3730117493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172172,1,'Rage-Fused Soul Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1540154383,-889780238,1540154383,3405187058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172173,1,'Rage-Fused Soul Marauder''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-650215491,-1138295720,3644751805,3156671576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172174,1,'Rage-Fused Soul Marauder''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1469938674,1714824264,2825028622,1714824264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172175,1,'Rage-Fused Soul Marauder''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,648806976,-2053820474,648806976,2241146822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172176,1,'Rage-Fused Soul Marauder''s Blessed Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2024110091,-516369920,2024110091,3778597376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172177,1,'Rage-Fused Soul Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1364761782,811154660,1364761782,811154660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172178,1,'Rage-Fused Soul Marauder''s Blessed Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,247282373,-771628215,247282373,3523339081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172179,1,'Rage-Fused Soul Marauder''s Blessed Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-528681555,-607004144,3766285741,3687963152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172180,1,'Rage-Fused Soul Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1034374715,-1069437950,1034374715,3225529346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172181,1,'Rage-Fused Soul Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,714088380,189342519,714088380,189342519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172182,1,'Rage-Fused Soul Marauder''s Blessed Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1293118431,164467856,3001848865,164467856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172183,1,'Rage-Fused Soul Marauder''s Blessed Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,428501826,770601002,428501826,770601002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172184,1,'Rage-Fused Soul Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,280984966,319623820,280984966,319623820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172185,1,'Rage-Fused Soul Marauder''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-91332319,-1711543961,4203634977,2583423335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172186,1,'Rage-Fused Soul Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1752667301,-1016514233,2542299995,3278453063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172187,1,'Rage-Fused Soul Marauder''s Blessed Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,465344062,1393484863,465344062,1393484863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172188,1,'Rage-Fused Soul Marauder''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-880812647,-234910223,3414154649,4060057073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172189,1,'Rage-Fused Soul Marauder''s Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1259895596,-1549904139,1259895596,2745063157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172190,1,'Rage-Fused Soul Marauder''s Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,743694467,545724279,743694467,545724279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172191,1,'Rage-Fused Soul Marauder''s Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1546594987,-1055921484,1546594987,3239045812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172192,1,'Rage-Fused Soul Marauder''s Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,762564888,1057566906,762564888,1057566906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172193,1,'Rage-Fused Soul Marauder''s Cowl','Armor',480,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,680560076,194897531,680560076,194897531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172194,1,'Rage-Fused Soul Marauder''s Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-755128764,-696286238,3539838532,3598681058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172195,1,'Rage-Fused Soul Marauder''s Epaulets','Armor',481,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1545896458,274303617,1545896458,274303617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172196,1,'Rage-Fused Soul Marauder''s Foot Wraps','Armor',1524,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1375035919,2076683275,1375035919,2076683275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172197,1,'Rage-Fused Soul Marauder''s Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-360507538,1224299845,3934459758,1224299845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172198,1,'Rage-Fused Soul Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1236218430,-571753751,3058748866,3723213545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172199,1,'Rage-Fused Soul Marauder''s Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-94583799,-58081594,4200383497,4236885702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172200,1,'Rage-Fused Soul Marauder''s Hand Wraps','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1887451695,112778106,1887451695,112778106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172201,1,'Rage-Fused Soul Marauder''s Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,338514345,-178681953,338514345,4116285343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172202,1,'Rage-Fused Soul Marauder''s Leggings','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1506573951,-1393730691,1506573951,2901236605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172203,1,'Rage-Fused Soul Marauder''s Mitts','Armor',483,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1397117917,349622889,1397117917,349622889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172204,1,'Rage-Fused Soul Marauder''s Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,541093441,-1609821227,541093441,2685146069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172205,1,'Rage-Fused Soul Marauder''s Robe','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1785289680,-1387165647,2509677616,2907801649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172206,1,'Rage-Fused Soul Marauder''s Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-311716466,1355245254,3983250830,1355245254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172207,1,'Rage-Fused Soul Marauder''s Shoes','Armor',485,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1325084664,806417262,1325084664,806417262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172208,1,'Rage-Fused Soul Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,933152827,-1865284485,933152827,2429682811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172209,1,'Rage-Fused Soul Marauder''s Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1293067814,809135650,3001899482,809135650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172210,1,'Rage-Fused Soul Marauder''s Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1707634162,-87071878,1707634162,4207895418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172211,1,'Rage-Fused Soul Marauder''s Wrist Wraps','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1380744758,648768830,2914222538,648768830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172212,1,'Rage-Fused Soul Marauder''s Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,6,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,443641150,-136251031,443641150,4158716265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172213,1,'Rage-Fused Vehement Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1568454718,858946922,1568454718,858946922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172214,1,'Rage-Fused Vehement Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-394298218,-1240929487,3900669078,3054037809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172215,1,'Rage-Fused Vehement Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1975160942,66648706,2319806354,66648706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172216,1,'Rage-Fused Vehement Marauder''s Blessed Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-507449545,1848022600,3787517751,1848022600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172217,1,'Rage-Fused Vehement Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,1344798843,588578278,1344798843,588578278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172218,1,'Rage-Fused Vehement Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,420658438,-902767123,420658438,3392200173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172219,1,'Rage-Fused Vehement Marauder''s Blessed Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-1087316018,-1042054118,3207651278,3252913178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172220,1,'Rage-Fused Vehement Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,511116808,1595301325,511116808,1595301325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172221,1,'Rage-Fused Vehement Marauder''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,1193234940,-1611532287,1193234940,2683435009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172222,1,'Rage-Fused Vehement Marauder''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,910404175,-792336337,910404175,3502630959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172223,1,'Rage-Fused Vehement Marauder''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,669602408,1458907377,669602408,1458907377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172224,1,'Rage-Fused Vehement Marauder''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,2044733475,-206771116,2044733475,4088196180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172225,1,'Rage-Fused Vehement Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-814107913,-2009597460,3480859383,2285369836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172226,1,'Rage-Fused Vehement Marauder''s Blessed Greaves','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-1868819324,-597555778,2426147972,3697411518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172227,1,'Rage-Fused Vehement Marauder''s Blessed Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-516315771,-709739289,3778651525,3585228007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172228,1,'Rage-Fused Vehement Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,2015145020,-757755306,2015145020,3537211990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172229,1,'Rage-Fused Vehement Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,1865153979,-668392448,1865153979,3626574848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172230,1,'Rage-Fused Vehement Marauder''s Blessed Pauldrons','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,1105180310,458861252,1105180310,458861252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172231,1,'Rage-Fused Vehement Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-2018818813,238646387,2276148483,238646387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172232,1,'Rage-Fused Vehement Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-1695776108,-1627161419,2599191188,2667805877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172233,1,'Rage-Fused Vehement Marauder''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,163398550,-1955604685,163398550,2339362611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172234,1,'Rage-Fused Vehement Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,162088218,269041264,162088218,269041264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172235,1,'Rage-Fused Vehement Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-1846580948,1100667499,2448386348,1100667499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172236,1,'Rage-Fused Vehement Marauder''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,1093411467,-1645507550,1093411467,2649459746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172237,1,'Rage-Fused Vehement Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,245602603,500687972,245602603,500687972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172238,1,'Rage-Fused Vehement Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,434572585,-1251586744,434572585,3043380552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172239,1,'Rage-Fused Vehement Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1200055200,1345454151,1200055200,1345454151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172240,1,'Rage-Fused Vehement Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,429181100,-466809405,429181100,3828157891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172241,1,'Rage-Fused Vehement Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1757950751,2108404168,1757950751,2108404168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172242,1,'Rage-Fused Vehement Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1278146529,1228891913,1278146529,1228891913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172243,1,'Rage-Fused Vehement Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1289521157,1748382067,1289521157,1748382067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172244,1,'Rage-Fused Vehement Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1779596305,897281526,1779596305,897281526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172245,1,'Rage-Fused Vehement Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1353724455,634851779,1353724455,634851779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172246,1,'Rage-Fused Vehement Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-549979452,-2034396355,3744987844,2260570941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172247,1,'Rage-Fused Vehement Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-2082201496,512739699,2212765800,512739699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172248,1,'Rage-Fused Vehement Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-82209759,-1313052300,4212757537,2981914996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172249,1,'Rage-Fused Vehement Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1161090949,1487431346,1161090949,1487431346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172250,1,'Rage-Fused Vehement Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1978892312,-1200861139,2316074984,3094106157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172251,1,'Rage-Fused Vehement Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1030884434,-1982874614,1030884434,2312092682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172252,1,'Rage-Fused Vehement Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,385724890,-1432395528,385724890,2862571768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172253,1,'Rage-Fused Vehement Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1974893388,1850267053,1974893388,1850267053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172254,1,'Rage-Fused Vehement Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-802339273,-269285053,3492628023,4025682243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172255,1,'Rage-Fused Vehement Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-332479066,1977975217,3962488230,1977975217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172256,1,'Rage-Fused Vehement Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,709189077,-1906753025,709189077,2388214271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172257,1,'Rage-Fused Vehement Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,920360979,-1242504436,920360979,3052462860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172258,1,'Rage-Fused Vehement Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,952018632,-25253798,952018632,4269713498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172259,1,'Rage-Fused Vehement Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1761915067,881566978,2533052229,881566978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172260,1,'Rage-Fused Vehement Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1585488765,-1286981887,1585488765,3007985409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172261,1,'Rage-Fused Vehement Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,168,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,742888229,-1443871583,742888229,2851095713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172262,1,'Rage-Fused Vitality Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1772236400,-2128220215,1772236400,2166747081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172263,1,'Rage-Fused Vitality Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-385792954,-655334909,3909174342,3639632387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172264,1,'Rage-Fused Vitality Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,309267814,1407624308,309267814,1407624308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172265,1,'Rage-Fused Vitality Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-337479903,539747471,3957487393,539747471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172266,1,'Rage-Fused Vitality Marauder''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,89677025,1504502210,89677025,1504502210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172267,1,'Rage-Fused Vitality Marauder''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,1946462034,1214838058,1946462034,1214838058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172268,1,'Rage-Fused Vitality Marauder''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,1152219580,638021987,1152219580,638021987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172269,1,'Rage-Fused Vitality Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1925267478,-1773733411,2369699818,2521233885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172270,1,'Rage-Fused Vitality Marauder''s Blessed Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-2105700783,-2072883747,2189266513,2222083549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172271,1,'Rage-Fused Vitality Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-974370786,-932942416,3320596510,3362024880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172272,1,'Rage-Fused Vitality Marauder''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-734167366,-1983637216,3560799930,2311330080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172273,1,'Rage-Fused Vitality Marauder''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-865220636,425158194,3429746660,425158194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172274,1,'Rage-Fused Vitality Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-80287742,721084572,4214679554,721084572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172275,1,'Rage-Fused Vitality Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1741004849,-899943414,2553962447,3395023882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172276,1,'Rage-Fused Vitality Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-335431291,2118760173,3959536005,2118760173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172277,1,'Rage-Fused Vitality Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1654832586,-2003519197,2640134710,2291448099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172278,1,'Rage-Fused Vitality Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-694449738,-1140822046,3600517558,3154145250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172279,1,'Rage-Fused Vitality Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,245073176,1595618699,245073176,1595618699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172280,1,'Rage-Fused Vitality Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,603645454,-1356867880,603645454,2938099416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172281,1,'Rage-Fused Vitality Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,871635443,1919150223,871635443,1919150223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172282,1,'Rage-Fused Vitality Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1592436770,1525807689,1592436770,1525807689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172283,1,'Rage-Fused Vitality Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1738686475,1790243317,2556280821,1790243317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172284,1,'Rage-Fused Vitality Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-934579467,1667549356,3360387829,1667549356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172285,1,'Rage-Fused Vitality Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1480101371,329975588,2814865925,329975588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172286,1,'Rage-Fused Vitality Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-479674125,-1649253376,3815293171,2645713920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172287,1,'Rage-Fused Vitality Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1202952082,-1308312359,1202952082,2986654937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172288,1,'Rage-Fused Vitality Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,632829726,449577384,632829726,449577384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172289,1,'Rage-Fused Vitality Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1888817550,-276743521,2406149746,4018223775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172290,1,'Rage-Fused Vitality Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1326439550,-1183562489,2968527746,3111404807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172291,1,'Rage-Fused Vitality Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1241562201,573751598,3053405095,573751598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172292,1,'Rage-Fused Vitality Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1266381417,-389559178,1266381417,3905408118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172293,1,'Rage-Fused Vitality Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,112,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1705969978,-29049363,1705969978,4265917933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172294,1,'Rage-Fused Zealous Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-2014474175,1058976563,2280493121,1058976563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172295,1,'Rage-Fused Zealous Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-2053481104,912663917,2241486192,912663917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172296,1,'Rage-Fused Zealous Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1300209017,1764394755,2994758279,1764394755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172297,1,'Rage-Fused Zealous Marauder''s Blessed Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-66109803,-260280273,4228857493,4034687023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172298,1,'Rage-Fused Zealous Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1307038169,1051140353,1307038169,1051140353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172299,1,'Rage-Fused Zealous Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,1343627114,1416248202,1343627114,1416248202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172300,1,'Rage-Fused Zealous Marauder''s Blessed Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-2013932837,-1650529233,2281034459,2644438063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172301,1,'Rage-Fused Zealous Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,1723252760,1219713099,1723252760,1219713099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172302,1,'Rage-Fused Zealous Marauder''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1523613790,1287214620,1523613790,1287214620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172303,1,'Rage-Fused Zealous Marauder''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,730627053,-737580225,730627053,3557387071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172304,1,'Rage-Fused Zealous Marauder''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,523001725,1262941206,523001725,1262941206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172305,1,'Rage-Fused Zealous Marauder''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,1092953398,-1871067101,1092953398,2423900195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172306,1,'Rage-Fused Zealous Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-759798955,-1237041685,3535168341,3057925611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172307,1,'Rage-Fused Zealous Marauder''s Blessed Greaves','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-1923889882,1111024601,2371077414,1111024601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172308,1,'Rage-Fused Zealous Marauder''s Blessed Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-637753200,1273551488,3657214096,1273551488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172309,1,'Rage-Fused Zealous Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,14510636,-1325353439,14510636,2969613857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172310,1,'Rage-Fused Zealous Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,401226667,-979699481,401226667,3315267815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172311,1,'Rage-Fused Zealous Marauder''s Blessed Pauldrons','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-1336993283,2022477491,2957974013,2022477491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172312,1,'Rage-Fused Zealous Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-1704684383,-579741074,2590282913,3715226222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172313,1,'Rage-Fused Zealous Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-559830203,2119895828,3735137093,2119895828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172314,1,'Rage-Fused Zealous Marauder''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-131207939,-390401212,4163759357,3904566084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172315,1,'Rage-Fused Zealous Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,342267064,230351511,342267064,230351511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172316,1,'Rage-Fused Zealous Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-710786819,575667740,3584180477,575667740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172317,1,'Rage-Fused Zealous Marauder''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,90245978,1407827353,90245978,1407827353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172318,1,'Rage-Fused Zealous Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1986158395,-1648809416,1986158395,2646157880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172319,1,'Rage-Fused Zealous Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1946299599,-1564260146,1946299599,2730707150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172320,1,'Rage-Fused Zealous Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,2135060149,-890805876,2135060149,3404161420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172321,1,'Rage-Fused Zealous Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1632964284,2130209800,1632964284,2130209800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172322,1,'Rage-Fused Zealous Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,269088015,1979852381,269088015,1979852381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172323,1,'Rage-Fused Zealous Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1977530967,1117188252,2317436329,1117188252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172324,1,'Rage-Fused Zealous Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1360222631,-396820689,1360222631,3898146607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172325,1,'Rage-Fused Zealous Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,588701309,-1347548099,588701309,2947419197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172326,1,'Rage-Fused Zealous Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,1752514354,929879133,1752514354,929879133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172327,1,'Rage-Fused Zealous Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1294804190,-1970184860,3000163106,2324782436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172328,1,'Rage-Fused Zealous Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-301923954,1365017525,3993043342,1365017525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172329,1,'Rage-Fused Zealous Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1008953036,-613542667,3286014260,3681424629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172330,1,'Rage-Fused Zealous Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,684848739,1242800940,684848739,1242800940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172331,1,'Rage-Fused Zealous Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-75645414,320527809,4219321882,320527809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172332,1,'Rage-Fused Zealous Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1849456586,720481956,1849456586,720481956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172333,1,'Rage-Fused Zealous Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1356377293,1650727924,2938590003,1650727924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172334,1,'Rage-Fused Zealous Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1460895705,-463823146,2834071591,3831144150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172335,1,'Rage-Fused Zealous Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-722745165,-282009478,3572222131,4012957818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172336,1,'Rage-Fused Zealous Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-330633315,238522275,3964333981,238522275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172337,1,'Rage-Fused Zealous Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,236885254,790987463,236885254,790987463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172338,1,'Rage-Fused Zealous Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,2096336665,-229480957,2096336665,4065486339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172339,1,'Rage-Fused Zealous Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1735122990,950496091,1735122990,950496091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172340,1,'Rage-Fused Zealous Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-1357902826,-1527827833,2937064470,2767139463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172341,1,'Rage-Fused Zealous Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,162,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1698902345,-1152679617,1698902345,3142287679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172342,1,'Rage-Infused Broadcloth Sleeves','Armor',3235,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2133810683,-1084016622,2161156613,3210950674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172343,1,'Rageblessed Chain Shoulders','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1572864,0,-1316189314,-1030862901,2978777982,3264104395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172344,1,'Rageblessed Leather Shoulders','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,196608,0,552080864,2121891680,552080864,2121891680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172345,1,'Rageblessed Plated Shoulders','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,24576,0,1286183429,-1328217217,1286183429,2966750079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172346,1,'Ragecast Plate Pauldrons','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1560,0,1795310014,1460430638,1795310014,1460430638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172347,1,'Rageclaw''s Braided Mane','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-1470196902,1644027190,2824770394,1644027190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172348,1,'Ragespun Shoulders','Armor',505,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,316421628,-1980798612,316421628,2314168684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172349,1,'Rageweave Fistwraps','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1715184991,-18014110,1715184991,4276953186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172350,1,'Rageweave Gi','Armor',2438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-748737703,-1791157075,3546229593,2503810221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172351,1,'Rageweave Hood','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1116006923,-67324645,3178960373,4227642651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172352,1,'Rageweave Legweaves','Armor',1444,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1946546015,1597577906,2348421281,1597577906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172353,1,'Rageweave Slippers','Armor',119,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1885904664,1959599706,1885904664,1959599706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172354,1,'Rageworked Chain Sleeves','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279243785752,0,-667666119,-1926662381,3627301177,2368304915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172355,1,'Rageworked Shoulderguards','Armor',1529,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,920145508,1771349698,920145508,1771349698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172356,1,'Ragged Felt Cloak','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1706933151,655905560,2588034145,655905560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172357,1,'Ragged Kunarkian-stitched Boots','Armor',3265,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1514792289,-823691717,2780175007,3471275579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172358,1,'Raging Bracelet of Might','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,1898657710,-68805261,1898657710,4226162035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172359,1,'Raging Leviathan Girdle','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1636191684,-627509994,1636191684,3667457302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172360,1,'Raid Chief''s Wristguard','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,1813538780,-17172101,1813538780,4277795195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172361,1,'Raider''s Chain Gloves of Alacrity','Armor',1512,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,-2132650260,740253608,2162317036,740253608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172362,1,'Raider''s Chain Gloves of Pure Darkness','Armor',3343,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,2125043481,-390617546,2125043481,3904349750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172363,1,'Raider''s Chain Gloves of the Heartstriker','Armor',3286,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,-1841539014,-1215120887,2453428282,3079846409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172364,1,'Raider''s Chain Helmet of Alacrity','Armor',3686,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,551610234,1979446278,551610234,1979446278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172365,1,'Raider''s Chain Helmet of Pure Darkness','Armor',1429,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,1448722897,2019067812,1448722897,2019067812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172366,1,'Raider''s Chain Helmet of the Heartstriker','Armor',1513,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,1040208308,-181453811,1040208308,4113513485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172367,1,'Raider''s Chain Leggings of Alacrity','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,-2022486203,2010658041,2272481093,2010658041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172368,1,'Raider''s Chain Leggings of Pure Darkness','Armor',3291,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,-238392850,-867421163,4056574446,3427546133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172369,1,'Raider''s Chain Shoes of Alacrity','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6279243785752,0,-1985039827,707678685,2309927469,707678685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172370,1,'Raider''s Chain Shoes of Pure Darkness','Armor',1580,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,-15231866,1252628123,4279735430,1252628123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172371,1,'Raider''s Chain Spaulders of Alacrity','Armor',3674,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-1263708696,-1028669674,3031258600,3266297622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172372,1,'Raider''s Chain Spaulders of Pure Darkness','Armor',1417,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1160554934,-1801686775,3134412362,2493280521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172373,1,'Raider''s Chain Tunic of Alacrity','Armor',2886,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,448469868,-1025983154,448469868,3268984142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172374,1,'Raider''s Chain Tunic of Pure Darkness','Armor',3334,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-453977447,1732789085,3840989849,1732789085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172375,1,'Raider''s Chain Tunic of the Heartstriker','Armor',1446,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,140842426,-48531869,140842426,4246435427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172376,1,'Raider''s Knuckle','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,1204598945,480157572,1204598945,480157572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172377,1,'raider''s stud','Armor',589,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,161077001,-431440367,161077001,3863526929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172378,1,'Raider''s Thickened Chain Gloves','Armor',1617,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-213253310,-1983959308,4081713986,2311007988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172379,1,'Raider''s Thickened Chain Helmet','Armor',3680,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,1944305266,-379877236,1944305266,3915090060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172380,1,'Raider''s Thickened Chain Leggings','Armor',3357,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,688393060,1757386606,688393060,1757386606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172381,1,'Raider''s Thickened Chain Shoes','Armor',3353,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,-353952735,-482589124,3941014561,3812378172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172382,1,'Raider''s Thickened Chain Spaulders','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1900845579,-1270842064,2394121717,3024125232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172383,1,'Raider''s Thickened Chain Tunic','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6279243785752,0,1847624461,1135550513,1847624461,1135550513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172384,1,'Raider''s Thickened Vambraces','Armor',3656,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1992373865,530970551,1992373865,530970551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172385,1,'Raider''s Truesilver Cuirass','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-1603198135,-1968134817,2691769161,2326832479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172386,1,'raider''s tunic','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243982552,0,1255446351,296538375,1255446351,296538375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172387,1,'Raider''s Vambraces of Alacrity','Armor',1448,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,504825328,1702404154,504825328,1702404154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172388,1,'Raider''s Vambraces of Pure Darkness','Armor',1616,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1392455883,-245891746,1392455883,4049075550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172389,1,'Raider''s Vambraces of the Heartstriker','Armor',3360,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1488926258,135480943,2806041038,135480943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172390,1,'Raiment of Channeling','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1883034576600,0,1711153755,-1849264725,1711153755,2445702571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172391,1,'Raiment of Charred Souls','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1721056568,1472685992,1721056568,1472685992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172392,1,'Raiment of Fire','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,655505647,567542304,655505647,567542304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172393,1,'Raiment of Maligned Intentions','Armor',2894,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-2137358598,-518306944,2157608698,3776660352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172394,1,'Raiment of Plagues','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-637706288,-772588849,3657261008,3522378447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172395,1,'Raiment of the Skywatcher','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1883034576600,0,409831335,-764536703,409831335,3530430593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172396,1,'Raiment of the Spire','Armor',2448,NULL,0,5,3539032716,3539032716,1,10,'An outfit woven from the threads of Ultera.',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,67935430,789435742,67935430,789435742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172397,1,'Rain of Petals','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-535190796,1777589834,3759776500,1777589834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172398,1,'rainbow hued cap','Armor',1506,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1988928957,-1200788468,2306038339,3094178828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172399,1,'rainbow hued gloves','Armor',1505,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,285592736,433105530,285592736,433105530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172400,1,'rainbow hued shawl','Armor',1508,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1956445778,-859371233,1956445778,3435596063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172401,1,'Rainbrittle''s Lost Recovery Ring','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-425266216,699486018,3869701080,699486018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172402,1,'Rainkeeper''s Bands','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-519099239,-1011232191,3775868057,3283735105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172403,1,'Rainkeeper''s Bands of Regrowth','Armor',1406,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1504460382,-387535451,1504460382,3907431845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172404,1,'Rainkeeper''s Blood Moon Bands','Armor',1469,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1902709444,840284552,1902709444,840284552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172405,1,'Rainkeeper''s Blood Moon Cap','Armor',3617,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1985855465,-106914875,2309111831,4188052421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172406,1,'Rainkeeper''s Blood Moon Leather Pants','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,-750127871,1092959623,3544839425,1092959623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172407,1,'Rainkeeper''s Blood Moon Shoulder Pads','Armor',1424,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,651367068,1944813559,651367068,1944813559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172408,1,'Rainkeeper''s Blood Moon Tunic','Armor',1488,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,1392662308,-1428720309,1392662308,2866246987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172409,1,'Rainkeeper''s Cap','Armor',1492,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6279243982552,0,1835417962,2011359373,1835417962,2011359373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172410,1,'Rainkeeper''s Cap of Regrowth','Armor',3627,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1694202320,603047810,1694202320,603047810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172411,1,'Rainkeeper''s Leather Boots','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-194845895,1305085978,4100121401,1305085978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172412,1,'Rainkeeper''s Leather Gloves of Regrowth','Armor',1498,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-658962861,-1056687430,3636004435,3238279866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172413,1,'Rainkeeper''s Leather Pants','Armor',1500,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,932050044,-1225272836,932050044,3069694460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172414,1,'Rainkeeper''s Leather Pants of Regrowth','Armor',3618,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-1016540689,-1593695705,3278426607,2701271591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172415,1,'Rainkeeper''s Shoulder Pads','Armor',1487,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,865688051,-2076601460,865688051,2218365836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172416,1,'Rainkeeper''s Shoulder Pads of Regrowth','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-342334997,1843254715,3952632299,1843254715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172417,1,'Rainsoaked Wrist','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1883034576600,0,-851961248,-1104480384,3443006048,3190486912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172418,1,'Rajadevi Cloak of Conversion','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1274157753,-1216734147,3020809543,3078233149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172419,1,'Rajadevi Footman''s Bracer','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,354925958,-1531754285,354925958,2763213011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172420,1,'Rajadevi Officer''s Bracer','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,263100630,918399356,263100630,918399356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172421,1,'Rajadevian Servant''s Loop','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,490857162,468788593,490857162,468788593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172422,1,'Rajadevian Workman''s Stud','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-411860390,-949984574,3883106906,3344982722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172423,1,'Rake''s Black Wolf Chain Gloves','Armor',3286,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243785752,0,-1826367752,-785005355,2468599544,3509961941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172424,1,'Rake''s Black Wolf Chain Helmet','Armor',3658,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243785752,0,-83913227,-1311677779,4211054069,2983289517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172425,1,'Rake''s Black Wolf Chain Leggings','Armor',3673,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6279243785752,0,1567374794,-1526738591,1567374794,2768228705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172426,1,'Rake''s Black Wolf Chain Spaulders','Armor',1550,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243785752,0,-1764020137,607330535,2530947159,607330535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172427,1,'Rake''s Black Wolf Vambraces','Armor',1616,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,493040593,1417565733,493040593,1417565733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172428,1,'Rake''s Chain Gloves of Silence','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279243785752,0,-217283922,745113151,4077683374,745113151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172429,1,'Rake''s Chain Helmet of Silence','Armor',1548,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,304228093,2080325443,304228093,2080325443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172430,1,'Rake''s Chain Leggings','Armor',2888,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1990534616,-547866987,2304432680,3747100309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172431,1,'Rake''s Chain Leggings of Silence','Armor',3300,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,-1246654782,-136832583,3048312514,4158134713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172432,1,'Rake''s Chain Shoes','Armor',1447,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,-1500621838,-1627926047,2794345458,2667041249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172433,1,'Rake''s Chain Shoes of Silence','Armor',1433,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243785752,0,1404158114,-1304977010,1404158114,2989990286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172434,1,'Rake''s Chain Spaulders of Silence','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,113354326,2011577262,113354326,2011577262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172435,1,'Rake''s Chain Tunic','Armor',3340,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,300604519,1046788076,300604519,1046788076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172436,1,'Rake''s Chain Tunic of Silence','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243785752,0,159030136,-66125367,159030136,4228841929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172437,1,'Rake''s Red Fox Chain Gloves','Armor',1617,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,-321066653,931829751,3973900643,931829751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172438,1,'Rake''s Red Fox Chain Helmet','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,1066070433,1466839439,1066070433,1466839439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172439,1,'Rake''s Red Fox Chain Leggings','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,1700873399,-248548944,1700873399,4046418352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172440,1,'Rake''s Red Fox Chain Shoes','Armor',1412,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,-1150520406,-577415858,3144446890,3717551438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172441,1,'Rake''s Red Fox Chain Tunic','Armor',1446,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6279243785752,0,1767231278,2097558339,1767231278,2097558339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172442,1,'Rake''s Red Fox Vambraces','Armor',3360,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279243785752,0,-223135818,-1398496052,4071831478,2896471244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172443,1,'Rake''s Vambraces','Armor',3323,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1964184277,448720131,1964184277,448720131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172444,1,'Rake''s Vambraces of Silence','Armor',1546,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-806382775,451012386,3488584521,451012386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172445,1,'Rakerhide Breastplate','Armor',1390,NULL,0,5,2897193374,2897193374,20,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,1328099448,-1313103875,1328099448,2981863421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172446,1,'Ralem''s Wrist Chain','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-40218570,1940903210,4254748726,1940903210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172447,1,'Rallosian Breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1177302553,-637537575,1177302553,3657429721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172448,1,'Rallosian Chainmesh','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,1618624680,-1998973100,1618624680,2295994196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172449,1,'Rallosian Chestguard','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881197274648,0,452895105,1994310855,452895105,1994310855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172450,1,'Rallosian Chestplate','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-1036133721,-1471020976,3258833575,2823946320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172451,1,'Rallosian Gown','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-929826600,997653840,3365140696,997653840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172452,1,'Rallosian Leather','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-744627574,-418000291,3550339722,3876967005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172453,1,'Rallosian Robe','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-294140294,-53058207,4000827002,4241909089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172454,1,'Rallosian Tunic','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,405384557,-71744646,405384557,4223222650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172455,1,'Rallosian Vanguard Barbute','Armor',1688,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,388139194,-1038857640,388139194,3256109656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172456,1,'Rallosian Vanguard Cuirass','Armor',1684,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,-830399819,465033303,3464567477,465033303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172457,1,'Rallosian Vanguard Gauntlets','Armor',1687,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,791227148,906742984,791227148,906742984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172458,1,'Rallosian Vanguard Greaves','Armor',1689,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,-1520034996,1884346798,2774932300,1884346798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172459,1,'Rallosian Vanguard Gussets','Armor',1686,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,-529864453,895232537,3765102843,895232537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172460,1,'Rallosian Vanguard Sabatons','Armor',1685,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,1576264541,321017547,1576264541,321017547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172461,1,'Rallosian Vanguard Spaulders','Armor',1690,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,1474957419,1321793455,1474957419,1321793455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172462,1,'Rallosian Warforged Axe Shard','Armor',680,NULL,0,9,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242188504,0,1910995366,604896767,1910995366,604896767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172463,1,'Rallosian Warforged Besague','Armor',19,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279242188504,0,1442311643,-1589236241,1442311643,2705731055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172464,1,'Rallosian Warforged Chestplate Rivet','Armor',1027,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,1889521180,984478233,1889521180,984478233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172465,1,'Rallosian Warforged Cuisse','Armor',735,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279242188504,0,-766433640,790483511,3528533656,790483511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172466,1,'Rallosian Warforged Fauld Link','Armor',961,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242188504,0,-2117370596,600927408,2177596700,600927408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172467,1,'Rallosian Warforged Flange','Armor',953,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1838899200,0,-1709632642,-305890834,2585334654,3989076462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172468,1,'Rallosian Warforged Gauntlet Plate','Armor',1018,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279242188504,0,107853407,-244484401,107853407,4050482895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172469,1,'Rallosian Warforged Greave Poleyn','Armor',1064,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1838899200,0,1967891871,917426560,1967891871,917426560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172470,1,'Rallosian Warforged Helm Spike','Armor',1019,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,1195986633,-1342283643,1195986633,2952683653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172471,1,'Rallosian Warforged Helm Visor','Armor',1730,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-2032113036,-1140747899,2262854260,3154219397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172472,1,'Rallosian Warforged Rivet','Armor',1026,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279242188504,0,-222078253,-1603853707,4072889043,2691113589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172473,1,'Rallosian Warforged Sabaton Plate','Armor',733,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1838899200,0,-1805275141,-1232527194,2489692155,3062440102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172474,1,'Rallosian Warforged Sabaton Spur','Armor',1378,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6279242188504,0,1969590672,793320640,1969590672,793320640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172475,1,'Rallosian Warforged Sabaton Strap','Armor',737,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1838899200,0,2067208474,546061008,2067208474,546061008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172476,1,'Rallosian Warforged Shield Strap','Armor',775,NULL,0,9,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,1668042325,699462217,1668042325,699462217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172477,1,'Rallosian Warforged Vambrace Plate','Armor',734,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1838899200,0,-1613924099,-246830083,2681043197,4048137213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172478,1,'Ram Skull Coif','Armor',2397,NULL,0,5,2246237129,2246237129,240,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1881197274648,0,-6232074,1269136605,4288735222,1269136605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172479,1,'Rampaging Band','Armor',599,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-955883431,2080930018,3339083865,2080930018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172480,1,'Rampaging Sabatons','Armor',1629,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-835836106,761898115,3459131190,761898115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172481,1,'Rancid Leather Collar','Armor',738,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,744815889,988648276,744815889,988648276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172482,1,'Rancorous Cuirass','Armor',2870,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,1668476277,-1659499261,1668476277,2635468035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172483,1,'Range Roamer Gauntlets','Armor',1414,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1881197274648,0,259304542,525188180,259304542,525188180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172484,1,'Ranger''s Boots','Armor',1615,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,549755813888,0,1320110909,-1016149309,1320110909,3278817987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172485,1,'Ranger''s Broken Bowstring','Armor',1113,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-491992395,1300480668,3802974901,1300480668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172486,1,'Ranger''s Hauberk','Armor',1614,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,549755813888,0,-1787012303,-2047039115,2507954993,2247928181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172487,1,'Ranger''s Leggings','Armor',1619,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,549755813888,0,-1646006194,-331156171,2648961102,3963811125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172488,1,'Ranger''s Sphere of Intelligence','Armor',1001,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-2063223804,-1518264776,2231743492,2776702520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172489,1,'Ranked Leggings of the Taxonomer','Armor',1514,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,2043267760,-1605307498,2043267760,2689659798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172490,1,'Rantukara''s Talisman','Armor',79,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1528481441,862862733,1528481441,862862733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172491,1,'Rantukara''s Talisman','Armor',79,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-872473698,862862733,3422493598,862862733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172492,1,'Rapacious Dark Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243759616,0,280316400,-570225374,280316400,3724741922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172493,1,'Rapacious Dark Mail Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243759616,0,1471881242,-557087751,1471881242,3737879545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172494,1,'Rapacious Dark Mail Coat','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243759616,0,-1626459366,-1865150001,2668507930,2429817295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172495,1,'Rapacious Dark Mail Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243759616,0,-1984828509,578926308,2310138787,578926308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172496,1,'Rapacious Dark Mail Gloves','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243759616,0,40153941,-935436456,40153941,3359530840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172497,1,'Rapacious Dark Mail Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243759616,0,-749052235,1292854432,3545915061,1292854432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172498,1,'Rapacious Dark Mail Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243759616,0,1201553253,2113376901,1201553253,2113376901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172499,1,'Raptor Bone Armband','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-734544270,1439553439,3560423026,1439553439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172500,1,'Raptor Claw Armband','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1299683171,616025227,2995284125,616025227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172501,1,'Raptor Scale Armband','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1999448335,-1420462603,2295518961,2874504693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172502,1,'Raptor Talon Armband','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,377743371,-1729395221,377743371,2565572075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172503,1,'Raptor-scaled Armguards','Armor',1609,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881195675648,0,-1625149206,-1975292726,2669818090,2319674570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172504,1,'Raptor-scaled Cowl','Armor',1611,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195675648,0,1877891981,-598549312,1877891981,3696417984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172505,1,'Raptor-scaled Leggings','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881195675648,0,-1483767750,465010262,2811199546,465010262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172506,1,'Raptor-scaled Shoulders','Armor',1613,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881195675648,0,602365741,1666227332,602365741,1666227332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172507,1,'Raptor-scaled Tunic','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881195675648,0,1809096934,-857264035,1809096934,3437703261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172508,1,'Rat Fur Lined Boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6279243982552,0,-1130571082,1186638349,3164396214,1186638349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172509,1,'Rat Hide Skullcap','Armor',1485,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1632998030,1000798563,1632998030,1000798563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172510,1,'Rat Skin Jerkin','Armor',1411,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243982552,0,-1283309934,726332182,3011657362,726332182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172511,1,'Rat Skull Buccanearring','Armor',142,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1044034405,429781533,1044034405,429781533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172512,1,'Rat-hide Boots','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6279243982552,0,1371220084,1775351251,1371220084,1775351251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172513,1,'Rat-hide Leggings','Armor',1416,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243982552,0,-1230853625,52272587,3064113671,52272587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172514,1,'Rathmanite Hoop','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1464543213,-1694096999,2830424083,2600870297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172515,1,'Rational Shoulderguards of the Philospher','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1016430133,1300363171,3278537163,1300363171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172516,1,'Ratonga Claw Hoop','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,1816809456,714393290,1816809456,714393290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172517,1,'Ratskull Necklace','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,295478026,-1375900966,295478026,2919066330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172518,1,'Rattling Boots','Armor',1412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-1144022714,1704393705,3150944582,1704393705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172519,1,'Ratty Chain','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,6281081087704,0,1385122133,-949544938,1385122133,3345422358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172520,1,'Ratty Choker','Armor',580,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6279242186752,0,1571635816,1253554383,1571635816,1253554383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172521,1,'Ratty Cincture','Armor',379,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1794048,0,-1880546976,431522180,2414420320,431522180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172522,1,'Ratty Girdle','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,6281081087704,0,556130364,393749912,556130364,393749912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172523,1,'Ratty Locket','Armor',391,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1837105152,0,1216755946,-1435186041,1216755946,2859781255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172524,1,'Ratty Pendant','Armor',576,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1794048,0,1327783869,841778262,1327783869,841778262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172525,1,'Ratty Sash','Armor',381,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1837105152,0,2061584208,-527724992,2061584208,3767242304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172526,1,'Ratty Strap','Armor',985,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6279242186752,0,2034404902,-1845572111,2034404902,2449395185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172527,1,'Ravaged Leather Boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,-367761852,770486855,3927205444,770486855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172528,1,'Ravaged Leather Forearms','Armor',1532,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,-1940485535,-668840246,2354481761,3626127050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172529,1,'Ravaged Leather Gloves','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243982552,0,-1339671629,703107805,2955295667,703107805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172530,1,'Ravaged Leather Shoulder Pads','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243982552,0,-1525552120,223787810,2769415176,223787810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172531,1,'Ravager Collar','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,463200994,84950011,463200994,84950011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172532,1,'Ravager Hide Armguards','Armor',3646,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-196438946,195953013,4098528350,195953013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172533,1,'Ravager Stud','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,765176772,1663292895,765176772,1663292895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172534,1,'Ravager''s Voidlink Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,468,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,3372182,1360247942,3372182,1360247942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172535,1,'Ravager''s Voidlink Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,468,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,774580184,-790426135,774580184,3504541161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172536,1,'Ravager''s Voidlink Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,468,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-669929639,-973627403,3625037657,3321339893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172537,1,'Ravager''s Voidlink Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,468,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1860787634,-1315679167,1860787634,2979288129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172538,1,'Ravager''s Voidlink Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,468,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-374753326,-842897027,3920213970,3452070269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172539,1,'Ravager''s Voidlink Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,468,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1981191351,811286800,1981191351,811286800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172540,1,'Ravagia Signet','Armor',17,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1308667412,-1005831614,2986299884,3289135682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172541,1,'Ravasect Carapace Chestpiece','Armor',2414,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1881197274648,0,1357416733,-1538449257,1357416733,2756518039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172542,1,'Ravasect Chitin Gauntlets','Armor',1701,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,672331030,1089931819,672331030,1089931819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172543,1,'Ravasect Eye Necklace','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-219908150,1937558439,4075059146,1937558439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172544,1,'Ravasect Slicer''s Crest','Armor',607,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,323822517,1857471150,323822517,1857471150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172545,1,'Ravasect Slicer''s Emblem','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-102127206,-274843294,4192840090,4020124002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172546,1,'Ravasect Slicer''s Ring','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-357172721,-600033218,3937794575,3694934078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172547,1,'Ravasect Slicer''s Signet','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1745472354,-1616842056,1745472354,2678125240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172548,1,'Ravengard Barbute','Armor',1688,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,26136,0,-1377599929,112909276,2917367367,112909276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172549,1,'Ravenous Manacle of Malignance','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1302704195,-1263251554,1302704195,3031715742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172550,1,'Ravenous Manacle of Toxic Malignance','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1590384086,-1762534376,1590384086,2532432920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172551,1,'Ravenous Ring of Toxic Malignance','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1686870849,1519155153,1686870849,1519155153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172552,1,'Ravenring Chainmail Boots','Armor',1629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243785752,0,-2057531344,260341575,2237435952,260341575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172553,1,'Ravenring Chainmail Bracers','Armor',1630,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,777061593,2124062425,777061593,2124062425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172554,1,'Ravenring Chainmail Chestplate','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1246680759,-849957041,1246680759,3445010255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172555,1,'Ravenring Chainmail Coif','Armor',1632,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,620714378,-1713782127,620714378,2581185169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172556,1,'Ravenring Chainmail Gauntlets','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1215721038,-1487684829,3079246258,2807282467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172557,1,'Ravenring Chainmail Legplates','Armor',1633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,-1798569648,-2078921791,2496397648,2216045505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172558,1,'Ravenring Chainmail Mantle','Armor',1634,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,537173156,-286285612,537173156,4008681684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172559,1,'Ravens of the North ceremonial smithing pants','Armor',2505,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,987174980,654832441,987174980,654832441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172560,1,'Ravens of the North ceremonial smithing vest','Armor',2502,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-149785319,-658765794,4145181977,3636201502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172561,1,'Ravens of the North negotiator boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1417768894,595602005,1417768894,595602005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172562,1,'Ravens of the North negotiator mitts','Armor',261,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1242662838,-1798787383,3052304458,2496179913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172563,1,'Ravens of the North negotiator pantaloons','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1346587048,1202970082,2948380248,1202970082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172564,1,'Ravens of the North negotiator shirt','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1483057058,795140681,1483057058,795140681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172565,1,'Ravens of the North negotiator sleeves','Armor',234,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1182226403,772993863,1182226403,772993863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172566,1,'Ravenscale Badge of Loyalty','Armor',3138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1349021956,-162660801,2945945340,4132306495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172567,1,'Ravenscale Gauntlets','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1141067308,-424989101,3153899988,3869978195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172568,1,'Ravenscale Insignia Ring','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-561782376,1595939816,3733184920,1595939816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172569,1,'Ravenscale Noble''s Locket','Armor',3161,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1144340525,-1554824012,3150626771,2740143284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172570,1,'Ravenwing Halo','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,6281081087704,0,579527007,1236343563,579527007,1236343563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172571,1,'Raw-hide Boots','Armor',229,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197471448,0,1617298394,508520227,1617298394,508520227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172572,1,'Raw-hide Gloves','Armor',231,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197471448,0,-1491339371,1661244489,2803627925,1661244489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172573,1,'Raw-hide Leggings','Armor',233,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197471448,0,-346650276,308344754,3948317020,308344754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172574,1,'Raw-hide Shoulderpads','Armor',234,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197471448,0,-428862847,-1010648547,3866104449,3284318749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172575,1,'Raw-hide Skullcap','Armor',232,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197471448,0,-680929702,778021044,3614037594,778021044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172576,1,'Raw-hide Tunic','Armor',228,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197471448,0,1400619084,760390837,1400619084,760390837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172577,1,'Raw-hide Wristbands','Armor',230,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197471448,0,-1876025252,-412198093,2418942044,3882769203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172578,1,'Rawg''s Blood-Drenched Gauntlets','Armor',2452,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,26136,0,-1637943714,503105700,2657023582,503105700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172579,1,'Rawg''s Chestplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,26136,0,-513721392,-1599566884,3781245904,2695400412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172580,1,'rawhide belt','Armor',380,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1948282230,1184438040,2346685066,1184438040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172581,1,'rawhide belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-138496175,1184438040,4156471121,1184438040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172582,1,'rawhide boots','Armor',229,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471448,0,-895035998,-1210220550,3399931298,3084746746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172583,1,'rawhide boots','Armor',229,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-606355493,-1210220550,3688611803,3084746746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172584,1,'rawhide gloves','Armor',231,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-794330433,-1667077087,3500636863,2627890209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172585,1,'rawhide gloves','Armor',231,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-110113203,-1667077087,4184854093,2627890209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172586,1,'Rawhide Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,1451973813,1421514781,1451973813,1421514781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172587,1,'Rawhide Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-92850789,10487778,4202116507,10487778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172588,1,'Rawhide Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,2048943619,-1573946339,2048943619,2721020957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172589,1,'Rawhide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-1380547245,-1350090245,2914420051,2944877051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172590,1,'Rawhide Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-1547418813,-1939317846,2747548483,2355649450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172591,1,'Rawhide Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,2004518191,1582930821,2004518191,1582930821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172592,1,'Rawhide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,1704369955,1739021195,1704369955,1739021195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172593,1,'rawhide pants','Armor',233,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,832244804,1289791004,832244804,1289791004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172594,1,'rawhide pants','Armor',233,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,551970365,1289791004,551970365,1289791004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172595,1,'rawhide shoulder pads','Armor',234,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,286601620,432915096,286601620,432915096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172596,1,'rawhide shoulder pads','Armor',234,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471448,0,1743784105,432915096,1743784105,432915096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172597,1,'rawhide skullcap','Armor',232,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1881197471448,0,-1047703759,807259283,3247263537,807259283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172598,1,'rawhide skullcap','Armor',232,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,722178643,807259283,722178643,807259283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172599,1,'rawhide tunic','Armor',228,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-389645235,-2067743636,3905322061,2227223660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172600,1,'rawhide tunic','Armor',228,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-105179596,-2067743636,4189787700,2227223660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172601,1,'rawhide wristguards','Armor',230,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471448,0,1757530991,1385962076,1757530991,1385962076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172602,1,'rawhide wristguards','Armor',230,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,333400460,1385962076,333400460,1385962076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172603,1,'Razim''s Twisted Girdle','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1560176759,179844780,2734790537,179844780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172604,1,'Razor Edged Stud of Valdemar','Armor',3472,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1567099629,-1937872330,1567099629,2357094966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172605,1,'Razor Horned Skull-Cap of Dawn','Armor',220,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186944,0,-41344593,1972430306,4253622703,1972430306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172606,1,'Razor Spiked Ring','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1106594927,-1455046215,1106594927,2839921081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172607,1,'Razor-Maw Bangle of Blood','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,910617588,1645161258,910617588,1645161258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172608,1,'Razorback Bangle','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1322382388,-340861012,1322382388,3954106284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172609,1,'Razorfang Gloves','Armor',3657,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,254674969,-712725746,254674969,3582241550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172610,1,'Razorfang Ring of Bite','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,530352633,-1141988690,530352633,3152978606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172611,1,'Razorhoof Chain','Armor',961,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1979338463,1925759441,2315628833,1925759441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172612,1,'Reanimating Spiritual Cap','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-2130817999,797569268,2164149297,797569268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172613,1,'Reaper''s Band','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1553422345,972700553,2741544951,972700553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172614,1,'Rearguard''s Bauble','Armor',2220,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1224171127,986346818,3070796169,986346818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172615,1,'Rearguard''s Loincloth','Armor',2194,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-907538829,-453377738,3387428467,3841589558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172616,1,'Rearguard''s Protection Torque','Armor',992,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,666187026,-479165938,666187026,3815801358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172617,1,'Rearguard''s Protection Wristbands','Armor',2206,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,663291228,1687594820,663291228,1687594820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172618,1,'Reaver Rivet','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,518103055,927359620,518103055,927359620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172619,1,'Reaver''s Bespelled Choker','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-564265692,593947759,3730701604,593947759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172620,1,'Reaver''s Dispelled Earring','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,263143006,272433651,263143006,272433651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172621,1,'Reaver''s Earstud','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,2131672699,-909260668,2131672699,3385706628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172622,1,'Rebreather','Armor',3083,NULL,0,3,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,-364534425,-1507163802,3930432871,2787803494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10172623,1,'Recantation of the Summoned Spirits','Armor',2708,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,855658525,-319348915,855658525,3975618381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172624,1,'Reckless Plunder Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,444,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,747868507,-460987856,747868507,3833979440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172625,1,'Reckless Plunder Bracers','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,444,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-547409940,-1873119984,3747557356,2421847312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172626,1,'Reckless Plunder Coat','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,444,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1815124518,-1391300332,1815124518,2903666964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172627,1,'Reckless Plunder Coif','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,444,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1464885606,-1770878380,1464885606,2524088916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172628,1,'Reckless Plunder Gloves','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,444,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1038660017,-415228142,1038660017,3879739154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172629,1,'Reckless Plunder Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,444,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2063526228,826650049,2231441068,826650049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172630,1,'Reckless Plunder Mantle','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,444,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-87168139,543507926,4207799157,543507926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172631,1,'Reclaimed Ring','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1599729684,-25939001,2695237612,4269028295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172632,1,'Reclaimed Waistband','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1743699122,-1053330374,1743699122,3241636922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172633,1,'Reclaimed Wristband','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1780839814,855851762,2514127482,855851762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172634,1,'Reclaimer''s Bands','Armor',1497,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,271391281,149946006,271391281,149946006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172635,1,'Reclaimer''s Fashioned Bands','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,53086973,-1259020655,53086973,3035946641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172636,1,'Reclaimer''s Fashioned Cap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-739097666,-1811830551,3555869630,2483136745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172637,1,'Reclaimer''s Fashioned Leather Boots','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,2059146985,1950560543,2059146985,1950560543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172638,1,'Reclaimer''s Fashioned Leather Gloves','Armor',1463,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1558101934,1275192472,2736865362,1275192472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172639,1,'Reclaimer''s Fashioned Leather Pants','Armor',1521,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1952574337,-1887508231,1952574337,2407459065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172640,1,'Reclaimer''s Fashioned Shoulder Pads','Armor',234,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1966610153,-1112495479,1966610153,3182471817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172641,1,'Reclaimer''s Fashioned Tunic','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,964169170,741741138,964169170,741741138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172642,1,'Reclaimer''s Leather Gloves','Armor',1407,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-246013698,-641208259,4048953598,3653759037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172643,1,'Reclaimer''s Moon Etched Bands','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1711822419,-325497407,1711822419,3969469889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172644,1,'Reclaimer''s Moon Etched Bands of the Reflective','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,826558844,-1862171938,826558844,2432795358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172645,1,'Reclaimer''s Moon Etched Bands of the Tempestwalker','Armor',1406,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,471507857,1331631840,471507857,1331631840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172646,1,'Reclaimer''s Moon Etched Cap','Armor',1464,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1855863468,1259832878,1855863468,1259832878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172647,1,'Reclaimer''s Moon Etched Cap of the Reflective','Armor',1408,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1277973317,1570924545,3016993979,1570924545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172648,1,'Reclaimer''s Moon Etched Cap of the Tempestwalker','Armor',1492,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,365383289,583306517,365383289,583306517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172649,1,'Reclaimer''s Moon Etched Leather Boots','Armor',1468,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-942641157,1129068278,3352326139,1129068278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172650,1,'Reclaimer''s Moon Etched Leather Boots of the Reflective','Armor',1461,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,446560748,-1362934843,446560748,2932032453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172651,1,'Reclaimer''s Moon Etched Leather Boots of the Tempestwalker','Armor',3614,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1131865298,-123265059,3163101998,4171702237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172652,1,'Reclaimer''s Moon Etched Leather Gloves','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1563975081,-1780436669,1563975081,2514530627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172653,1,'Reclaimer''s Moon Etched Leather Gloves of the Reflective','Armor',1491,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1813157761,61674002,1813157761,61674002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172654,1,'Reclaimer''s Moon Etched Leather Gloves of the Tempestwalker','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,2009211176,2043354255,2009211176,2043354255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172655,1,'Reclaimer''s Moon Etched Leather Pants','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-921857389,-1200492784,3373109907,3094474512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172656,1,'Reclaimer''s Moon Etched Leather Pants of the Reflective','Armor',3349,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,339739780,374335870,339739780,374335870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172657,1,'Reclaimer''s Moon Etched Leather Pants of the Tempestwalker','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1303058874,-2125818372,2991908422,2169148924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172658,1,'Reclaimer''s Moon Etched Shoulder Pads','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1227799184,-1967149728,1227799184,2327817568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172659,1,'Reclaimer''s Moon Etched Shoulder Pads of the Reflective','Armor',1522,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1351403951,1618834912,1351403951,1618834912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172660,1,'Reclaimer''s Moon Etched Shoulder Pads of the Tempestwalker','Armor',3619,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-536475561,1675924710,3758491735,1675924710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172661,1,'Reclaimer''s Moon Etched Tunic of the Reflective','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-162801151,771527182,4132166145,771527182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172662,1,'Reclaimer''s Moon Etched Tunic of the Tempestwalker','Armor',1488,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-308581208,1259913116,3986386088,1259913116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172663,1,'Reclaimer''s Shoulder Pads','Armor',1487,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-345681889,-990999231,3949285407,3303968065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172664,1,'Reclaimer''s Sun Etched Bands','Armor',1420,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,2112979376,1368351401,2112979376,1368351401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172665,1,'Reclaimer''s Sun Etched Cap','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1048670946,1197354753,1048670946,1197354753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172666,1,'Reclaimer''s Sun Etched Leather Boots','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1748031563,1148185006,2546935733,1148185006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172667,1,'Reclaimer''s Sun Etched Leather Gloves','Armor',1421,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1055838532,-262714534,3239128764,4032252762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172668,1,'Reclaimer''s Sun Etched Leather Pants','Armor',2405,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1726817571,-1085132728,2568149725,3209834568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172669,1,'Reclaimer''s Sun Etched Shoulder Pads','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,2100031567,-1919126984,2100031567,2375840312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172670,1,'Reclaimer''s Sun Etched Tunic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1531470652,-917655958,1531470652,3377311338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172671,1,'Recoiling Wrist Guard','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,668,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2077024365,1779249321,2077024365,1779249321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172672,1,'Recon Boots of the Awakened Legion','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1954130345,-649429366,2340836951,3645537930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172673,1,'Recon Bracers of the Awakened Legion','Armor',1413,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,63687191,924770278,63687191,924770278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172674,1,'Recon Coif of the Prime Sentinel','Armor',1527,NULL,0,9,2246237129,2246237129,1,30,'The sight of soldiers in these helms convey impending doom to the enemies of Dracur.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,963507988,792120505,963507988,792120505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172675,1,'Recondite Belt of Renewal','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-520406609,-1977814097,3774560687,2317153199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172676,1,'Reconditioned Boarhide Arms','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1293896472,2094445572,3001070824,2094445572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172677,1,'reconnoiterer''s coif','Armor',264,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,1648126743,-842862046,1648126743,3452105250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172678,1,'reconnoiterer''s coif','Armor',264,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1220756252,-842862046,1220756252,3452105250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172679,1,'reconnoiterer''s gauntlets','Armor',267,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,-1701378641,-826546809,2593588655,3468420487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172680,1,'reconnoiterer''s gauntlets','Armor',267,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1496468394,-826546809,1496468394,3468420487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172681,1,'reconnoiterer''s mantle','Armor',265,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-92461954,132004120,4202505342,132004120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172682,1,'reconnoiterer''s mantle','Armor',265,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,742162352,132004120,742162352,132004120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172683,1,'reconnoiterer''s wristguard','Armor',266,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-828776142,-2113136571,3466191154,2181830725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172684,1,'reconnoiterer''s wristguard','Armor',266,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,-1104105229,-2113136571,3190862067,2181830725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172685,1,'Reconnoiters Tunic','Armor',2421,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,428962640,618046372,428962640,618046372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172686,1,'Recovered Alleviation Scrolls','Armor',2708,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-23731893,419793498,4271235403,419793498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172687,1,'Recovered Band of Shade','Armor',592,NULL,0,6,2072844078,2072844078,190,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,38,0,38,6281081087704,0,-1460849758,303386505,2834117538,303386505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172688,1,'Recovered Belt of the Awakened','Armor',760,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1955798792,-920884106,1955798792,3374083190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172689,1,'Recovered Helm of Torsis','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,2132812149,-2133331846,2132812149,2161635450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172690,1,'Recovered Vampire Teeth','Armor',2569,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,665304760,106663312,665304760,106663312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172691,1,'Rector''s Exalted Plate Barbute','Armor',1702,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1146118833,-1892857787,3148848463,2402109509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172692,1,'Rector''s Exalted Plate Barbute of Principle','Armor',1730,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,544787410,1516587122,544787410,1516587122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172693,1,'Rector''s Exalted Plate Barbute of the Battlepriest','Armor',3234,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-861445975,-763471367,3433521321,3531495929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172694,1,'Rector''s Exalted Plate Boots','Armor',3230,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,316786712,1700177185,316786712,1700177185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172695,1,'Rector''s Exalted Plate Boots of Principle','Armor',2422,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1992909179,-1076448589,2302058117,3218518707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172696,1,'Rector''s Exalted Plate Boots of the Battlepriest','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1709782526,-1160039305,1709782526,3134927991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172697,1,'Rector''s Exalted Plate Cuirass','Armor',2407,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-21523892,1452202570,4273443404,1452202570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172698,1,'Rector''s Exalted Plate Cuirass of Principle','Armor',1586,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1028216678,912980238,3266750618,912980238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172699,1,'Rector''s Exalted Plate Cuirass of the Battlepriest','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1162552010,-612303844,3132415286,3682663452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172700,1,'Rector''s Exalted Plate Cuirass of the Zealous','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-692698840,123873736,3602268456,123873736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172701,1,'Rector''s Exalted Plate Gloves','Armor',1547,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1693376460,-1921913689,1693376460,2373053607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172702,1,'Rector''s Exalted Plate Gloves of Principle','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1492116762,-1727982903,1492116762,2566984393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172703,1,'Rector''s Exalted Plate Gloves of the Battlepriest','Armor',1624,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,552439990,1431566679,552439990,1431566679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172704,1,'Rector''s Exalted Plate Gloves of the Zealous','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1290734760,-1274938150,1290734760,3020029146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172705,1,'Rector''s Exalted Plate Greaves','Armor',3696,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,473707888,1030347699,473707888,1030347699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172706,1,'Rector''s Exalted Plate Greaves of the Battlepriest','Armor',3231,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1798621334,1041034501,1798621334,1041034501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172707,1,'Rector''s Exalted Plate Pauldrons','Armor',3249,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,788568286,-811808175,788568286,3483159121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172708,1,'Rector''s Exalted Plate Pauldrons of Principle','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-316770191,-1567042654,3978197105,2727924642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172709,1,'Rector''s Exalted Plate Pauldrons of the Battlepriest','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1303199890,-43379048,2991767406,4251588248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172710,1,'Rector''s Exalted Plate Pauldrons of the Zealous','Armor',2427,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1393829868,-563378423,2901137428,3731588873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172711,1,'Rector''s Exalted Wristguard','Armor',1700,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1309790857,-788495225,1309790857,3506472071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172712,1,'Rector''s Exalted Wristguard of Principle','Armor',2423,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,503810956,-1733973953,503810956,2560993343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172713,1,'Rector''s Exalted Wristguard of the Battlepriest','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1104463482,-726165356,3190503814,3568801940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172714,1,'Rector''s Plate Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1600887858,-140967210,1600887858,4154000086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172715,1,'Rector''s Plate Barbute of Principle','Armor',1569,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-994260305,593113229,3300706991,593113229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172716,1,'Rector''s Plate Barbute of the Zealous','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1307703516,-176911004,2987263780,4118056292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172717,1,'Rector''s Plate Boots','Armor',2422,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-165295771,-2145532967,4129671525,2149434329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172718,1,'Rector''s Plate Boots of Principle','Armor',1622,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1844617208,478587195,1844617208,478587195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172719,1,'Rector''s Plate Boots of the Zealous','Armor',3639,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,457200243,-835153818,457200243,3459813478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172720,1,'Rector''s Plate Cuirass','Armor',2407,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-790144052,775590105,3504823244,775590105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172721,1,'Rector''s Plate Cuirass of Principle','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-320446182,1331003889,3974521114,1331003889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172722,1,'Rector''s Plate Gloves','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1253971532,1056103919,1253971532,1056103919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172723,1,'Rector''s Plate Gloves of Principle','Armor',1603,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1992240282,2059487680,1992240282,2059487680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172724,1,'Rector''s Plate Gloves of the Zealous','Armor',3694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1656735016,-1720046545,1656735016,2574920751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172725,1,'Rector''s Plate Greaves','Armor',3635,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-117951475,1172148512,4177015821,1172148512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172726,1,'Rector''s Plate Greaves of Principle','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1664049808,1861408582,1664049808,1861408582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172727,1,'Rector''s Plate Greaves of the Zealous','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,362655515,-485181038,362655515,3809786258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172728,1,'Rector''s Plate Pauldrons','Armor',1704,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,977982385,66700210,977982385,66700210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172729,1,'Rector''s Revered Plate Barbute of Principle','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1172984542,-1927532782,3121982754,2367434514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172730,1,'Rector''s Revered Plate Barbute of the Zealous','Armor',1590,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1775935890,-1901742078,1775935890,2393225218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172731,1,'Rector''s Revered Plate Boots of Principle','Armor',1545,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,324794485,-1148532432,324794485,3146434864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172732,1,'Rector''s Revered Plate Boots of the Zealous','Armor',3254,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1063979835,1618907129,3230987461,1618907129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172733,1,'Rector''s Revered Plate Cuirass of Principle','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1363921788,-518807954,2931045508,3776159342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172734,1,'Rector''s Revered Plate Cuirass of the Battlepriest','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1148943779,176589957,1148943779,176589957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172735,1,'Rector''s Revered Plate Cuirass of the Zealous','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1694910468,-1320590867,1694910468,2974376429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172736,1,'Rector''s Revered Plate Gloves of Principle','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,887978244,-306930648,887978244,3988036648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172737,1,'Rector''s Revered Plate Gloves of the Battlepriest','Armor',3637,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-653132308,-398159373,3641834988,3896807923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172738,1,'Rector''s Revered Plate Gloves of the Zealous','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-10549884,-110828315,4284417412,4184138981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172739,1,'Rector''s Revered Plate Greaves of Principle','Armor',3250,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,495322397,-1061893927,495322397,3233073369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172740,1,'Rector''s Revered Plate Greaves of the Battlepriest','Armor',1731,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,501035423,-284516964,501035423,4010450332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172741,1,'Rector''s Revered Plate Greaves of the Zealous','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-834074195,-1731883788,3460893101,2563083508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172742,1,'Rector''s Revered Plate Pauldrons of Principle','Armor',3690,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-207151349,347315079,4087815947,347315079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172743,1,'Rector''s Revered Plate Pauldrons of the Zealous','Armor',1732,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1722749178,1319053415,2572218118,1319053415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172744,1,'Rector''s Revered Wristguard of Principle','Armor',1700,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,955649210,536362681,955649210,536362681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172745,1,'Rector''s Revered Wristguard of the Battlepriest','Armor',3633,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-744422810,1145255930,3550544486,1145255930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172746,1,'Rector''s Revered Wristguard of the Zealous','Armor',2409,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2133259179,-1444516042,2133259179,2850451254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172747,1,'Rector''s Wristguard','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-562563884,1339584842,3732403412,1339584842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172748,1,'Rector''s Wristguard of Principle','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1906201135,1958630493,2388766161,1958630493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172749,1,'Rector''s Wristguard of the Zealous','Armor',1546,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,146577645,1049869022,146577645,1049869022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172750,1,'Red and Green Frostfell Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087705,0,1910381848,-1845558544,1910381848,2449408752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172751,1,'Red and White Frostfell Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6562401445851,0,-674868907,-910456542,3620098389,3384510754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172752,1,'Red Bands of Xhorroz','Armor',446,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197274648,0,1011855580,-1414927270,1011855580,2880040026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172753,1,'Red Bangle of Xhorroz','Armor',440,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1883034576600,0,1245680990,433469781,1245680990,433469781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172754,1,'Red Belt of Power','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1697776547,-288300604,1697776547,4006666692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172755,1,'Red Boots of Xhorroz','Armor',449,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197274648,0,-130748667,1876079491,4164218629,1876079491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172756,1,'Red Deathfist Spirit Jewel','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-1982314868,2080672509,2312652428,2080672509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172757,1,'Red Frostfell Elf Cap','Armor',1534,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1847695580,-1992585623,1847695580,2302381673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172758,1,'Red Hauberk of Xhorroz','Armor',2893,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197274648,0,-1893043074,1965092830,2401924222,1965092830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172759,1,'Red Ink Sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1962812376,-1234494153,1962812376,3060473143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172760,1,'Red Journeyman''s Cloak','Armor',1101,NULL,0,1,4294967295,4294967295,0,10,'A cloak stitched to enhance the wearer''s ability to traverse Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1181176136,-614531517,3113791160,3680435779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172761,1,'Red Komodo Skin Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,630223650,52600792,630223650,52600792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172762,1,'Red Legs of Xhorroz','Armor',448,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197274648,0,1710926145,-407354659,1710926145,3887612637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172763,1,'Red Lexicon Raiment','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-178310606,-2061632507,4116656690,2233334789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172764,1,'Red Marbled Earspike','Armor',112,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1568562032,-1263933843,1568562032,3031033453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172765,1,'Red Pantaloons of Xhorroz','Armor',436,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1883034576600,0,-734102897,1217833044,3560864399,1217833044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172766,1,'Red Polar Crystal','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,-1272910251,735753602,3022057045,735753602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172767,1,'red rock shard ring','Armor',559,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,-2028908375,1154983645,2266058921,1154983645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172768,1,'Red Sash of the Bovoch Gentlemen','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-27532944,915851175,4267434352,915851175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172769,1,'Red Scale Earring','Armor',2022,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1775311509,1218157533,2519655787,1218157533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172770,1,'Red Scarab Ring','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1737656382,155281347,1737656382,155281347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172771,1,'Red Shoes of Xhorroz','Armor',443,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1883034576600,0,1122709583,-720540471,1122709583,3574426825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172772,1,'Red Silken Garment','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-4051590,-687326278,4290915706,3607641018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172773,1,'red starry Frostfell elf cap','Armor',432,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, Frostfell elf cap.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1586012432,584956004,2708954864,584956004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172774,1,'Red Steel Mantle of the Punished','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-676760322,858112868,3618206974,858112868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172775,1,'Red Tunic of Xhorroz','Armor',2894,NULL,0,8,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1883034576600,0,-31899192,-1690973042,4263068104,2603994254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172776,1,'Redhaze Chain Gauntlets','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1913150044,-1924153478,2381817252,2370813818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172777,1,'Redhaze Chain Leggings','Armor',3244,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,405144773,-1606624571,405144773,2688342725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172778,1,'Redhaze Chain Shoulders','Armor',3240,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,173395712,183358942,173395712,183358942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172779,1,'Redhaze Chain Tunic','Armor',3242,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-698190529,-397708915,3596776767,3897258381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172780,1,'Redstone Loop','Armor',394,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,1120580191,302198825,1120580191,302198825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172781,1,'Ree Death Mask','Armor',232,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274648,0,-944983196,-1825811833,3349984100,2469155463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172782,1,'Ree Guardian Helm','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,26136,0,-1158616410,-1305616009,3136350886,2989351287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172783,1,'Ree Guardian Leggings','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,26136,0,-1332228771,409456416,2962738525,409456416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172784,1,'Ree Scout Goggles','Armor',1224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,922877481,1587648376,922877481,1587648376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172785,1,'ree scout whistle','Armor',883,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-174721543,561183204,4120245753,561183204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172786,1,'Reed Ring','Armor',1112,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1419598323,1490659360,1419598323,1490659360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172787,1,'Reet Bangled Chain Hauberk','Armor',2886,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197274648,0,-199229046,-1585431299,4095738250,2709535997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172788,1,'Reet Eye Ring','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,943099857,-89927508,943099857,4205039788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172789,1,'Reet Guardian''s Bracers','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881197274648,0,61455554,1694491586,61455554,1694491586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172790,1,'Reet Guardian''s Cuffs','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1883034576600,0,-1474897607,56797283,2820069689,56797283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172791,1,'Reet Guardian''s Vambraces','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,1764981329,-1830334110,1764981329,2464633186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172792,1,'Reet Guardian''s Wristguard','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881197274648,0,1540357168,-454801139,1540357168,3840166157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172793,1,'Reet Sash of Championing','Armor',2190,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2126398145,-457535818,2126398145,3837431478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172794,1,'Reet Skin Fingerwrap','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-759694293,-1783149128,3535273003,2511818168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172795,1,'Reet Toe Signet','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,83168915,1706067928,83168915,1706067928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172796,1,'Reet Tongue Fingerwrap','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1703063747,-616200878,2591903549,3678766418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172797,1,'Reet Vestments of Retribution','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1883034576600,0,1935214002,-1950270663,1935214002,2344696633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172798,1,'Reet Warrior''s Boots','Armor',3662,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-960175462,-740285913,3334791834,3554681383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172799,1,'Reet Warrior''s Gloves','Armor',2883,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471448,0,-782166812,1688534805,3512800484,1688534805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172800,1,'Reet Warrior''s Pants','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1039743868,685636545,1039743868,685636545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172801,1,'Reet Warrior''s Shoulderguards','Armor',3652,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197471448,0,713703231,-2115055259,713703231,2179912037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172802,1,'Reet Warrior''s Skullcap','Armor',3260,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471448,0,-665953451,-500103780,3629013845,3794863516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172803,1,'Reet Warrior''s Wraps','Armor',3279,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471448,0,-1572496092,-1218355815,2722471204,3076611481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172804,1,'Refined Arcanist Armlet','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1857488053,1039423646,1857488053,1039423646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172805,1,'Refined Devout Armlet','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1360539083,1519122666,1360539083,1519122666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172806,1,'refined rhodium band','Armor',1029,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,816886703,2070994925,816886703,2070994925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172807,1,'refined rhodium bangle','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1927185019,191510193,2367782277,191510193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172808,1,'refined rhodium hoop','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1448254461,496170943,1448254461,496170943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172809,1,'refined rhodium torque','Armor',451,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2130361503,-122554453,2130361503,4172412843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172810,1,'Refined Stalkers Armlet','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-651247901,-1577789243,3643719395,2717178053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172811,1,'Refined Terrazite Ingot','Armor',3777,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1943087277,-627896748,1943087277,3667070548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172812,1,'Reflective Cloak of the Stealthed Maligonian','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'Often used by Lakves during reconnaissance missions, this cloak is said to blend its wearer into the surroundings.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,6579906,-1111377988,6579906,3183589308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172813,1,'Reflective Earring','Armor',553,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,821688569,-1206334005,821688569,3088633291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172814,1,'Reflective Myanmar Earring','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1686925914,2037100606,1686925914,2037100606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172815,1,'Reformation Trinket','Armor',365,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1500401431,-1107338220,2794565865,3187629076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172816,1,'regal bishop''s boots of Nektropos','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1349467340,1437916362,1349467340,1437916362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172817,1,'regal bishop''s gloves of Nektropos','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1996125132,433543752,1996125132,433543752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172818,1,'regal bishop''s leggings of Nektropos','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1766437699,290102231,2528529597,290102231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172819,1,'regal bishop''s miter of Nektropos','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-582049954,-661291176,3712917342,3633676120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172820,1,'regal bishop''s shawl of Nektropos','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1328169418,-1257349584,2966797878,3037617712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172821,1,'regal bishop''s tunic of Nektropos','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,628873931,547371725,628873931,547371725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172822,1,'Regal Bracers of Reprimand','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,388,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16384,0,1368221765,1313103377,1368221765,1313103377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172823,1,'Regal Bracers of Reprimand','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,126,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,16384,0,-1046893441,1313103377,3248073855,1313103377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172824,1,'Regal Breastplate of Reprimand','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,388,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16384,0,1788877400,694627077,1788877400,694627077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172825,1,'Regal Breastplate of Reprimand','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,126,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,-1194627697,694627077,3100339599,694627077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172826,1,'Regal Breastplate of Scathing','Armor',2878,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,-1077352183,396617717,3217615113,396617717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172827,1,'Regal Cap of Reprimand','Armor',2859,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,126,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,16384,0,1294317474,-1864006291,1294317474,2430961005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172828,1,'Regal Cap of Reprimand','Armor',2859,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,388,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16384,0,677183220,-1864006291,677183220,2430961005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172829,1,'Regal Cap of Scathing','Armor',2859,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,-1538059186,-203848061,2756908110,4091119235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172830,1,'Regal Ceremonial Plate Cuirass','Armor',2878,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,716107865,1137497445,716107865,1137497445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172831,1,'Regal Ceremonial Plate Gauntlets','Armor',2875,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1211863018,-1513440129,3083104278,2781527167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172832,1,'Regal Ceremonial Plate Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1554633720,673961116,2740333576,673961116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172833,1,'Regal Ceremonial Plate Gussets','Armor',2876,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,325465171,1831282475,325465171,1831282475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172834,1,'Regal Ceremonial Plate Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-105015010,-2107474166,4189952286,2187493130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172835,1,'Regal Ceremonial Plate Sabatons','Armor',2877,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1622752077,-609387450,1622752077,3685579846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172836,1,'Regal Ceremonial Plate Spaulders','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,796255410,-586578152,796255410,3708389144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172837,1,'Regal Cloak','Armor',1098,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1766900024,1731431972,1766900024,1731431972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172838,1,'Regal Collar','Armor',3279,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,870073156,625830312,870073156,625830312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172839,1,'Regal Frostfell Wrap','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1112250210,-1753966664,1112250210,2541000632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172840,1,'Regal Gauntlets of Reprimand','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,126,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,16384,0,-1792352874,-1488520650,2502614422,2806446646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172841,1,'Regal Gauntlets of Reprimand','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,388,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16384,0,-137717225,-1488520650,4157250071,2806446646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172842,1,'Regal Gauntlets of Scathing','Armor',2875,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,1968419733,-2002965144,1968419733,2292002152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172843,1,'Regal Gift-Wrap','Armor',1097,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1694512848,-902423635,2600454448,3392543661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172844,1,'Regal Gloves','Armor',3280,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-8255656,-384619084,4286711640,3910348212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172845,1,'Regal Legplates of Reprimand','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,388,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16384,0,1924615138,103366486,1924615138,103366486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172846,1,'Regal Legplates of Reprimand','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,126,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,876943606,103366486,876943606,103366486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172847,1,'Regal Legplates of Scathing','Armor',2873,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,-888820428,919286729,3406146868,919286729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172848,1,'Regal Martial Skullcap','Armor',3617,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1709570022,-787808211,1709570022,3507159085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172849,1,'Regal Pauldrons of Reprimand','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,388,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16384,0,1666960960,-1328222912,1666960960,2966744384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172850,1,'Regal Pauldrons of Reprimand','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,126,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,-2101818656,-1328222912,2193148640,2966744384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172851,1,'Regal Pauldrons of Scathing','Armor',2872,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,1358595595,-1389094666,1358595595,2905872630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172852,1,'Regal Robe','Armor',1741,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,833911069,-1226515449,833911069,3068451847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172853,1,'Regal Sathirian Armlet','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-879393272,287033463,3415574024,287033463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172854,1,'Regal Slippers','Armor',3278,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-427305076,-805850069,3867662220,3489117227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172855,1,'Regal Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,440719310,-805850069,440719310,3489117227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172856,1,'Regal Snowfall Cape','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1517036736,-1277570668,1517036736,3017396628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172857,1,'Regal Tonlets of Reprimand','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,126,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,16384,0,-1827507467,483360923,2467459829,483360923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172858,1,'Regal Tonlets of Reprimand','Armor',1559,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,570,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16384,0,464208998,483360923,464208998,483360923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172859,1,'Regal Tonlets of Scathing','Armor',2877,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,1268961984,178291677,1268961984,178291677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172860,1,'Regal Vambraces of Scathing','Armor',2876,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,-800161317,763371302,3494805979,763371302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172861,1,'Regenerating Girdle','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997330944,0,-220135380,-871943706,4074831916,3423023590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172862,1,'Regenerating Ring','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997330944,0,-883008975,-2062197783,3411958321,2232769513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172863,1,'Regenerating Wristband','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997330944,0,632446470,918424913,632446470,918424913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172864,1,'Regimental Chain Armguards','Armor',3646,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1881197274648,0,-832578937,-1322507995,3462388359,2972459301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172865,1,'Regimental Chain Boots','Armor',3645,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1881197274648,0,1883518251,1098458404,1883518251,1098458404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172866,1,'Regimental Chain Cap','Armor',3648,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,1742781765,1251156919,1742781765,1251156919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172867,1,'Regimental Chain Gloves','Armor',3647,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,1840322345,-46188632,1840322345,4248778664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172868,1,'Regimental Chain Leggings','Armor',3649,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197274648,0,53231674,450517366,53231674,450517366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172869,1,'Regimental Chain Shoulderguards','Armor',3650,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1881197274648,0,1036553854,-1739038690,1036553854,2555928606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172870,1,'Regimental Chainmail Shirt','Armor',3644,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1881197274648,0,-1391329980,1818544704,2903637316,1818544704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172871,1,'Regimental Cloak of Devotion','Armor',1739,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,847012464,-107005132,847012464,4187962164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172872,1,'Reinforced Ardorous Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1260855805,-938934416,3034111491,3356032880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172873,1,'Reinforced Ardorous Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-341731800,2019817815,3953235496,2019817815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172874,1,'Reinforced Ardorous Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-25799555,-1008301696,4269167741,3286665600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172875,1,'Reinforced Ardorous Marauder''s Blessed Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,800492411,558551219,800492411,558551219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172876,1,'Reinforced Ardorous Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1556525100,-2057528554,1556525100,2237438742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172877,1,'Reinforced Ardorous Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-377252289,-326255072,3917715007,3968712224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172878,1,'Reinforced Ardorous Marauder''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,-1966412077,-1688502293,2328555219,2606465003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172879,1,'Reinforced Ardorous Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-71475641,998461519,4223491655,998461519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172880,1,'Reinforced Ardorous Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1887908972,-1172176407,1887908972,3122790889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172881,1,'Reinforced Ardorous Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-1285020887,184199672,3009946409,184199672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172882,1,'Reinforced Ardorous Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,-1229838040,605631393,3065129256,605631393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172883,1,'Reinforced Ardorous Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-2010130580,1037286080,2284836716,1037286080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172884,1,'Reinforced Ardorous Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1725423112,-1025854584,1725423112,3269112712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172885,1,'Reinforced Ardorous Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,-1938232746,695028180,2356734550,695028180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172886,1,'Reinforced Ardorous Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,2130972646,-742590974,2130972646,3552376322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172887,1,'Reinforced Ardorous Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-32371850,117288613,4262595446,117288613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172888,1,'Reinforced Ardorous Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1952762106,-1090748648,2342205190,3204218648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172889,1,'Reinforced Ardorous Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-74547003,1137286782,4220420293,1137286782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172890,1,'Reinforced Ardorous Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-153110718,-1503845611,4141856578,2791121685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172891,1,'Reinforced Ardorous Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1879739309,-608890199,2415227987,3686077097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172892,1,'Reinforced Ardorous Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1668844345,2106003751,1668844345,2106003751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172893,1,'Reinforced Ardorous Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1533157013,1906449014,2761810283,1906449014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172894,1,'Reinforced Ardorous Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1587202605,1728168789,2707764691,1728168789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172895,1,'Reinforced Ardorous Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1496889261,1693741726,2798078035,1693741726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172896,1,'Reinforced Ardorous Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1059795099,-1787668553,3235172197,2507298743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172897,1,'Reinforced Ardorous Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,1001244700,-452595660,1001244700,3842371636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172898,1,'Reinforced Ardorous Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1735587374,-1691615506,1735587374,2603351790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172899,1,'Reinforced Ardorous Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,1653219990,1077040025,1653219990,1077040025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172900,1,'Reinforced Ardorous Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-781155824,1530829907,3513811472,1530829907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172901,1,'Reinforced Ardorous Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,367587979,-810473704,367587979,3484493592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172902,1,'Reinforced Ardorous Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1473573368,13751532,2821393928,13751532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172903,1,'Reinforced Ardorous Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,26,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1980578331,1416202073,1980578331,1416202073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172904,1,'reinforced armband of service','Armor',1476,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,1881197274648,0,1730565602,425610859,1730565602,425610859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172905,1,'Reinforced Badger Pelt Armguards','Armor',1469,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,5,0,5,6279243785752,0,1081990445,-1472946831,1081990445,2822020465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172906,1,'Reinforced Bark Greaves','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,26136,0,838132106,-1634873643,838132106,2660093653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172907,1,'Reinforced Bloodsoaked Gloves','Armor',453,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-577713240,-962327603,3717254056,3332639693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172908,1,'Reinforced Blotch Mot Coif','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1699951793,-569480038,1699951793,3725487258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172909,1,'Reinforced Blotch Nim Coif','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,339756974,394792208,339756974,394792208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172910,1,'reinforced bone dusted gauntlets','Armor',2424,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,577598253,-1027858913,577598253,3267108383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172911,1,'Reinforced Boots of Splitclaw','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-378561493,-2066221891,3916405803,2228745405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172912,1,'Reinforced Boots of Splitclaw','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,653364195,-2066221891,653364195,2228745405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172913,1,'Reinforced Boots of the Orc Destroyer','Armor',275,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1572864,0,-726751422,-554163202,3568215874,3740804094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172914,1,'Reinforced Boots of the Orc Hunter','Armor',275,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1572864,0,-1653317915,-1173233682,2641649381,3121733614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172915,1,'Reinforced Boots of the Orc Slayer','Armor',275,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1572864,0,1767473041,-297051328,1767473041,3997915968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172916,1,'Reinforced Bracers of Authority','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-658771632,-1036558794,3636195664,3258408502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172917,1,'Reinforced Bracers of Dominance','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,946099853,935338943,946099853,935338943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172918,1,'Reinforced Bracers of Dynamism','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,722479071,-1367318440,722479071,2927648856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172919,1,'Reinforced Bracers of Energy','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-135713955,-474528333,4159253341,3820438963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172920,1,'Reinforced Bracers of Rancor','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-875593726,-354747001,3419373570,3940220295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172921,1,'Reinforced Bracers of Splitclaw','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,1074556946,-1092639688,1074556946,3202327608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172922,1,'Reinforced Bracers of Stratagems','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1032472405,-60293720,3262494891,4234673576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172923,1,'Reinforced Bracers of the Boundless','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,581574518,-1068841049,581574518,3226126247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172924,1,'Reinforced Bracers of the Mountain','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,512537641,-1090912327,512537641,3204054969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172925,1,'Reinforced Bracers of Virtue','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,836660772,1902368414,836660772,1902368414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172926,1,'reinforced brigandine boots','Armor',1601,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,682085059,-338050457,682085059,3956916839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172927,1,'reinforced brigandine chestguard','Armor',1600,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1646360066,1668635024,2648607230,1668635024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172928,1,'reinforced brigandine handguards','Armor',1603,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-138665118,152564492,4156302178,152564492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172929,1,'reinforced brigandine helm','Armor',1604,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-2011249670,-90651129,2283717626,4204316167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172930,1,'reinforced brigandine leggings','Armor',1605,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,251301834,-1343247226,251301834,2951720070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172931,1,'reinforced brigandine shoulder pads','Armor',1606,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,1936655281,-1969738492,1936655281,2325228804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172932,1,'reinforced brigandine wristguards','Armor',1602,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,1526953064,-235432985,1526953064,4059534311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172933,1,'Reinforced Buccaneer''s Birnie','Armor',2878,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,1392792207,1381597166,1392792207,1381597166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172934,1,'Reinforced Buccaneer''s Boots','Armor',2869,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,-1751048234,1296544904,2543919062,1296544904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172935,1,'Reinforced Buccaneer''s Chausses','Armor',2873,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322851000320,0,928574857,241297991,928574857,241297991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172936,1,'Reinforced Buccaneer''s Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,1855582163,-393584200,1855582163,3901383096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172937,1,'Reinforced Buccaneer''s Handguard','Armor',2896,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,1064658442,-1347894342,1064658442,2947072954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172938,1,'Reinforced Caiman Scale Boots','Armor',1622,NULL,0,4,241174330,241174330,245,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,26136,0,1404216936,635826469,1404216936,635826469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172939,1,'Reinforced Caiman Skin Boots','Armor',1412,NULL,0,4,2246237129,2246237129,245,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,1881197274648,0,-939577827,-1393771667,3355389469,2901195629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172940,1,'Reinforced Cincture of Rage','Armor',2137,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1701826870,-86194078,1701826870,4208773218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172941,1,'Reinforced Crystalline Girdle','Armor',2187,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1511864935,-546555306,2783102361,3748411990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172942,1,'Reinforced Darkfeather Sandals','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-679761816,-1358348648,3615205480,2936618648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172943,1,'Reinforced Ferverous Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1156207097,-946776938,3138760199,3348190358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172944,1,'Reinforced Ferverous Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1888410991,1298547885,1888410991,1298547885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172945,1,'Reinforced Ferverous Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1241537603,-1738179965,3053429693,2556787331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172946,1,'Reinforced Ferverous Marauder''s Blessed Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-1567290274,766799800,2727677022,766799800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172947,1,'Reinforced Ferverous Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1755853641,-406654791,2539113655,3888312505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172948,1,'Reinforced Ferverous Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1260041388,-1985862627,3034925908,2309104669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172949,1,'Reinforced Ferverous Marauder''s Blessed Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,1546230108,1362240080,1546230108,1362240080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172950,1,'Reinforced Ferverous Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1039579616,-1515348045,3255387680,2779619251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172951,1,'Reinforced Ferverous Marauder''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1421401074,571447524,1421401074,571447524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172952,1,'Reinforced Ferverous Marauder''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,240348900,1736576982,240348900,1736576982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172953,1,'Reinforced Ferverous Marauder''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-363100701,-1843190354,3931866595,2451776942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172954,1,'Reinforced Ferverous Marauder''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-1052567277,594609347,3242400019,594609347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172955,1,'Reinforced Ferverous Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,1990121826,1931961220,1990121826,1931961220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172956,1,'Reinforced Ferverous Marauder''s Blessed Greaves','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-125912760,-1611596722,4169054536,2683370574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172957,1,'Reinforced Ferverous Marauder''s Blessed Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1999701420,-1776237289,1999701420,2518730007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172958,1,'Reinforced Ferverous Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,1527637107,34110145,1527637107,34110145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172959,1,'Reinforced Ferverous Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1729957066,486484319,2565010230,486484319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172960,1,'Reinforced Ferverous Marauder''s Blessed Pauldrons','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-173620899,-880524717,4121346397,3414442579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172961,1,'Reinforced Ferverous Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,999403021,-1278798698,999403021,3016168598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172962,1,'Reinforced Ferverous Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-703001191,-1440723658,3591966105,2854243638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172963,1,'Reinforced Ferverous Marauder''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1452345481,1538408356,2842621815,1538408356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172964,1,'Reinforced Ferverous Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-336307923,-723569873,3958659373,3571397423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172965,1,'Reinforced Ferverous Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-766627677,-1857604868,3528339619,2437362428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172966,1,'Reinforced Ferverous Marauder''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1458430440,-212838611,2836536856,4082128685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172967,1,'Reinforced Ferverous Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1418649593,-424064008,1418649593,3870903288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172968,1,'Reinforced Ferverous Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1698512945,1339920182,1698512945,1339920182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172969,1,'Reinforced Ferverous Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1072512826,665759057,3222454470,665759057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172970,1,'Reinforced Ferverous Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1755199300,-1817075499,2539767996,2477891797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172971,1,'Reinforced Ferverous Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-846561878,-951564137,3448405418,3343403159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172972,1,'Reinforced Ferverous Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-989590145,-203645354,3305377151,4091321942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172973,1,'Reinforced Ferverous Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2080125031,-1822908689,2080125031,2472058607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172974,1,'Reinforced Ferverous Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1742114603,1122484448,1742114603,1122484448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172975,1,'Reinforced Ferverous Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,66967427,-1859646243,66967427,2435321053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172976,1,'Reinforced Ferverous Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-128466818,1914616513,4166500478,1914616513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172977,1,'Reinforced Ferverous Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1443977986,-758589410,1443977986,3536377886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172978,1,'Reinforced Ferverous Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-283896149,706865525,4011071147,706865525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172979,1,'Reinforced Ferverous Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-881075379,-329811028,3413891917,3965156268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172980,1,'Reinforced Ferverous Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-426332120,603050028,3868635176,603050028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172981,1,'Reinforced Ferverous Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1611679639,-28110564,2683287657,4266856732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172982,1,'Reinforced Ferverous Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1924294580,1374801764,2370672716,1374801764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172983,1,'Reinforced Ferverous Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-820396191,-1695810479,3474571105,2599156817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172984,1,'Reinforced Ferverous Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,270997507,1427173404,270997507,1427173404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172985,1,'Reinforced Ferverous Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,754647534,41495719,754647534,41495719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172986,1,'Reinforced Ferverous Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1543548716,1966599779,1543548716,1966599779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172987,1,'Reinforced Ferverous Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1694927408,-1033089510,2600039888,3261877786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172988,1,'Reinforced Ferverous Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1854825244,182288806,1854825244,182288806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172989,1,'Reinforced Ferverous Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-664681790,-1071084290,3630285506,3223883006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172990,1,'Reinforced Ferverous Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1705131585,1240593791,1705131585,1240593791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172991,1,'Reinforced Ferverous Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,258,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1641103005,487545279,2653864291,487545279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10172992,1,'Reinforced Frontal Assault Barbute','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1856076172,-976707023,1856076172,3318260273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172993,1,'Reinforced Frontal Assault Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1821311344,753234352,1821311344,753234352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172994,1,'Reinforced Frontal Assault Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-588912006,2005676487,3706055290,2005676487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172995,1,'Reinforced Frontal Assault Protector','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-238066094,-1314580846,4056901202,2980386450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172996,1,'Reinforced Gauze Shirt','Armor',1726,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881197471448,0,222169463,1102743889,222169463,1102743889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172997,1,'Reinforced Gi of Authority','Armor',3990,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-58844221,-1706573574,4236123075,2588393722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172998,1,'Reinforced Gi of Dominance','Armor',3990,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1781481183,1873853811,2513486113,1873853811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10172999,1,'Reinforced Gi of Dynamism','Armor',3990,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,138811481,-1236091547,138811481,3058875749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173000,1,'Reinforced Gi of Energy','Armor',3990,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1391051726,-920365845,1391051726,3374601451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173001,1,'Reinforced Gi of Rancor','Armor',3990,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1642644155,-1068897057,1642644155,3226070239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173002,1,'Reinforced Gi of Stratagems','Armor',3990,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,790867463,1861026733,790867463,1861026733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173003,1,'Reinforced Gi of the Boundless','Armor',3990,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,1183675621,1104389075,1183675621,1104389075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173004,1,'Reinforced Gi of the Mountain','Armor',3990,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1972139408,-1718925715,1972139408,2576041581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173005,1,'Reinforced Gi of Virtue','Armor',3990,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-618943075,1542506438,3676024221,1542506438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173006,1,'Reinforced Girdle of the Ragebourne Guardian','Armor',2133,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,404980563,1770721550,404980563,1770721550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173007,1,'Reinforced Gloves of the Ardent','Armor',1428,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-644395876,1891877385,3650571420,1891877385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173008,1,'Reinforced Gloves of the Gnoll Destroyer','Armor',1547,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1572864,0,-1261675040,-720769834,3033292256,3574197462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173009,1,'Reinforced Gloves of the Gnoll Hunter','Armor',1547,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1572864,0,-1431117662,-230187102,2863849634,4064780194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173010,1,'Reinforced Gloves of the Gnoll Slayer','Armor',1547,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1572864,0,-308635820,-1508041972,3986331476,2786925324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173011,1,'Reinforced Grifter''s Birnie','Armor',2878,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,-1446918497,131203821,2848048799,131203821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173012,1,'Reinforced Grifter''s Boots','Armor',2869,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,300232923,-1021536193,300232923,3273431103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173013,1,'Reinforced Grifter''s Chausses','Armor',2873,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,-1963437504,200860046,2331529792,200860046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173014,1,'Reinforced Grifter''s Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,-110873085,222900005,4184094211,222900005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173015,1,'Reinforced Grifter''s Handguard','Armor',2896,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,1858081566,1293230245,1858081566,1293230245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173016,1,'Reinforced Hanguards of Splitclaw','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-2046116800,-1124602181,2248850496,3170365115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173017,1,'Reinforced Headgear','Armor',1401,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881197471448,0,45372094,-439149362,45372094,3855817934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173018,1,'Reinforced Icemane Boots','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,196608,0,-30402071,-2054159786,4264565225,2240807510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173019,1,'Reinforced Icemane Brigandine','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,196608,0,366684608,915613013,366684608,915613013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173020,1,'Reinforced Icemane Cap','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,196608,0,1731509178,788741231,1731509178,788741231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173021,1,'Reinforced Icemane Gauntlets','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,196608,0,391165390,807194033,391165390,807194033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173022,1,'Reinforced Icemane Gloves','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,196608,0,1726062277,1139855007,1726062277,1139855007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173023,1,'Reinforced Icemane Mantle','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,196608,0,-966737347,-2066377637,3328229949,2228589659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173024,1,'Reinforced Icemane Pants','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,196608,0,1038028460,2125323184,1038028460,2125323184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173025,1,'Reinforced Icicle Ring','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-87326676,-1223055014,4207640620,3071912282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173026,1,'Reinforced Icicle Spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,-1440193060,1156908158,2854774236,1156908158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173027,1,'Reinforced Kaborite Plated Barbute','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1980697055,1684055752,2314270241,1684055752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173028,1,'Reinforced Kaborite Plated Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-390924919,-285847819,3904042377,4009119477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173029,1,'Reinforced Kaborite Plated Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1001678295,-702270146,1001678295,3592697150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173030,1,'Reinforced Kaborite Plated Protector','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1755194090,1941318103,2539773206,1941318103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173031,1,'reinforced leather boots','Armor',1426,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-1165048722,-1019650109,3129918574,3275317187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173032,1,'reinforced leather gloves','Armor',1428,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,1808623815,-1009582071,1808623815,3285385225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173033,1,'reinforced leather pants','Armor',1430,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,1102257544,939820581,1102257544,939820581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173034,1,'reinforced leather shoulder pads','Armor',1431,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-1719817665,-847926071,2575149631,3447041225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173035,1,'reinforced leather skullcap','Armor',1429,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,1062513551,692326459,1062513551,692326459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173036,1,'reinforced leather tunic','Armor',1425,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-1986852872,-266036139,2308114424,4028931157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173037,1,'reinforced leather wristguards','Armor',1427,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,1646019603,-1160940066,1646019603,3134027230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173038,1,'reinforced leatherfoot headguard','Armor',1478,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,9,0,9,6279243785752,0,-1049733719,234961119,3245233577,234961119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173039,1,'Reinforced Light Dwarven Work Boots','Armor',1608,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1881197471448,0,-1699380242,578452912,2595587054,578452912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173040,1,'Reinforced Living Stone Breeches','Armor',1528,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,298743758,929268756,298743758,929268756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173041,1,'Reinforced Living Stone Cap','Armor',1527,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,815695430,-2018939646,815695430,2276027650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173042,1,'Reinforced Living Stone Gi','Armor',1523,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,1104077481,-881222185,1104077481,3413745111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173043,1,'Reinforced Living Stone Gloves','Armor',1512,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-453502428,-1772310361,3841464868,2522656935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173044,1,'Reinforced Lizardman Scale Pauldrons','Armor',1718,NULL,0,4,241174330,241174330,230,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,-1593969408,-275415321,2700997888,4019551975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173045,1,'Reinforced Mantle of Splitclaw','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1094241963,-1258472312,3200725333,3036494984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173046,1,'Reinforced Medium Dwarven Work Boots','Armor',1608,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6279243785752,0,-237825996,1549646591,4057141300,1549646591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173047,1,'Reinforced Poisoned Hoop','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1106922444,844528155,3188044852,844528155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173048,1,'Reinforced Repugnant Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1774250113,472722169,1774250113,472722169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173049,1,'Reinforced Repugnant Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,104285633,1906461629,104285633,1906461629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173050,1,'Reinforced Repugnant Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-802775555,1108887943,3492191741,1108887943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173051,1,'Reinforced Repugnant Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,-2046985181,-526717745,2247982115,3768249551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173052,1,'Reinforced Repugnant Marauder''s Blessed Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,972072732,1629680061,972072732,1629680061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173053,1,'Reinforced Repugnant Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,592306355,-260739236,592306355,4034228060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173054,1,'Reinforced Repugnant Marauder''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-1533401261,96501988,2761566035,96501988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173055,1,'Reinforced Repugnant Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,528047930,1294814999,528047930,1294814999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173056,1,'Reinforced Repugnant Marauder''s Blessed Greaves','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-1852227824,-154651492,2442739472,4140315804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173057,1,'Reinforced Repugnant Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,-1169603872,616169190,3125363424,616169190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173058,1,'Reinforced Repugnant Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,2040944037,2024038840,2040944037,2024038840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173059,1,'Reinforced Repugnant Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,1383475285,-613179482,1383475285,3681787814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173060,1,'Reinforced Repugnant Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,407499057,1579840489,407499057,1579840489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173061,1,'Reinforced Repugnant Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,-2112626827,-1333494840,2182340469,2961472456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173062,1,'Reinforced Repugnant Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,471780363,-1208568101,471780363,3086399195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173063,1,'Reinforced Repugnant Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1245021846,-629324568,3049945450,3665642728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173064,1,'Reinforced Repugnant Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,327473311,436568025,327473311,436568025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173065,1,'Reinforced Repugnant Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1513357690,538514555,2781609606,538514555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173066,1,'Reinforced Repugnant Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1982164527,-1811539457,1982164527,2483427839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173067,1,'Reinforced Repugnant Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,751754041,10717619,751754041,10717619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173068,1,'Reinforced Repugnant Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-1891989964,876044146,2402977332,876044146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173069,1,'Reinforced Repugnant Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,303806015,-1348693505,303806015,2946273791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173070,1,'Reinforced Repugnant Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1456388188,1162901962,1456388188,1162901962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173071,1,'Reinforced Repugnant Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1713695171,1291766890,1713695171,1291766890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173072,1,'Reinforced Repugnant Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1896982320,-1448950610,2397984976,2846016686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173073,1,'Reinforced Repugnant Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,547931052,-1195609542,547931052,3099357754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173074,1,'Reinforced Repugnant Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1966266133,-262350223,2328701163,4032617073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173075,1,'Reinforced Repugnant Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1111342109,830585627,3183625187,830585627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173076,1,'Reinforced Repugnant Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1888405904,-108207320,2406561392,4186759976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173077,1,'Reinforced Repugnant Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-707710174,-102455242,3587257122,4192512054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173078,1,'Reinforced Repugnant Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1812545247,1832239220,1812545247,1832239220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173079,1,'Reinforced Repugnant Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,499972583,1096254014,499972583,1096254014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173080,1,'Reinforced Repugnant Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-245121392,-1829031624,4049845904,2465935672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173081,1,'Reinforced Repugnant Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1226981294,97424781,1226981294,97424781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173082,1,'Reinforced Repugnant Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,373171303,1240719731,373171303,1240719731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173083,1,'Reinforced Repugnant Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-14660720,-975440080,4280306576,3319527216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173084,1,'Reinforced Repugnant Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1596022860,-782106679,2698944436,3512860617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173085,1,'Reinforced Repugnant Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,10664420,462746257,10664420,462746257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173086,1,'Reinforced Repugnant Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1117698713,472450448,3177268583,472450448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173087,1,'Reinforced Repugnant Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,224,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1355352556,-1059481336,2939614740,3235485960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173088,1,'Reinforced Rujarkian Breastplate','Armor',2449,NULL,0,6,241174330,241174330,265,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,26136,0,-176792287,-69372695,4118175009,4225594601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173089,1,'Reinforced Sandals of Balance','Armor',2503,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,-735779189,1820226298,3559188107,1820226298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173090,1,'Reinforced Scale Boots','Armor',515,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,-274113074,477892072,4020854222,477892072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173091,1,'Reinforced Scale Gloves','Armor',513,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,-1118901066,1873853467,3176066230,1873853467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173092,1,'Reinforced Scale Pants','Armor',514,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,345277480,-415116274,345277480,3879851022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173093,1,'Reinforced scale shoulder pads','Armor',511,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,-1556477079,485057761,2738490217,485057761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173094,1,'Reinforced Scale Skullcap','Armor',510,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,-475696510,-1821953236,3819270786,2473014060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173095,1,'Reinforced Scale Tunic','Armor',1530,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,-592142760,794939006,3702824536,794939006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173096,1,'Reinforced Scale Wristguards','Armor',512,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,-259757248,-1083521406,4035210048,3211445890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173097,1,'Reinforced Shadowskin Birnie','Armor',1691,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,-393902385,-1659560198,3901064911,2635407098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173098,1,'Reinforced Shadowskin Boots','Armor',2415,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,489839715,-1145882178,489839715,3149085118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173099,1,'Reinforced Shadowskin Chausses','Armor',1479,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,1184829376,444244880,1184829376,444244880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173100,1,'Reinforced Shadowskin Coif','Armor',1415,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,-1743538488,-1524560787,2551428808,2770406509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173101,1,'Reinforced Shadowskin Handguard','Armor',1477,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,805591260,-1223975036,805591260,3070992260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173102,1,'Reinforced Sleeves of Retribution','Armor',266,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,1709776212,1869758670,1709776212,1869758670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173103,1,'Reinforced Slippers of Balance','Armor',2503,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471448,0,-1095264150,2115375301,3199703146,2115375301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173104,1,'Reinforced Soul Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1109389598,1956683891,3185577698,1956683891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173105,1,'Reinforced Soul Marauder''s Bands','Armor',482,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,180652633,2063822781,180652633,2063822781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173106,1,'Reinforced Soul Marauder''s Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1779286730,2115741687,2515680566,2115741687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173107,1,'Reinforced Soul Marauder''s Blessed Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1064422357,1493617817,3230544939,1493617817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173108,1,'Reinforced Soul Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-179505982,547061563,4115461314,547061563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173109,1,'Reinforced Soul Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,2066060442,-49248452,2066060442,4245718844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173110,1,'Reinforced Soul Marauder''s Blessed Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2082736087,320434221,2082736087,320434221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173111,1,'Reinforced Soul Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,70052988,1014242606,70052988,1014242606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173112,1,'Reinforced Soul Marauder''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,916710279,1846688281,916710279,1846688281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173113,1,'Reinforced Soul Marauder''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1816680081,-375047763,1816680081,3919919533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173114,1,'Reinforced Soul Marauder''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-900326552,1434102316,3394640744,1434102316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173115,1,'Reinforced Soul Marauder''s Blessed Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-514947176,-533620800,3780020120,3761346496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173116,1,'Reinforced Soul Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,344318231,1884739591,344318231,1884739591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173117,1,'Reinforced Soul Marauder''s Blessed Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1704623811,-347971729,2590343485,3946995567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173118,1,'Reinforced Soul Marauder''s Blessed Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1463589671,-493722058,1463589671,3801245238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173119,1,'Reinforced Soul Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1658302929,-1052186174,2636664367,3242781122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173120,1,'Reinforced Soul Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1590122858,-609835299,1590122858,3685131997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173121,1,'Reinforced Soul Marauder''s Blessed Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1229767912,147116368,3065199384,147116368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173122,1,'Reinforced Soul Marauder''s Blessed Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1502254712,-2443669,1502254712,4292523627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173123,1,'Reinforced Soul Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1442176271,-1244383106,2852791025,3050584190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173124,1,'Reinforced Soul Marauder''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-361034446,-1728926553,3933932850,2566040743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173125,1,'Reinforced Soul Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1980800680,327597229,2314166616,327597229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173126,1,'Reinforced Soul Marauder''s Blessed Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1369628725,1376231935,2925338571,1376231935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173127,1,'Reinforced Soul Marauder''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-721342096,1788495364,3573625200,1788495364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173128,1,'Reinforced Soul Marauder''s Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1834256987,-790863640,2460710309,3504103656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173129,1,'Reinforced Soul Marauder''s Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,527898375,-704377429,527898375,3590589867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173130,1,'Reinforced Soul Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-534815155,1881171625,3760152141,1881171625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173131,1,'Reinforced Soul Marauder''s Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1363436256,-1002476755,1363436256,3292490541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173132,1,'Reinforced Soul Marauder''s Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,196073462,-1591103939,196073462,2703863357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173133,1,'Reinforced Soul Marauder''s Cowl','Armor',480,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-327687355,-1782744836,3967279941,2512222460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173134,1,'Reinforced Soul Marauder''s Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,434571282,-1522682369,434571282,2772284927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173135,1,'Reinforced Soul Marauder''s Epaulets','Armor',481,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1474932507,359205656,2820034789,359205656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173136,1,'Reinforced Soul Marauder''s Foot Wraps','Armor',1524,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,602949896,1106979806,602949896,1106979806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173137,1,'Reinforced Soul Marauder''s Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-2111989944,-1053864412,2182977352,3241102884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173138,1,'Reinforced Soul Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,744164404,-756887931,744164404,3538079365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173139,1,'Reinforced Soul Marauder''s Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-820410336,-866175999,3474556960,3428791297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173140,1,'Reinforced Soul Marauder''s Hand Wraps','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1322152837,1015307439,2972814459,1015307439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173141,1,'Reinforced Soul Marauder''s Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-2071099299,-980480680,2223867997,3314486616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173142,1,'Reinforced Soul Marauder''s Leggings','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1231268269,-1445078300,3063699027,2849888996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173143,1,'Reinforced Soul Marauder''s Mitts','Armor',483,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1265119760,1737811060,1265119760,1737811060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173144,1,'Reinforced Soul Marauder''s Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-907272316,702154932,3387694980,702154932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173145,1,'Reinforced Soul Marauder''s Robe','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-704466337,863049398,3590500959,863049398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173146,1,'Reinforced Soul Marauder''s Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,217489253,1442309983,217489253,1442309983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173147,1,'Reinforced Soul Marauder''s Shoes','Armor',485,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1970487574,1129497971,1970487574,1129497971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173148,1,'Reinforced Soul Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1158354085,-1780316702,3136613211,2514650594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173149,1,'Reinforced Soul Marauder''s Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,312298612,-1175685821,312298612,3119281475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173150,1,'Reinforced Soul Marauder''s Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1686882169,1931048987,2608085127,1931048987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173151,1,'Reinforced Soul Marauder''s Wrist Wraps','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,649577476,-802654238,649577476,3492313058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173152,1,'Reinforced Soul Marauder''s Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,174,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1374559917,-841187652,1374559917,3453779644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173153,1,'Reinforced Steelgrip Breeches','Armor',1528,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,1332682368,-784763050,1332682368,3510204246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173154,1,'Reinforced Steelgrip Cap','Armor',1527,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-285413017,-2083772398,4009554279,2211194898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173155,1,'Reinforced Steelgrip Gi','Armor',1523,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-1742272956,1964677201,2552694340,1964677201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173156,1,'Reinforced Steelgrip Gloves','Armor',1526,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,515234152,984366404,515234152,984366404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173157,1,'Reinforced Torque of Maximum Power','Armor',994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-365040614,1539315647,3929926682,1539315647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173158,1,'Reinforced Tunarian''s Birnie','Armor',1691,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,-746446937,1973289441,3548520359,1973289441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173159,1,'Reinforced Tunarian''s Boots','Armor',2415,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,563555303,-2005396999,563555303,2289570297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173160,1,'Reinforced Tunarian''s Chausses','Armor',1479,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,1651048072,1044680052,1651048072,1044680052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173161,1,'Reinforced Tunarian''s Coif','Armor',1415,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,1048634348,1830071808,1048634348,1830071808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173162,1,'Reinforced Tunarian''s Handguard','Armor',1477,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,-6409394,273188811,4288557902,273188811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10173163,1,'Reinforced Vale Mantle','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-1368994046,2112264345,2925973250,2112264345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173164,1,'Reinforced Vehement Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,122483648,-471992192,122483648,3822975104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173165,1,'Reinforced Vehement Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1656443115,1071575120,2638524181,1071575120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173166,1,'Reinforced Vehement Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-955320003,-176431010,3339647293,4118536286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173167,1,'Reinforced Vehement Marauder''s Blessed Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,1420298648,-1553271536,1420298648,2741695760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173168,1,'Reinforced Vehement Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,1634388337,572373030,1634388337,572373030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173169,1,'Reinforced Vehement Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,81271044,125615797,81271044,125615797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173170,1,'Reinforced Vehement Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,1177213941,1716904427,1177213941,1716904427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173171,1,'Reinforced Vehement Marauder''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-1568285132,-91460188,2726682164,4203507108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173172,1,'Reinforced Vehement Marauder''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-126981342,49360494,4167985954,49360494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173173,1,'Reinforced Vehement Marauder''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-1733632157,1476160817,2561335139,1476160817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173174,1,'Reinforced Vehement Marauder''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-1280162925,1433781926,3014804371,1433781926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173175,1,'Reinforced Vehement Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-2136744796,324153881,2158222500,324153881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173176,1,'Reinforced Vehement Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-550602330,1946990756,3744364966,1946990756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173177,1,'Reinforced Vehement Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,482438883,-652189248,482438883,3642778048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173178,1,'Reinforced Vehement Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-844321845,1799676374,3450645451,1799676374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173179,1,'Reinforced Vehement Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-1111334593,-369551068,3183632703,3925416228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173180,1,'Reinforced Vehement Marauder''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-1766839610,766967233,2528127686,766967233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173181,1,'Reinforced Vehement Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-1181393915,-414977895,3113573381,3879989401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173182,1,'Reinforced Vehement Marauder''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-1026985282,-822163912,3267982014,3472803384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173183,1,'Reinforced Vehement Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-793951700,-1811808507,3501015596,2483158789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173184,1,'Reinforced Vehement Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1997065653,-1943670418,2297901643,2351296878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173185,1,'Reinforced Vehement Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1293706682,-543089246,3001260614,3751878050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173186,1,'Reinforced Vehement Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,323114345,1807618086,323114345,1807618086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173187,1,'Reinforced Vehement Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1235869823,2023436369,1235869823,2023436369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173188,1,'Reinforced Vehement Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1490552428,1276110480,1490552428,1276110480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173189,1,'Reinforced Vehement Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1916717663,-505402862,2378249633,3789564434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173190,1,'Reinforced Vehement Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-672408197,-1159172077,3622559099,3135795219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173191,1,'Reinforced Vehement Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1896647939,1708717344,1896647939,1708717344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173192,1,'Reinforced Vehement Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,362656260,1448220375,362656260,1448220375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173193,1,'Reinforced Vehement Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1143264904,2113595292,3151702392,2113595292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173194,1,'Reinforced Vehement Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1645917141,1195340712,2649050155,1195340712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173195,1,'Reinforced Vehement Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,649177399,413631057,649177399,413631057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173196,1,'Reinforced Vehement Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,279688686,1324305137,279688686,1324305137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173197,1,'Reinforced Vehement Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,36942714,106734063,36942714,106734063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173198,1,'Reinforced Vehement Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,158205337,592018329,158205337,592018329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173199,1,'Reinforced Vehement Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1933632166,-1096331193,1933632166,3198636103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173200,1,'Reinforced Vehement Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1811642922,-356284198,2483324374,3938683098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173201,1,'Reinforced Vehement Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1577737070,-92890028,1577737070,4202077268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173202,1,'Reinforced Vehement Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1042504641,126835358,3252462655,126835358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173203,1,'Reinforced Vehement Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-402116784,979631849,3892850512,979631849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173204,1,'Reinforced Vehement Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,89460666,781266352,89460666,781266352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173205,1,'Reinforced Vehement Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-406904973,-463200024,3888062323,3831767272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173206,1,'Reinforced Vehement Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1518134256,-1979086041,1518134256,2315881255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173207,1,'Reinforced Vehement Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,56,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,773034803,-369123262,773034803,3925844034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173208,1,'Reinforced Very Light Dwarven Work Boots','Armor',1608,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1883034576600,0,276522618,-472962492,276522618,3822004804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173209,1,'Reinforced Vitality Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-905751218,1066504692,3389216078,1066504692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173210,1,'Reinforced Vitality Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,114468724,150205608,114468724,150205608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173211,1,'Reinforced Vitality Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,902047997,779319519,902047997,779319519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173212,1,'Reinforced Vitality Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1056366274,1455214479,1056366274,1455214479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173213,1,'Reinforced Vitality Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-260317864,426268841,4034649432,426268841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173214,1,'Reinforced Vitality Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,678580983,220410408,678580983,220410408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173215,1,'Reinforced Vitality Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1769963275,1990686391,1769963275,1990686391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173216,1,'Reinforced Vitality Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1433376690,-1445840814,2861590606,2849126482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173217,1,'Reinforced Vitality Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-805361539,-1818665455,3489605757,2476301841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173218,1,'Reinforced Vitality Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1256664392,1643258402,3038302904,1643258402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173219,1,'Reinforced Vitality Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-878176953,-437764470,3416790343,3857202826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173220,1,'Reinforced Vitality Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1727808641,-1557332995,1727808641,2737634301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173221,1,'Reinforced Vitality Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,325138986,-216512468,325138986,4078454828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173222,1,'Reinforced Vitality Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1076448134,1170581132,1076448134,1170581132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173223,1,'Reinforced Vitality Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1525460028,-237327608,2769507268,4057639688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173224,1,'Reinforced Vitality Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-465198,-1918617414,4294502098,2376349882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173225,1,'Reinforced Vitality Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1878234707,-1187975557,1878234707,3106991739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173226,1,'Reinforced Vitality Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,621853682,-691196182,621853682,3603771114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173227,1,'Reinforced Vitality Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-2084152125,845941868,2210815171,845941868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173228,1,'Reinforced Vitality Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1911834011,-1977712733,2383133285,2317254563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173229,1,'Reinforced Vitality Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,541925657,79255923,541925657,79255923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173230,1,'Reinforced Vitality Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1865391595,-1674056919,1865391595,2620910377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173231,1,'Reinforced Vitality Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-1121476266,1326676765,3173491030,1326676765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173232,1,'Reinforced Vitality Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1199948867,-1779969424,3095018429,2514997872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173233,1,'Reinforced Vitality Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1086389452,342130529,3208577844,342130529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173234,1,'Reinforced Vitality Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1106295768,1659582771,3188671528,1659582771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173235,1,'Reinforced Vitality Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1396667730,1611802490,2898299566,1611802490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173236,1,'Reinforced Vitality Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-151571456,815947366,4143395840,815947366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173237,1,'Reinforced Vitality Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,448986768,-1610136121,448986768,2684831175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173238,1,'Reinforced Vitality Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,2003322616,-220379964,2003322616,4074587332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173239,1,'Reinforced Vitality Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,2132738694,942164380,2132738694,942164380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173240,1,'Reinforced Vitality Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-1025704443,-181128603,3269262853,4113838693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173241,1,'Reinforced Vitality Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,160,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,339563765,-1102358258,339563765,3192609038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173242,1,'Reinforced Void Brute Shackle','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,612,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2011754003,-527159997,2011754003,3767807299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173243,1,'Reinforced Vultak Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197274648,0,-2010384868,-331514846,2284582428,3963452450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173244,1,'Reinforced Vultak Skullcap','Armor',1485,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197274648,0,-1273714406,-805166300,3021252890,3489800996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173245,1,'Reinforced Waistband of the Lost','Armor',2189,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1269085152,1358421382,1269085152,1358421382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173246,1,'Reinforced Zealous Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-631978686,-1332891946,3662988610,2962075350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173247,1,'Reinforced Zealous Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1892842748,861316340,1892842748,861316340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173248,1,'Reinforced Zealous Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-379703107,1393950934,3915264189,1393950934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173249,1,'Reinforced Zealous Marauder''s Blessed Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-1335097115,1796848602,2959870181,1796848602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173250,1,'Reinforced Zealous Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-2052143092,-325851328,2242824204,3969115968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173251,1,'Reinforced Zealous Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-572271349,-821038977,3722695947,3473928319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173252,1,'Reinforced Zealous Marauder''s Blessed Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,8915548,-829708747,8915548,3465258549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173253,1,'Reinforced Zealous Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-1931170439,146586792,2363796857,146586792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173254,1,'Reinforced Zealous Marauder''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,480930399,-313862375,480930399,3981104921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173255,1,'Reinforced Zealous Marauder''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-1225124125,-1720569257,3069843171,2574398039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173256,1,'Reinforced Zealous Marauder''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-1646097901,-184263290,2648869395,4110704006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173257,1,'Reinforced Zealous Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,1684528601,-1219659733,1684528601,3075307563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173258,1,'Reinforced Zealous Marauder''s Blessed Greaves','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-360202765,-648206292,3934764531,3646761004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173259,1,'Reinforced Zealous Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,367005482,-729996412,367005482,3564970884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173260,1,'Reinforced Zealous Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-703653777,397295270,3591313519,397295270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173261,1,'Reinforced Zealous Marauder''s Blessed Pauldrons','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-550348925,502340374,3744618371,502340374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173262,1,'Reinforced Zealous Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,694725302,272480566,694725302,272480566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173263,1,'Reinforced Zealous Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,765740898,1484720724,765740898,1484720724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173264,1,'Reinforced Zealous Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-116564586,-544332586,4178402710,3750634710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173265,1,'Reinforced Zealous Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,703822424,1194486713,703822424,1194486713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173266,1,'Reinforced Zealous Marauder''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1387222243,-181364885,1387222243,4113602411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173267,1,'Reinforced Zealous Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,442709152,-1735808095,442709152,2559159201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173268,1,'Reinforced Zealous Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1700913570,-489903059,1700913570,3805064237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173269,1,'Reinforced Zealous Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-1665969210,1013218128,2628998086,1013218128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173270,1,'Reinforced Zealous Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-645127195,-2005174572,3649840101,2289792724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173271,1,'Reinforced Zealous Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-2090363149,1188342938,2204604147,1188342938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173272,1,'Reinforced Zealous Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,745275549,1916828251,745275549,1916828251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173273,1,'Reinforced Zealous Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1761948892,-311918922,1761948892,3983048374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173274,1,'Reinforced Zealous Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,248516980,1496127201,248516980,1496127201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173275,1,'Reinforced Zealous Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,1599882371,-410824265,1599882371,3884143031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173276,1,'Reinforced Zealous Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-133471763,84033665,4161495533,84033665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173277,1,'Reinforced Zealous Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,1447950993,572437928,1447950993,572437928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173278,1,'Reinforced Zealous Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1279949397,-514682080,3015017899,3780285216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173279,1,'Reinforced Zealous Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-886605090,-1694751034,3408362206,2600216262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173280,1,'Reinforced Zealous Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-194005869,-394089863,4100961427,3900877433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173281,1,'Reinforced Zealous Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1988605323,-442906851,1988605323,3852060445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173282,1,'Reinforced Zealous Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1012894955,801189693,3282072341,801189693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173283,1,'Reinforced Zealous Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1369910236,-302578159,2925057060,3992389137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173284,1,'Reinforced Zealous Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1590358874,-729017327,1590358874,3565949969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173285,1,'Reinforced Zealous Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1884984046,431225510,1884984046,431225510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173286,1,'Reinforced Zealous Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1251433778,185011770,3043533518,185011770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173287,1,'Reinforced Zealous Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-967252272,-643393509,3327715024,3651573787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173288,1,'Reinforced Zealous Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1791809049,2109832166,2503158247,2109832166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173289,1,'Reinforced Zealous Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-218803172,-1221298498,4076164124,3073668798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173290,1,'Reinforced Zealous Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,1328982175,-455027100,1328982175,3839940196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173291,1,'Reinforced Zealous Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,148,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-148349124,1805911253,4146618172,1805911253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173292,1,'Rejuvenating Band','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-603365257,-1841143377,3691602039,2453823919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173293,1,'Rejuvenating Bracelet','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-149978729,-1748729713,4144988567,2546237583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173294,1,'Rejuvenating Gem','Armor',1174,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,419880729,1799447293,419880729,1799447293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173295,1,'Rejuvenating Mantle of the Dawn','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1388543869,-1969904889,1388543869,2325062407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173296,1,'Rejuvenating Necklace of the Dawn','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,440798872,2013465386,440798872,2013465386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173297,1,'Rejuvenating Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1032425286,-1942130334,3262542010,2352836962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173298,1,'Rejuvenating Studded Belt of the Dawn','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-994535562,-753984818,3300431734,3540982478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173299,1,'Rejuvinating Scale Arms of Regrowth','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1424243659,-998155508,2870723637,3296811788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173300,1,'Rektor''s Grasp of Iron','Armor',2196,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,582153675,-5206364,582153675,4289760932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173301,1,'Relic Hunter''s Solitaire','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,1308303348,1871185373,1308303348,1871185373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173302,1,'Relic of Living Rock','Armor',3822,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-539182812,-1549482226,3755784484,2745485070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173303,1,'Relicseeker Boots','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1881197274648,0,-1400584419,-2113456210,2894382877,2181511086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173304,1,'Relinquished Earring of Command','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,300958229,-401071697,300958229,3893895599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173305,1,'Rem Eye Necklace','Armor',578,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281081087704,0,1806161415,-214221975,1806161415,4080745321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173306,1,'Remarkable Ring of the Coin','Armor',559,NULL,0,4,2072844078,2072844078,250,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281081087704,0,1344977984,-472860049,1344977984,3822107247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173307,1,'Remedied Kholrat Poison','Armor',1216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-643800829,-1762788052,3651166467,2532179244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173308,1,'remembrance of ree','Armor',583,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1775317223,1588706831,1775317223,1588706831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173309,1,'Remembrance Ring','Armor',557,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,1921083645,-361535761,1921083645,3933431535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173310,1,'Remembrancer Chain Leggings','Armor',1598,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197274648,0,-1576019813,443287148,2718947483,443287148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173311,1,'Remkit''s Belt of Flight','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1883592479,232631017,1883592479,232631017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173312,1,'Remnant of the Chime','Armor',2801,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1331607196,1920073429,2963360100,1920073429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173313,1,'Remnant of the Tintinnabulum','Armor',2801,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,97386857,1029733168,97386857,1029733168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173314,1,'Remorseless Boots of Opportunity','Armor',3243,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1752,0,1809776662,962005800,1809776662,962005800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173315,1,'Remorseless Hoop','Armor',3461,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,768808921,-1153496488,768808921,3141470808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173316,1,'Renda''Dal Noble''s Hood','Armor',2857,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2050689517,1284840347,2244277779,1284840347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173317,1,'Renda''Dal Noble''s Robe','Armor',2439,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,2026442547,-1315380549,2026442547,2979586747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173318,1,'Renda''Dal Noble''s Slippers','Armor',119,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1669850604,-1421332790,1669850604,2873634506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173319,1,'Renderer''s Armguards of Dominion','Armor',3619,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-549461699,693918703,3745505597,693918703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173320,1,'Renderer''s Boots of Dominion','Armor',3614,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1080780698,-726764854,1080780698,3568202442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173321,1,'Renderer''s Coat of Dominion','Armor',3613,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-503944766,-1209031346,3791022530,3085935950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173322,1,'Renderer''s Gloves of Dominion','Armor',3616,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1353456323,-715433158,2941510973,3579534138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173323,1,'Renderer''s Helm of Dominion','Armor',3617,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-646986295,240332684,3647981001,240332684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173324,1,'Renderer''s Leggings of Dominion','Armor',3618,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1937970205,-2121494162,1937970205,2173473134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173325,1,'Renderer''s Wristguards of Dominion','Armor',3615,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1159980530,532630381,1159980530,532630381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173326,1,'Rending Bangle of the Morlock','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,102,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-497883345,641180274,3797083951,641180274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173327,1,'Rending Earring of the Morlock','Armor',377,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,130,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,87738967,-362909564,87738967,3932057732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173328,1,'Rending Necklace of the Morlock','Armor',391,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1786290484,1312370810,2508676812,1312370810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173329,1,'Rending Ring of the Morlock','Armor',3441,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,122,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1557934396,128818856,2737032900,128818856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173330,1,'renegade diabolist boots','Armor',1461,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-430250367,-1359886032,3864716929,2935081264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173331,1,'renegade diabolist bracers','Armor',1462,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1793666095,1021756964,1793666095,1021756964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173332,1,'renegade diabolist gloves','Armor',1463,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1529103116,-418747591,1529103116,3876219705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173333,1,'renegade diabolist pants','Armor',1465,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,493305703,1439437014,493305703,1439437014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173334,1,'renegade diabolist shoulder pads','Armor',1466,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-270284364,-1399794877,4024682932,2895172419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173335,1,'renegade diabolist skullcap','Armor',1464,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1142526813,744667841,3152440483,744667841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173336,1,'renegade diabolist tunic','Armor',1460,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-716757737,-1645475162,3578209559,2649492134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173337,1,'renegade diviner''s blouse','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1767452151,-1549370164,1767452151,2745597132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173338,1,'renegade diviner''s cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1843227262,-381085345,1843227262,3913881951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173339,1,'renegade diviner''s cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1240786961,-85552190,3054180335,4209415106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173340,1,'renegade diviner''s cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,564150862,1681126335,564150862,1681126335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173341,1,'renegade diviner''s mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-485944379,-1499815372,3809022917,2795151924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173342,1,'renegade diviner''s pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1656179230,1065965593,2638788066,1065965593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173343,1,'renegade diviner''s slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1983548306,1457835831,1983548306,1457835831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173344,1,'Renegade Ring of Constitution','Armor',3441,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-911931137,1122084672,3383036159,1122084672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173345,1,'Repaired Girdle of the Terranai','Armor',2131,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,688,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,2138459207,-183711834,2138459207,4111255462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173346,1,'Repaired Shroud of the Terranai','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,688,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-301268478,1685162467,3993698818,1685162467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173347,1,'Replenishing Band of Deep Worlds','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1679181635,-1690125758,2615785661,2604841538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173348,1,'Reptile Hide Shinguards','Armor',1570,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,26136,0,328137808,1553526369,328137808,1553526369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173349,1,'Repugnant Pillager''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1703526698,-836599864,2591440598,3458367432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173350,1,'Repugnant Pillager''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1503209875,1798175830,1503209875,1798175830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173351,1,'Repugnant Pillager''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,208233181,-1641786009,208233181,2653181287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173352,1,'Repugnant Pillager''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1300854160,-586990863,1300854160,3707976433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173353,1,'Repugnant Pillager''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-370530923,-85626844,3924436373,4209340452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173354,1,'Repugnant Pillager''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1609060779,988811929,1609060779,988811929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173355,1,'Repugnant Pillager''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1578099407,1161141609,1578099407,1161141609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173356,1,'Requiem Manacle','Armor',2195,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,604,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1658514038,1747332415,2636453258,1747332415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173357,1,'Rerebrace of the Arisen','Armor',234,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6279243785752,0,1175085631,-319962932,1175085631,3975004364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173358,1,'Researcher''s Arm Covers','Armor',2739,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,400121149,753643969,400121149,753643969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173359,1,'Researcher''s Belt of Experimentation','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2072496777,-478340324,2072496777,3816626972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173360,1,'Researcher''s Choker of Methods','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-264153700,1174458904,4030813596,1174458904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173361,1,'Researcher''s Manacle of the Isles','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-895629738,1069052554,3399337558,1069052554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173362,1,'Researcher''s Motivational Wristband','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-581644282,-312801440,3713323014,3982165856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173363,1,'Researching Wristlet','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1826956874,-625308132,2468010422,3669659164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173364,1,'Reserve Militia Tunic','Armor',1586,NULL,0,6,3539032716,3539032716,1,10,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1461559037,2061505891,1461559037,2061505891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173365,1,'Residual Jester''s Cap','Armor',956,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,6281081087704,0,1938452928,-1670784872,1938452928,2624182424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173366,1,'Resilience of the Mountain','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,-657427525,-1387268737,3637539771,2907698559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173367,1,'Resilient Detonation Cuffs','Armor',952,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,178401247,1511019320,178401247,1511019320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173368,1,'Resilient Grandmaster''s Foot Wraps','Armor',1405,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,828677961,1942234154,828677961,1942234154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173369,1,'Resilient Grandmaster''s Gi','Armor',1404,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1052800471,-1512356033,1052800471,2782611263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173370,1,'Resilient Grandmaster''s Gi','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1206042389,-1512356033,3088924907,2782611263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173371,1,'Resilient Grandmaster''s Hand Wraps','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,574885227,247157595,574885227,247157595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173372,1,'Resilient Grandmaster''s Leg Wraps','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1180285542,-1333643404,1180285542,2961323892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173373,1,'Resilient Leggings of Worth','Armor',1423,NULL,0,4,2246237129,2246237129,255,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197274648,0,-2087679918,356880513,2207287378,356880513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173374,1,'Resilient Sifu''s Gale Threaded Arm Wraps','Armor',1487,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-39789358,250816449,4255177938,250816449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173375,1,'Resilient Sifu''s Gale Threaded Foot Wraps','Armor',2401,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1351946520,1693362937,2943020776,1693362937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173376,1,'Resilient Sifu''s Gale Threaded Gi','Armor',1495,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1617958696,-520382983,2677008600,3774584313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173377,1,'Resilient Sifu''s Gale Threaded Hand Wraps','Armor',1533,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,97953112,428989832,97953112,428989832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173378,1,'Resilient Sifu''s Gale Threaded Leg Wraps','Armor',3349,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1581837440,766683114,2713129856,766683114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173379,1,'Resilient Sifu''s Gale Threaded Skullcap','Armor',1492,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,103070655,-1405116567,103070655,2889850729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173380,1,'Resilient Sifu''s Gale Threaded Wrist Wraps','Armor',1532,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,232669825,1963448072,232669825,1963448072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173381,1,'Resilient Sifu''s Mithrilspun Arm Wraps','Armor',2899,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1064593944,-1473491205,1064593944,2821476091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173382,1,'Resilient Sifu''s Mithrilspun Gi','Armor',3354,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1182896146,-1346188793,3112071150,2948778503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173383,1,'Resilient Sifu''s Mithrilspun Hand Wraps','Armor',3616,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,589767278,-549725357,589767278,3745241939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173384,1,'Resilient Sifu''s Mithrilspun Skullcap','Armor',1492,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1325943765,-821968180,2969023531,3472999116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173385,1,'Resilient Sifu''s Mithrilspun Wrist Wraps','Armor',230,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1863075175,1690334802,2431892121,1690334802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173386,1,'Resolute Vambraces','Armor',3663,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,-424799225,266857877,3870168071,266857877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173387,1,'Resonance Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-445399519,965490062,3849567777,965490062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173388,1,'Resonating Cloak of the Terranai','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,688,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1286482834,-53048086,1286482834,4241919210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173389,1,'Resonating Earring of Vibration','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,604407202,-2092661158,604407202,2202306138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173390,1,'Resonating Girdle of the Terranai','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,688,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1137929715,1666754247,3157037581,1666754247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173391,1,'Resonating Kaborite Alloy Band','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,880451105,1499842619,880451105,1499842619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173392,1,'Resonating Necklace of Pure Energy','Armor',582,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-198810551,-1719605178,4096156745,2575362118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173393,1,'Resonating Shard of Enoxus','Armor',3826,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-880783189,517547169,3414184107,517547169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173394,1,'Resounding Earhoop of Time','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,771376833,-196597581,771376833,4098369715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173395,1,'Resounding Earstud of Time','Armor',3461,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1027840213,-977985390,3267127083,3316981906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173396,1,'Resounding Hoop of Time','Armor',3474,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,674068434,-1807887087,674068434,2487080209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173397,1,'Resounding Stud of Time','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1691308871,-1514087120,2603658425,2780880176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173398,1,'Resplendent Bangle','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,1708077823,717625070,1708077823,717625070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173399,1,'Resplendent Clairvoyant''s Cowl of Genius','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1220953786,-762605883,1220953786,3532361413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173400,1,'Resplendent Clairvoyant''s Cowl of the Archcaster','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,937850250,398353013,937850250,398353013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173401,1,'Resplendent Clairvoyant''s Cuffs of Genius','Armor',2739,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2050011081,1968919723,2050011081,1968919723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173402,1,'Resplendent Clairvoyant''s Cuffs of the Archcaster','Armor',1399,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-716436195,223728478,3578531101,223728478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173403,1,'Resplendent Clairvoyant''s Epaulets of the Archcaster','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-706440554,-866620209,3588526742,3428347087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173404,1,'Resplendent Clairvoyant''s Leggings of Genius','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-279581051,-1420249009,4015386245,2874718287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173405,1,'Resplendent Clairvoyant''s Leggings of the Archcaster','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1871323723,2124318512,2423643573,2124318512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173406,1,'Resplendent Clairvoyant''s Robe of the Archcaster','Armor',1502,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,405335377,-1133598189,405335377,3161369107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173407,1,'Resplendent Clairvoyant''s Shoes of Genius','Armor',257,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-511175699,276455371,3783791597,276455371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173408,1,'Resplendent Clairvoyant''s Shoes of the Archcaster','Armor',1398,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1633148707,1117456817,2661818589,1117456817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173409,1,'Resplendent Necklace','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-176421935,-1700361447,4118545361,2594605849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173410,1,'Resplendent Pauldrons of Ulteran Conquerors','Armor',3282,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-447791356,1280471688,3847175940,1280471688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173411,1,'Resplendent Raiment','Armor',3661,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,-1822547708,1184300722,2472419588,1184300722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173412,1,'Resplendent Robe of Battle','Armor',2440,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471448,0,-1991121125,1925242502,2303846171,1925242502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173413,1,'Resplendent Sash','Armor',2132,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,105039703,111316215,105039703,111316215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173414,1,'Resplendent Scapular''s Mantle','Armor',2880,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,1883032977600,0,1456256449,286401482,1456256449,286401482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173415,1,'Resplendent Shawl of Ulteran Conquerors','Armor',3282,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-576976400,-1981637524,3717990896,2313329772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173416,1,'Resplendent Shoulderguards of Ulteran Conquerors','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1280628433,-2036685327,1280628433,2258281969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173417,1,'Resplendent Silk Cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,829771771,-32603104,829771771,4262364192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173418,1,'Resplendent Sleeves of Ulteran Conquerors','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1250100579,606364292,3044866717,606364292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173419,1,'Resplendent Spaulders of Ulteran Conquerors','Armor',3282,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1393281785,-99186827,1393281785,4195780469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173420,1,'Resplendent Thaumaturge''s Cowl','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1540493346,-1443253447,2754473950,2851713849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173421,1,'Resplendent Thaumaturge''s Cuffs','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,1183593504,1309656843,1183593504,1309656843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173422,1,'Resplendent Thaumaturge''s Epaulets','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,841358349,1920637451,841358349,1920637451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173423,1,'Resplendent Thaumaturge''s Gloves','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1373502485,-716761087,1373502485,3578206209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173424,1,'Resplendent Thaumaturge''s Leggings','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,62801889,-825340937,62801889,3469626359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173425,1,'Resplendent Thaumaturge''s Robe','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-880496235,255188339,3414471061,255188339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173426,1,'Resplendent Thaumaturge''s Shoes','Armor',3614,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,224639625,-1470056569,224639625,2824910727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173427,1,'Restless Burial Shroud','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1494030836,92142371,2800936460,92142371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173428,1,'Restorative Boots','Armor',1531,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,1841955554,1152710533,1841955554,1152710533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173429,1,'Restorative Bracers','Armor',1532,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-2090944070,1681222455,2204023226,1681222455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173430,1,'Restorative Hauberk','Armor',1530,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,298816857,2075626045,298816857,2075626045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173431,1,'Restorative Helm','Armor',1534,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,982161367,-1648990034,982161367,2645977262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173432,1,'Restorative Leggings','Armor',1535,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-1407982552,-1799653452,2886984744,2495313844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173433,1,'Restorative Mitts','Armor',1533,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-1894456566,-201559271,2400510730,4093408025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173434,1,'Restorative Shoulderguards','Armor',1536,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-886333108,-759633880,3408634188,3535333416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173435,1,'Resurgent Robe of the Augur','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,360253832,-1901433588,360253832,2393533708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173436,1,'Reticulated Dragonscale Vambraces','Armor',2891,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,26136,0,-1277567298,-532442891,3017399998,3762524405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173437,1,'Revered Bangle of Dracurion Accord','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1610530637,-718701868,1610530637,3576265428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173438,1,'Revered Belt of Dracurion Accord','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1180975813,-121144864,3113991483,4173822432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173439,1,'Revered Breastplate','Armor',2428,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1632417856,1893577269,1632417856,1893577269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173440,1,'Revered Breastplate of the Godslayer','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-735283304,1552746040,3559683992,1552746040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173441,1,'Revered Chain Leggings','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1200548857,109128976,3094418439,109128976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173442,1,'Revered Chainmail','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1173697808,-1296445875,3121269488,2998521421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173443,1,'Revered Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-493182703,668012263,3801784593,668012263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173444,1,'Revered Gauntlets of Dracurion Accord','Armor',1729,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1978990271,-1379817444,1978990271,2915149852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173445,1,'Revered Gauntlets of Primal Fear','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1830562067,-1693571851,2464405229,2601395445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173446,1,'Revered Greaves','Armor',2433,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1170895405,1361068710,1170895405,1361068710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173447,1,'Revered Helmet','Armor',2432,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,522307387,-1566985589,522307387,2727981707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173448,1,'Revered Helmet of Dracurion Accord','Armor',1730,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,516724642,548854158,516724642,548854158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173449,1,'Revered Identical Plate Boots','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,768567676,-1352590292,768567676,2942377004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173450,1,'Revered Leggings','Armor',1486,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2059454231,-504196135,2235513065,3790771161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173451,1,'Revered Pauldrons of Mutation','Armor',3282,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1509136841,-1999364472,1509136841,2295602824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173452,1,'Revered Plate Legs of the Plague','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1654188270,1724952176,1654188270,1724952176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173453,1,'Revered Prayer Beads','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1951833042,1190156782,2343134254,1190156782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173454,1,'Revered Relic','Armor',2923,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1224106152,1503401541,3070861144,1503401541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173455,1,'Revered Shadowfyre Hounskull','Armor',2806,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1711814978,1139963547,2583152318,1139963547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173456,1,'Revered Shissar Skullcap','Armor',3358,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1259451619,474144727,3035515677,474144727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173457,1,'Revered Skullcap','Armor',1485,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-539718145,-573715233,3755249151,3721252063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173458,1,'Revered Tunic','Armor',2442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-41595997,-2059313132,4253371299,2235654164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173459,1,'Revered Vambraces of Unknown Power','Armor',2739,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1545744150,-2111845290,2749223146,2183122006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173460,1,'Reverent Coat of Alleviation','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,-1881275075,775251116,2413692221,775251116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173461,1,'Reverent Coat of Communion','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,2137273939,-565168657,2137273939,3729798639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173462,1,'Reverent Coat of Impetus','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,-142402422,1156997604,4152564874,1156997604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173463,1,'Reverent Coat of Momentum','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1359857240,1350678841,2935110056,1350678841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173464,1,'Reverent Coat of Revelations','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-324386686,-2017144268,3970580610,2277823028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173465,1,'Reverent Coat of Smiting','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1572864,0,-693166049,-1524676439,3601801247,2770290857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173466,1,'Reverent Coat of Solace','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,638915441,791884171,638915441,791884171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173467,1,'Reverent Coat of Synergism','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,1027362681,-1515632449,1027362681,2779334847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173468,1,'Reverent Coat of the Profound','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1581779654,-1880989697,1581779654,2413977599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173469,1,'Reverent Curate''s Plate Barbute','Armor',1702,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-229845153,933534806,4065122143,933534806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173470,1,'Reverent Curate''s Plate Boots','Armor',2408,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1526891016,2056482376,1526891016,2056482376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173471,1,'Reverent Curate''s Plate Cuirass','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,1366123291,-301527463,1366123291,3993439833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173472,1,'Reverent Curate''s Plate Gloves','Armor',1708,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-885772645,-1191120752,3409194651,3103846544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173473,1,'Reverent Curate''s Plate Greaves','Armor',1605,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1440710496,-2048913504,1440710496,2246053792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173474,1,'Reverent Curate''s Plate Pauldrons','Armor',1592,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,785059492,801973639,785059492,801973639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173475,1,'Reverent Curate''s Wristguard','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,-939524239,-834108588,3355443057,3460858708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173476,1,'Reverent Rector''s Plate Barbute of the Battlepriest','Armor',1730,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,526937113,-1255761762,526937113,3039205534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173477,1,'Reverent Rector''s Plate Barbute of the Zealous','Armor',1604,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-2063267095,-562456670,2231700201,3732510626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173478,1,'Reverent Rector''s Plate Boots of the Battlepriest','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1239008946,1413510949,3055958350,1413510949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173479,1,'Reverent Rector''s Plate Boots of the Zealous','Armor',1545,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,743137214,-390585584,743137214,3904381712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173480,1,'Reverent Rector''s Plate Cuirass of the Battlepriest','Armor',2421,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1896260022,-1126679173,1896260022,3168288123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173481,1,'Reverent Rector''s Plate Greaves of the Battlepriest','Armor',1577,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1191459802,1498688610,3103507494,1498688610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173482,1,'Reverent Rector''s Plate Greaves of the Zealous','Armor',1626,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,580297430,-937843884,580297430,3357123412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173483,1,'Reverent Rector''s Plate Pauldrons of the Battlepriest','Armor',1606,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-660254877,1001750150,3634712419,1001750150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173484,1,'Reverent Rector''s Wristguard of the Battlepriest','Armor',3232,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-100940137,1100342934,4194027159,1100342934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173485,1,'Reverent Rector''s Wristguard of the Zealous','Armor',3693,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-552975967,1729126638,3741991329,1729126638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173486,1,'Reverent Wristguard of Alleviation','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,1702245326,-1581758349,1702245326,2713208947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173487,1,'Reverent Wristguard of Communion','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,-119477578,-727393624,4175489718,3567573672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173488,1,'Reverent Wristguard of Impetus','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,733831026,-786186510,733831026,3508780786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173489,1,'Reverent Wristguard of Momentum','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-544908056,-1530865225,3750059240,2764102071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173490,1,'Reverent Wristguard of Revelations','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1897039077,139067115,1897039077,139067115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173491,1,'Reverent Wristguard of Smiting','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1572864,0,-1857146796,818583487,2437820500,818583487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173492,1,'Reverent Wristguard of Solace','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,215542060,1168549187,215542060,1168549187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173493,1,'Reverent Wristguard of Synergism','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,1450652347,-1352816648,1450652347,2942150648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173494,1,'Reverent Wristguard of the Profound','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1108575632,-1727980138,1108575632,2566987158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173495,1,'Reviler Guardian Hide Breastplate','Armor',2421,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1238353840,-676685642,1238353840,3618281654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173496,1,'Reviler Guardian Hide Pauldrons','Armor',499,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1229532105,-1486695050,3065435191,2808272246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173497,1,'Revitalized Ring','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,485556508,-2083347468,485556508,2211619828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173498,1,'Revitalized Sash','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-980597172,1521411236,3314370124,1521411236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173499,1,'Revitalized Wristband','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,481457301,799426409,481457301,799426409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173500,1,'Revitalizing Bracelet','Armor',2200,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-1101851173,924971431,3193116123,924971431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173501,1,'Revived Symbol of Convalesce','Armor',564,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-115173464,903056497,4179793832,903056497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173502,1,'Revolting Choker','Armor',172,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-217422824,2021767231,4077544472,2021767231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173503,1,'Reworked Frayed Terrorhide Sleeves','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1820843504,-397976370,2474123792,3896990926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173504,1,'Rex Arcana Circlet','Armor',955,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,1837105152,0,-1452298284,-509872242,2842669012,3785095054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173505,1,'Rezhirz''s Bracers of the Task','Armor',1581,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-879008839,1607800978,3415958457,1607800978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173506,1,'Rhamrey Robe','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,6281081087704,0,1817752249,-1073753433,1817752249,3221213863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173507,1,'Rhaondrilliis','Armor',582,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,1863486222,-2051109277,1863486222,2243858019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173508,1,'Rhee''Gor''s Bent Ring','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1743138459,442161930,1743138459,442161930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173509,1,'Rhee''Gor''s Blackened Ring','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,537955176,1964566276,537955176,1964566276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173510,1,'Rhee''Gor''s Bloody Necklace','Armor',390,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,815124782,40820903,815124782,40820903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173511,1,'Rhee''Gor''s Chipped Necklace','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1799958679,-1396653370,1799958679,2898313926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173512,1,'Rhee''Gor''s Forged Necklace','Armor',388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,544339028,311084509,544339028,311084509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173513,1,'Rhee''Gor''s Frenzied Necklace','Armor',390,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,365357773,-2102055585,365357773,2192911711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173514,1,'Rhee''Gor''s Froaked Band','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-755737691,1150093863,3539229605,1150093863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173515,1,'Rhee''Gor''s Glinting Necklace','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,599814312,-1263290566,599814312,3031676730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173516,1,'Rhee''Gor''s Imbued Necklace','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1045223715,-213379244,3249743581,4081588052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173517,1,'Rhee''Gor''s Mossy Band','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1802761682,-384638152,1802761682,3910329144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173518,1,'Rhee''Gor''s Raging Necklace','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1687605530,-1627352863,2607361766,2667614433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173519,1,'Rhee''Gor''s Resilient Necklace','Armor',388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-785251148,-1669613569,3509716148,2625353727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173520,1,'Rhee''Gor''s Restorative Necklace','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-693716122,1671973216,3601251174,1671973216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173521,1,'Rhee''Gor''s Shiny Ring','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-15339571,-1738164006,4279627725,2556803290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173522,1,'Rhee''Gor''s Slimy Band','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1325157828,862102742,2969809468,862102742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173523,1,'Rhee''Gor''s Soaked Band','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2013939886,665687314,2281027410,665687314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173524,1,'Rhee''Gor''s Sparkling Necklace','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-565261567,-625592294,3729705729,3669375002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173525,1,'Rhee''Gor''s Tarnished Ring','Armor',594,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1411255430,18243818,1411255430,18243818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173526,1,'Rhee''Gor''s Webbed Band','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,114062327,-1500229193,114062327,2794738103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173527,1,'Rhee''Gor''s Wrapped Ring','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1507791440,-1869563947,2787175856,2425403349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173528,1,'rhenium band of agility','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281081087704,0,660676719,133420284,660676719,133420284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173529,1,'rhenium band of intelligence','Armor',594,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281081087704,0,-1213554940,-701561593,3081412356,3593405703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173530,1,'rhenium band of strength','Armor',597,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281081087704,0,-1402031604,-841621640,2892935692,3453345656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173531,1,'rhenium band of wisdom','Armor',595,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281081087704,0,1958815630,-148286561,1958815630,4146680735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173532,1,'rhenium bangle of agility','Armor',2205,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,6281081087704,0,1937465702,747267095,1937465702,747267095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173533,1,'rhenium bangle of intelligence','Armor',2199,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,6281081087704,0,826857766,-1190587419,826857766,3104379877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173534,1,'rhenium bangle of strength','Armor',2204,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,6281081087704,0,-885563240,-98132680,3409404056,4196834616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173535,1,'rhenium bangle of wisdom','Armor',2203,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,6281081087704,0,-2034598441,985868837,2260368855,985868837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173536,1,'rhenium melodic boots','Armor',1426,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6279243785944,0,-1675304503,507726218,2619662793,507726218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173537,1,'rhenium melodic bracer','Armor',1427,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6279243759616,0,-989410655,-836362939,3305556641,3458604357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173538,1,'rhenium reverent boots','Armor',1447,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6279243785752,0,504023311,-1779387588,504023311,2515579708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173539,1,'rhenium reverent bracer','Armor',1448,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6279243785944,0,-1240490629,-324028410,3054476667,3970938886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173540,1,'rhenium righteous gussets','Armor',1553,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,26136,0,-236479391,-211156729,4058487905,4083810567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173541,1,'rhenium righteous sabatons','Armor',1552,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,26136,0,-474894555,-370451069,3820072741,3924516227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173542,1,'rhenium vanguard gussets','Armor',1588,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,26136,0,-568516148,1295255040,3726451148,1295255040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173543,1,'rhenium vanguard sabatons','Armor',1587,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,26136,0,-1406004786,1999738407,2888962510,1999738407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173544,1,'Rhino Hide Boots','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,1615150211,-1404940693,1615150211,2890026603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173545,1,'Rhino Hide Tunic','Armor',1411,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471448,0,1398341397,-1621127683,1398341397,2673839613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173546,1,'Rhino Hide Tunic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881197471448,0,-1191198682,-1621127683,3103768614,2673839613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173547,1,'rhino leather belt','Armor',380,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,-2099891524,1625580327,2195075772,1625580327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173548,1,'rhino leather boots','Armor',1468,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243982552,0,973058341,27078579,973058341,27078579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173549,1,'rhino leather bracers','Armor',1469,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243982552,0,1435323952,1696720269,1435323952,1696720269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173550,1,'rhino leather gloves','Armor',1470,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243982552,0,-1975483990,-1827351227,2319483306,2467616069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173551,1,'rhino leather pants','Armor',1472,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243982552,0,-1027446589,-90114475,3267520707,4204852821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173552,1,'rhino leather shoulder pads','Armor',1473,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243982552,0,1709350702,-1676344015,1709350702,2618623281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173553,1,'rhino leather skull cap','Armor',1471,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243982552,0,-1691884309,-1206596072,2603082987,3088371224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173554,1,'rhino leather tunic','Armor',1467,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243982552,0,182612659,847309861,182612659,847309861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173555,1,'Rhinohide Sleeves of the Unbreakable','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1951848472,1186889330,2343118824,1186889330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173556,1,'rhodium band','Armor',1029,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1237855468,-353643336,1237855468,3941323960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173557,1,'rhodium bangle','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,918918894,1534384051,918918894,1534384051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173558,1,'rhodium hoop','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,791282878,-1945502486,791282878,2349464810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173559,1,'rhodium torque','Armor',451,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-987867148,-1464920407,3307100148,2830046889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173560,1,'Rhodium Trinket','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1539826450,151549976,1539826450,151549976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173561,1,'Rhoen''Fyr''s Gloves of Command','Armor',1491,NULL,0,6,3539032716,3539032716,265,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1883034576600,0,1358218785,-1999185142,1358218785,2295782154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173562,1,'Rhythmic Cloak','Armor',1431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,269068382,-584199025,269068382,3710768271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173563,1,'Ribbed Arm Wraps','Armor',1441,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1948750783,1514076371,1948750783,1514076371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173564,1,'Ribbed Belt of the Diaku Commander','Armor',1230,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1973010398,933369730,2321956898,933369730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173565,1,'Ribbon Clad Wrap of Death','Armor',1099,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1477410466,738514715,2817556830,738514715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173566,1,'Ribbon Clad Wrap of Doom','Armor',1099,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1241440370,708218958,1241440370,708218958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173567,1,'Ribbon Clad Wrap of Gloom','Armor',1099,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-789073464,-982585250,3505893832,3312382046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173568,1,'Ribbon of Chants','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,580507250,1161106052,580507250,1161106052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173569,1,'Rich Brocade Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,160341497,-310455410,160341497,3984511886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173570,1,'Rideepa''s Wristlet','Armor',951,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,915866260,-381758175,915866260,3913209121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173571,1,'Ridged Dragonspine Girdle','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-984174381,-1180583036,3310792915,3114384260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173572,1,'Ridged Terrazite Ingot','Armor',3775,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-772387727,-1987959303,3522579569,2307007993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173573,1,'Ridgewalker Tunic','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1598976,0,-1195916387,-50003427,3099050909,4244963869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173574,1,'Rift Guardian''s Bracers of Order','Armor',3633,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,382,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,1189167850,67553592,1189167850,67553592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173575,1,'Rift Guardian''s Gloves of Order','Armor',3657,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,382,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,1092211748,-1369068283,1092211748,2925899013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173576,1,'Rift Guardian''s Jerkin of Order','Armor',3631,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,382,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,-1432884415,1173066336,2862082881,1173066336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173577,1,'Rift Guardian''s Leggings of Order','Armor',3659,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,382,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,-1503372491,-1063589709,2791594805,3231377587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173578,1,'Rift Guardian''s Moccasins of Order','Armor',3632,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,382,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,-1815013330,-1727191171,2479953966,2567776125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173579,1,'Rift Guardian''s Shoulderpads of Order','Armor',3652,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,382,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,67159851,693899208,67159851,693899208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173580,1,'Rift Guardian''s Skullcap of Order','Armor',3617,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,382,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,1961611704,303391294,1961611704,303391294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173581,1,'Riftcaller''s Dark Cuffs','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,504,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,1234290615,213006165,1234290615,213006165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173582,1,'Riftcaller''s Dark Gloves','Armor',3647,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,504,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,395803046,1507252482,395803046,1507252482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173583,1,'Riftcaller''s Dark Hood','Armor',3268,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,504,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,33325399,-45083014,33325399,4249884282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173584,1,'Riftcaller''s Dark Leggings','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,504,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,356381383,159409795,356381383,159409795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173585,1,'Riftcaller''s Dark Robe','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,504,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,-51283849,6156122,4243683447,6156122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173586,1,'Riftcaller''s Dark Sleeves','Armor',3622,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,504,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,1876640209,-1104255104,1876640209,3190712192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173587,1,'Riftcaller''s Dark Slippers','Armor',3624,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,504,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,-620384367,-944227371,3674582929,3350739925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173588,1,'Riggandr''s Velium Washed Bracelet','Armor',2206,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,656,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1400620586,-39790021,1400620586,4255177275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173589,1,'Right Pauldron of the Odyssey','Armor',3235,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1464472037,-1211589162,2830495259,3083378134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173590,1,'Righteous Augur''s Plate Boots','Armor',1699,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-1546197889,-1858428422,2748769407,2436538874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173591,1,'Righteous Augur''s Plate Cuirass','Armor',3255,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-437732473,858781419,3857234823,858781419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173592,1,'Righteous Augur''s Plate Cuirass','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-236432843,858781419,4058534453,858781419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173593,1,'Righteous Augur''s Plate Gloves','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,2142369287,-1669035009,2142369287,2625932287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173594,1,'Righteous Augur''s Plate Greaves','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-608578404,1489565458,3686388892,1489565458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173595,1,'Righteous Breastplate of Bayle','Armor',2449,NULL,0,7,241174330,241174330,1,40,'Awarded to crusaders loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,101209023,-601445919,101209023,3693521377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173596,1,'Righteous Gauntlets of Drakiz Benefaction','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1234589186,1482827922,1234589186,1482827922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173597,1,'Righteous Gauntlets of Smiting','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1647348303,-275232134,2647618993,4019735162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173598,1,'Righteous Helm of Drakiz Benefaction','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,2139159430,-1278504890,2139159430,3016462406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173599,1,'Righteous Mithril Breastplate','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,646,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,204108169,-216045957,204108169,4078921339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173600,1,'Righteous Mithril Epaulets','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,646,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-566606745,-629365419,3728360551,3665601877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173601,1,'Righteous Mithril Gauntlets','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,646,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,22966726,-913480025,22966726,3381487271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173602,1,'Righteous Mithril Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,646,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-22820943,1667555383,4272146353,1667555383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173603,1,'Righteous Mithril Helm','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,646,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-708124515,-1261481594,3586842781,3033485702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173604,1,'Righteous Mithril Sabatons','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,646,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-1633376224,-1696446190,2661591072,2598521106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173605,1,'Righteous Preacher''s Forgotten Rites Plate Barbute','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1817702190,-1218415912,1817702190,3076551384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173606,1,'Righteous Preacher''s Forgotten Rites Plate Cuirass','Armor',0,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-909624518,1858330839,3385342778,1858330839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173607,1,'Righteous Preacher''s Forgotten Rites Plate Gloves','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1402042042,411677957,1402042042,411677957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173608,1,'Righteous Preacher''s Forgotten Rites Plate Pauldrons','Armor',1564,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,527284920,-847257607,527284920,3447709689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173609,1,'Righteous Preacher''s Forgotten Rites Wristguard','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-425285140,1894724457,3869682156,1894724457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173610,1,'Righteous Preacher''s Immortal Plate Barbute','Armor',2411,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-163935778,104190858,4131031518,104190858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173611,1,'Righteous Preacher''s Immortal Plate Boots','Armor',1722,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1601494153,-1261784943,1601494153,3033182353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173612,1,'Righteous Preacher''s Immortal Plate Cuirass','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1513445596,-543800955,2781521700,3751166341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173613,1,'Righteous Preacher''s Immortal Plate Gloves','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1066658468,1187103550,1066658468,1187103550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173614,1,'Righteous Preacher''s Immortal Plate Greaves','Armor',2412,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1370038753,-1267646340,1370038753,3027320956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173615,1,'Righteous Preacher''s Immortal Plate Pauldrons','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,30727618,-467418620,30727618,3827548676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173616,1,'Righteous Preacher''s Immortal Wristguard','Armor',2423,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1068028198,-160250589,3226939098,4134716707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173617,1,'Righteous Rage Cloak','Armor',2384,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,50,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997329408,0,-1172659614,1651171496,3122307682,1651171496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173618,1,'Righteous Rage Earring','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,50,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997329408,0,1101896417,-395682327,1101896417,3899284969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173619,1,'Righteous Rage Wristband','Armor',555,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,50,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997329408,0,-290271835,594262393,4004695461,594262393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173620,1,'Righteous Spaulders of the Befallen','Armor',1732,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1049859718,-2041657727,3245107578,2253309569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173621,1,'Rigid Corpse Girdle','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-1402451438,-894215648,2892515858,3400751648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173622,1,'Rigid Elder Wurm Scale Greaves','Armor',2900,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,217835574,-1601065834,217835574,2693901462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173623,1,'Rigid Poison Lord Scale Spaulders','Armor',2899,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1473972966,-2136302925,1473972966,2158664371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173624,1,'Rigid Torque of Censorship','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,-190284919,1656611004,4104682377,1656611004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173625,1,'Rigid Torque of Transformative Energy','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1424470025,816880569,1424470025,816880569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173626,1,'Rigid Workman''s Mantle','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-244489895,857879222,4050477401,857879222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173627,1,'Rile Action Figure','Armor',2253,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,393458797,1964135415,393458797,1964135415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173628,1,'Rile''s Concealing Belt','Armor',2143,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,916138435,-660047102,916138435,3634920194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173629,1,'Riliss Chicken Foot','Armor',79,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1109584824,711504336,1109584824,711504336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173630,1,'Riliss Girdle of Power','Armor',2187,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1928875855,-1373067786,2366091441,2921899510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173631,1,'Riliss Girdle of Service','Armor',2187,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1341853354,-1658974036,1341853354,2635993260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173632,1,'Rilissian Band of Station','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-803101050,-1084817281,3491866246,3210150015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173633,1,'Rilissian Battle Bracelet','Armor',3437,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,242145998,1624504916,242145998,1624504916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173634,1,'Rilissian Choker of Blossoms','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-566572614,2067491331,3728394682,2067491331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173635,1,'Rilissian Choker of Fangs','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-358342559,-126872605,3936624737,4168094691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173636,1,'Rilissian Choker of Poison Vines','Armor',3448,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-457710334,975877216,3837256962,975877216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173637,1,'Rilissian Choker of Scales','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1344392564,-1853724289,1344392564,2441243007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173638,1,'Rilissian Combat Bracelet','Armor',3437,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1354688679,-1040435261,2940278617,3254532035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173639,1,'Rilissian Essence Vial Necklace','Armor',3459,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,904366162,-1792986864,904366162,2501980432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173640,1,'Rilissian Girdle of Blossoms','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1321438742,737318622,2973528554,737318622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173641,1,'Rilissian Girdle of Devotion','Armor',2190,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1316581804,833009930,2978385492,833009930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173642,1,'Rilissian Girdle of Fangs','Armor',1102,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1609964449,-796693961,2685002847,3498273335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173643,1,'Rilissian Girdle of Poison Vines','Armor',1231,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1958528888,597254755,1958528888,597254755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173644,1,'Rilissian Girdle of Protection','Armor',2190,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,2082234204,-526841175,2082234204,3768126121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173645,1,'Rilissian Girdle of Scales','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-848394919,269782219,3446572377,269782219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173646,1,'Rilissian Guardian''s Breastplate','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-1224266010,1972486309,3070701286,1972486309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173647,1,'Rilissian Manslayer Leather Boots','Armor',1482,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794240,0,-1360338952,-1360674100,2934628344,2934293196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173648,1,'Rilissian Manslayer Leather Bracers','Armor',1483,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794240,0,-888066520,322810121,3406900776,322810121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173649,1,'Rilissian Manslayer Leather Gloves','Armor',1484,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794240,0,1924479661,1392623877,1924479661,1392623877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173650,1,'Rilissian Manslayer Leather Pants','Armor',1465,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794240,0,1440155166,1440226090,1440155166,1440226090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173651,1,'Rilissian Manslayer Leather Shoulder Pads','Armor',1466,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794240,0,323920755,1042704655,323920755,1042704655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173652,1,'Rilissian Manslayer Leather Skullcap','Armor',1485,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794240,0,623051010,1771191747,623051010,1771191747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173653,1,'Rilissian Manslayer Leather Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794240,0,-1644749714,-1644691110,2650217582,2650276186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173654,1,'Rilissian Mantle of Blossoms','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-65448944,-637505834,4229518352,3657461462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173655,1,'Rilissian Mantle of Fangs','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-315833947,-1502544950,3979133349,2792422346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173656,1,'Rilissian Mantle of Poison Vines','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,966386306,-1312151215,966386306,2982816081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173657,1,'Rilissian Mantle of Scales','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2142527325,-747703813,2152439971,3547263483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173658,1,'Rilissian Rhinohide Cap','Armor',1422,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197471448,0,-1331956300,353067562,2963010996,353067562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173659,1,'Rilissian Ring of Station','Armor',3436,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-796592881,-1074637834,3498374415,3220329462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173660,1,'Rilissian Steel Armguards','Armor',3633,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,263955030,-2114197353,263955030,2180769943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173661,1,'Rilissian Trooper Chainmail Boots','Armor',2885,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1241544474,1664889641,3053422822,1664889641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173662,1,'Rilissian Trooper Chainmail Bracer','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1970696969,-2122018707,2324270327,2172948589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173663,1,'Rilissian Trooper Chainmail Coat','Armor',2886,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,158899493,476101253,158899493,476101253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173664,1,'Rilissian Trooper Chainmail Coif','Armor',2882,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,840459877,654328261,840459877,654328261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173665,1,'Rilissian Trooper Chainmail Gauntlets','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,91249337,1832011380,91249337,1832011380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173666,1,'Rilissian Trooper Chainmail Leggings','Armor',2881,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1752957155,137153231,2542010141,137153231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173667,1,'Rilissian Trooper Chainmail Mantle','Armor',2887,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,1334069341,1149850823,1334069341,1149850823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173668,1,'Rime Clasp of Flowing Waters','Armor',3437,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,102,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-505587478,1023573104,3789379818,1023573104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173669,1,'Rime Encrusted Shackles','Armor',1010,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1114419053,-2068150004,1114419053,2226817292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173670,1,'Rime-coated Walrushide boots','Armor',2503,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,409142148,1873092470,409142148,1873092470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173671,1,'Rime-Covered Chain Chestguard','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1344833092,-1827036932,1344833092,2467930364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173672,1,'Rime-Covered Chain Legguards','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-884267487,1276071543,3410699809,1276071543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173673,1,'Rime-Encrusted Studs','Armor',2218,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1478228393,-865461705,1478228393,3429505591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173674,1,'Rime-Infused Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-2071562151,-2068182615,2223405145,2226784681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173675,1,'Rime-Infused Plate Bracers','Armor',3638,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,315014762,1489673137,315014762,1489673137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173676,1,'Rime-Infused Plate Chestplate','Armor',3654,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1865187400,-1651601344,1865187400,2643365952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173677,1,'Rime-Infused Plate Gauntlets','Armor',3637,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2089745266,2048755795,2089745266,2048755795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173678,1,'Rime-Infused Plate Greaves','Armor',3635,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-25540571,1318601698,4269426725,1318601698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173679,1,'Rime-Infused Plate Pauldrons','Armor',3642,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2120594571,-1830236477,2120594571,2464730819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173680,1,'Rime-Infused Plate Sabatons','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1266799613,1819710442,1266799613,1819710442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173681,1,'Rime-Linked Chain Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,208261863,-325560381,208261863,3969406915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173682,1,'Rime-Linked Chain Bracers','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1388301937,348162160,1388301937,348162160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173683,1,'Rime-Linked Chain Chestguard','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1844866765,1381302368,2450100531,1381302368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173684,1,'Rime-Linked Chain Gauntlets','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-2119439863,742548360,2175527433,742548360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173685,1,'Rime-Linked Chain Legguards','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1181595329,1639086409,3113371967,1639086409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173686,1,'Rime-Linked Chain Vambraces','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-197131241,-1636543049,4097836055,2658424247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173687,1,'Rime-Linked Coif','Armor',3072,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1016170173,2147117830,3278797123,2147117830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173688,1,'Rime-Soaked Plate Chestplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-162268242,40223032,4132699054,40223032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173689,1,'Rime-Soaked Plate Greaves','Armor',3635,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,207727492,-1348058702,207727492,2946908594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173690,1,'Rimer Wristguards','Armor',1609,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,1030029676,1768300383,1030029676,1768300383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173691,1,'Ring for Many Hands','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-248315047,-2019534829,4046652249,2275432467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173692,1,'Ring of Acidic Materials','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2012061996,-974498631,2012061996,3320468665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173693,1,'Ring of Added Bolstering','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1402420947,2040034367,1402420947,2040034367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173694,1,'Ring of Agonizing Dreams','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2092479890,262924353,2202487406,262924353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173695,1,'Ring of Alteration','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,664,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1206162711,1301432481,3088804585,1301432481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173696,1,'Ring of Ancestral Passing','Armor',3899,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1726320032,1733482209,2568647264,1733482209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173697,1,'Ring of Ancient Glory','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1821597885,-1696318679,2473369411,2598648617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173698,1,'Ring of Animated Bone','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-278343198,232657530,4016624098,232657530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173699,1,'Ring of Applied Bond','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1329145989,-1355839804,1329145989,2939127492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173700,1,'Ring of Arcane Understanding','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1891866275,-1406679376,2403101021,2888287920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173701,1,'Ring of Astral Projections','Armor',599,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,807245628,917506184,807245628,917506184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173702,1,'Ring of Atonement','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-854937084,-1061189343,3440030212,3233777953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173703,1,'Ring of Beaten Spirits','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1526732917,1124656011,2768234379,1124656011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173704,1,'Ring of Bent Nails','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-192296057,200242942,4102671239,200242942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173705,1,'Ring of Bird Feathers','Armor',3432,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1914385108,-156604926,1914385108,4138362370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173706,1,'Ring of Blackhook','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,-1424926224,-1415118648,2870041072,2879848648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173707,1,'Ring of Blanketed Treachery','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-215464088,-729734364,4079503208,3565232932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173708,1,'Ring of Blazing Steps','Armor',3899,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-977091058,811302765,3317876238,811302765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173709,1,'Ring of Blazing Sunlight','Armor',604,NULL,0,9,2072844078,2072844078,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1341813664,-171898330,1341813664,4123068966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173710,1,'Ring of Blood and Rage','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-1120403262,-2083210168,3174564034,2211757128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173711,1,'Ring of Blooding','Armor',593,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-469471660,-945365465,3825495636,3349601831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173712,1,'Ring of Boar Hair','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,856,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2031972722,1511797311,2262994574,1511797311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173713,1,'Ring of Boarfyr','Armor',1029,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,501948303,-1209644319,501948303,3085322977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173714,1,'Ring of Brawling','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-1273242120,1600760936,3021725176,1600760936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173715,1,'Ring of Broken Dreams','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1306372183,1475643262,2988595113,1475643262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173716,1,'Ring of Calming Voices','Armor',3906,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,966553588,917313492,966553588,917313492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173717,1,'Ring of Captured Souls','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,845392943,984304639,845392943,984304639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173718,1,'Ring of Cauterization','Armor',954,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1480643608,1059706757,1480643608,1059706757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173719,1,'Ring of Circled Ice','Armor',3445,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,122,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1211004740,882309062,1211004740,882309062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173720,1,'Ring of Circles','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1411405118,-1798662147,2883562178,2496305149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173721,1,'Ring of Cold-Blooded Calculation','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,4,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-1418546513,-1726150506,2876420783,2568816790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173722,1,'Ring of Collected Heroes','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,607881908,-15731119,607881908,4279236177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173723,1,'Ring of Concussion','Armor',2236,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,2108164989,1689481315,2108164989,1689481315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173724,1,'Ring of Confusion','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,37,0,37,6281081087704,0,1485228589,-1191607438,1485228589,3103359858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173725,1,'Ring of Contamination','Armor',594,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,664,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-103477409,1006597394,4191489887,1006597394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173726,1,'Ring of Contemplation','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-272616332,-643998712,4022350964,3650968584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173727,1,'Ring of Corrosion','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,1397776195,-1433355674,1397776195,2861611622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173728,1,'Ring of Cruelty','Armor',2235,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2013060608,-644076441,2013060608,3650890855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173729,1,'Ring of Crystallized Slime','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,1091487100,-425810479,1091487100,3869156817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173730,1,'Ring of Culling','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,819600107,-1735875595,819600107,2559091701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173731,1,'Ring of Cyclones','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1097654944,635980617,1097654944,635980617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173732,1,'Ring of Dain Frostreaver VI','Armor',3898,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1798321924,-125705899,1798321924,4169261397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173733,1,'Ring of Dain Frostreaver VI','Armor',3898,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-638141450,-125705899,3656825846,4169261397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173734,1,'Ring of Dain Frostreaver VI','Armor',3898,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-34825227,-125705899,4260142069,4169261397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173735,1,'Ring of Dain Frostreaver VI','Armor',3898,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-198545252,-125705899,4096422044,4169261397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173736,1,'Ring of Dark Divinity','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1693985660,948990101,1693985660,948990101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173737,1,'Ring of Dark Intent','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1362845005,-825490901,1362845005,3469476395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173738,1,'Ring of Dark Knowledge','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,966000195,1527934501,966000195,1527934501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173739,1,'Ring of Dark Prayers','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-1315233785,200062603,2979733511,200062603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173740,1,'Ring of Dark Secrets','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-250238377,-548606510,4044728919,3746360786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173741,1,'Ring of Darkness','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,1836040708,-1446535036,1836040708,2848432260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173742,1,'Ring of Darkness','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,1410821956,-1446535036,1410821956,2848432260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173743,1,'Ring of Death''s Desire','Armor',3905,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1413112834,2047178058,1413112834,2047178058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173744,1,'Ring of Deathless Fealty','Armor',3444,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,516,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-374041083,-1720416321,3920926213,2574550975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173745,1,'Ring of Deep Cold','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,321599287,1434270074,321599287,1434270074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173746,1,'Ring of Delights','Armor',597,NULL,0,6,2072844078,2072844078,215,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,2027559776,604372482,2027559776,604372482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173747,1,'Ring of Desolation','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,917220345,-1871642622,917220345,2423324674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173748,1,'Ring of Detonating Blood','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1689642052,214087552,1689642052,214087552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173749,1,'Ring of Devastating Absorption','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,100163829,-1246238281,100163829,3048729015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173750,1,'Ring of Devouring','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,834,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-262311182,-434266222,4032656114,3860701074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173751,1,'Ring of Dire Combustion','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1139733965,591594643,3155233331,591594643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173752,1,'Ring of Dire Thoughts','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1769781668,-414193356,1769781668,3880773940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173753,1,'Ring of Displaced Teleportation','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1010142019,1784626281,3284825277,1784626281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173754,1,'Ring of Drifting Ash','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-788847290,520484173,3506120006,520484173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173755,1,'Ring of Dulkyr','Armor',596,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6281081087704,0,-2123016213,470425862,2171951083,470425862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173756,1,'Ring of Efreeti Lore','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1501733434,420175430,1501733434,420175430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173757,1,'Ring of Elemental Command','Armor',593,NULL,0,4,2072844078,2072844078,230,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,6281081087704,0,-28553574,202458686,4266413722,202458686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173758,1,'Ring of Elemental Command','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,6281081087704,0,-120951279,202458686,4174016017,202458686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173759,1,'Ring of Elemental Enslavement','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,122,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,650006213,1760580996,650006213,1760580996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173760,1,'Ring of Emptiness','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1316094568,2066842791,2978872728,2066842791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173761,1,'Ring of Enchanted Might','Armor',601,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,1008973487,1662182704,1008973487,1662182704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173762,1,'Ring of Endless Adventure','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-428068151,16173086,3866899145,16173086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173763,1,'Ring of Endless Woebegone','Armor',601,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,510,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1861263062,198175683,1861263062,198175683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173764,1,'Ring of Enternal Enchantments','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-1409957496,-1738618436,2885009800,2556348860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173765,1,'Ring of Erollisi''s Charms','Armor',3432,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281081087704,0,626956559,-2136758956,626956559,2158208340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173766,1,'Ring of Erudin''s Scholars','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-2143139522,388251348,2151827774,388251348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173767,1,'Ring of Evisceration','Armor',556,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1667939701,-444473507,1667939701,3850493789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173768,1,'Ring of Evisceration','Armor',556,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2073201319,-444473507,2221765977,3850493789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173769,1,'Ring of Experimentation','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-146549116,-1841623338,4148418180,2453343958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173770,1,'Ring of Fangs','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-894392328,-1944091145,3400574968,2350876151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173771,1,'Ring of Faroth Mal','Armor',596,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,483695687,-319727295,483695687,3975240001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173772,1,'Ring of Fate','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1591577922,-1831165990,1591577922,2463801306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173773,1,'Ring of Fiery Depths','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-85026716,-916020918,4209940580,3378946378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173774,1,'Ring of Finite Fortitude','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,2063937651,-1457829638,2063937651,2837137658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173775,1,'Ring of Fire Setting','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,894315986,355502614,894315986,355502614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173776,1,'Ring of Fleeting Magic','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,420776723,-278939459,420776723,4016027837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173777,1,'Ring of Flowing Lava','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-198261226,466104117,4096706070,466104117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173778,1,'Ring of Focused Voice','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-473399387,-1464944342,3821567909,2830022954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173779,1,'Ring of Foreboding Contention','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,1596811812,-1141121934,1596811812,3153845362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173780,1,'Ring of Foregone Promises','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-1317887771,1312264474,2977079525,1312264474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173781,1,'Ring of Foresight','Armor',605,NULL,0,4,2072844078,2072844078,245,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,6281081087704,0,-1464710458,-589479227,2830256838,3705488069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173782,1,'Ring of Forgiveness','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1350475267,-771398511,1350475267,3523568785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173783,1,'Ring of Forlorn Happenings','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-876422670,1322925632,3418544626,1322925632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173784,1,'Ring of Formulated Thoughts','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,354635135,360605586,354635135,360605586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173785,1,'Ring of Forth Comings','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,896917813,-175778294,896917813,4119189002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173786,1,'Ring of Four Schools','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1795240003,264828889,1795240003,264828889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173787,1,'Ring of Fragile Glass','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1807395655,1053327928,1807395655,1053327928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173788,1,'Ring of Frenzied Blood','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1528386593,1187221370,1528386593,1187221370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173789,1,'Ring of Frost Blasts','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,197977633,255429072,197977633,255429072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173790,1,'Ring of Fungal Horror','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1225500338,1585700363,3069466958,1585700363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173791,1,'Ring of Ghostly Honor','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1680672945,-1904601631,2614294351,2390365665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173792,1,'Ring of Glorious Rituals','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-787828806,907025363,3507138490,907025363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173793,1,'Ring of Glowing Embers','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1294679893,2053630590,3000287403,2053630590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173794,1,'Ring of Gnomish Invention','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1585969743,-674843531,1585969743,3620123765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173795,1,'Ring of Goblin Ritual','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1513896159,127419311,1513896159,127419311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173796,1,'Ring of Greater Cleansing','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,-912844953,1624399637,3382122343,1624399637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173797,1,'Ring of Hammered Hands','Armor',3433,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1864827579,980742303,1864827579,980742303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173798,1,'Ring of Haunted Visions','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,306,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1794426790,389834766,2500540506,389834766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173799,1,'Ring of Haunting Visions','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,2078479026,-291182676,2078479026,4003784620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173800,1,'Ring of Healing Flames','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-82203890,1834083631,4212763406,1834083631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173801,1,'Ring of Highland Kings','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,537961698,1713123077,537961698,1713123077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173802,1,'Ring of Holy Runes','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,754935055,83303827,754935055,83303827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173803,1,'Ring of Howling Winds','Armor',3903,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1480237574,1684088234,2814729722,1684088234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173804,1,'Ring of Hurried Mending','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1268173217,527949822,1268173217,527949822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173805,1,'Ring of Hypnotism','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1129142685,-1825309824,1129142685,2469657472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173806,1,'Ring of Ice and Pain','Armor',3434,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-394145125,-370251065,3900822171,3924716231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173807,1,'Ring of Ill Tidings','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,732110029,1424499746,732110029,1424499746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173808,1,'Ring of Imaginable Power','Armor',3433,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,1569823394,394306369,1569823394,394306369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173809,1,'Ring of Impending Doom','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-2037396589,-174393213,2257570707,4120574083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173810,1,'Ring of Impending Doom','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,851116191,-174393213,851116191,4120574083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173811,1,'Ring of Incendiary Mettle','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1792000195,-75825962,1792000195,4219141334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173812,1,'Ring of Infinite Speed','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1948332426,-396639484,2346634870,3898327812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173813,1,'Ring of Infused Healing','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1154923460,-693818750,1154923460,3601148546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173814,1,'Ring of Infusion','Armor',557,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,128297594,-1392120976,128297594,2902846320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173815,1,'Ring of Initial Thoughts','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,587203448,-1664375028,587203448,2630592268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173816,1,'Ring of Irolesk','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,835704478,-1717735552,835704478,2577231744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173817,1,'Ring of Jathir','Armor',607,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,941297308,1850319436,941297308,1850319436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173818,1,'Ring of Kardag the Blade','Armor',929,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-528762147,-1349301485,3766205149,2945665811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173819,1,'Ring of Kept Tempo','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1051194563,-830025833,3243772733,3464941463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173820,1,'Ring of Ketahn','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1712036272,1381925288,2582931024,1381925288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173821,1,'Ring of Klaaktuus','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,314857456,-487343212,314857456,3807624084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173822,1,'Ring of Koduhl','Armor',593,NULL,0,7,2072844078,2072844078,60,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1312312372,-1110006762,2982654924,3184960534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173823,1,'Ring of Kromzek Fealty','Armor',604,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,368,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1815548204,1447436185,1815548204,1447436185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173824,1,'Ring of Kurn''s Healers','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1621162300,1081214330,2673804996,1081214330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173825,1,'Ring of Legacy','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1175902674,1842353517,3119064622,1842353517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173826,1,'Ring of Long Dead Memories','Armor',607,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,900458890,-1010848472,900458890,3284118824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173827,1,'Ring of Long Lives','Armor',3902,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-332874845,-1343066613,3962092451,2951900683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173828,1,'Ring of Looming Shadow','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,6279242186752,0,910836652,852828728,910836652,852828728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173829,1,'Ring of Lore and Earth','Armor',954,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,11156959,-2133980190,11156959,2160987106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173830,1,'Ring of Lunar Light','Armor',602,NULL,0,4,2072844078,2072844078,240,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,6281081087704,0,1210086941,1449347475,1210086941,1449347475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173831,1,'Ring of Lush Gardens','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1307763180,-2113942017,1307763180,2181025279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173832,1,'Ring of Marksmanship','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,912,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-87219923,-737103266,4207747373,3557864030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173833,1,'Ring of Massive Slamming','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,816,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-547453048,-20707593,3747514248,4274259703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173834,1,'Ring of Mental Fortitude','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-740050959,-1427593106,3554916337,2867374190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173835,1,'Ring of Minotaur Horn','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-13248958,-1334335944,4281718338,2960631352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173836,1,'Ring of Miracles','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1493849810,787790828,1493849810,787790828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173837,1,'Ring of Mirages','Armor',602,NULL,0,9,2072844078,2072844078,285,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1467882810,1655294922,1467882810,1655294922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173838,1,'Ring of Misguided Faith','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,966443498,360341883,966443498,360341883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173839,1,'Ring of Misguided Wisdom','Armor',3903,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,691047320,1626920835,691047320,1626920835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173840,1,'Ring of Motivation','Armor',555,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1235158413,840088712,3059808883,840088712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173841,1,'Ring of Mystic Ice','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1691266973,771872987,2603700323,771872987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173842,1,'Ring of Oddities','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-765247391,603773659,3529719905,603773659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173843,1,'Ring of Onslaught','Armor',606,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1469975827,1027834553,1469975827,1027834553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173844,1,'Ring of Orcish Mysticism','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-1166328212,-1420017899,3128639084,2874949397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173845,1,'Ring of Pain','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,152228835,-1894374899,152228835,2400592397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173846,1,'Ring of Paineel''s Guard','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,264189639,-125183357,264189639,4169783939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173847,1,'Ring of Perah''Celsis','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,830311106,508456916,830311106,508456916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173848,1,'Ring of Perpetual Light','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2047923008,631309449,2247044288,631309449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173849,1,'Ring of Perpetuity','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1341623785,-27349717,2953343511,4267617579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173850,1,'Ring of Planar Scrutiny','Armor',3903,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,4,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-493639093,-1094703534,3801328203,3200263762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173851,1,'Ring of Polished Bones','Armor',385,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,516,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1347258429,506430987,1347258429,506430987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173852,1,'Ring of Precise Attacks','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-162150928,-355621954,4132816368,3939345342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173853,1,'Ring of Primal Mending','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,92,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1730011127,-262852150,2564956169,4032115146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173854,1,'ring of primal nature','Armor',557,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,511359129,369646892,511359129,369646892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173855,1,'Ring of Ptor','Armor',3445,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-243688964,-677332897,4051278332,3617634399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173856,1,'Ring of Punja Rahab','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1347393067,-839004749,2947574229,3455962547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173857,1,'Ring of Pure Velium','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,664,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1388749581,1066853075,1388749581,1066853075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173858,1,'Ring of Quickened Freezing','Armor',2234,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1915178473,-2012779126,1915178473,2282188170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173859,1,'Ring of Rage','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,592251670,743317120,592251670,743317120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173860,1,'Ring of Rancid Blood','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1859195456,-709537050,2435771840,3585430246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173861,1,'Ring of Rancor','Armor',2235,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1365173422,-462955226,2929793874,3832012070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173862,1,'Ring of Ravaging Roars','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1159435054,1657327101,1159435054,1657327101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173863,1,'Ring of Rejuvenation','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-620201537,1920419522,3674765759,1920419522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173864,1,'Ring of Relkententinar','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1958867240,-7494895,1958867240,4287472401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173865,1,'Ring of Removal','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-669006802,1913819456,3625960494,1913819456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173866,1,'Ring of Repentance','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1714857464,739850069,1714857464,739850069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173867,1,'Ring of Repressed Nightmares','Armor',604,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2015587580,-575436811,2279379716,3719530485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173868,1,'Ring of Repulsion','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-242320298,1305586653,4052646998,1305586653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173869,1,'Ring of Returning Light','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2140201209,-1812780401,2140201209,2482186895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173870,1,'Ring of Rextula','Armor',597,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1581017892,-1806441083,2713949404,2488526213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173871,1,'Ring of Robust Stance','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-2001645139,-823351100,2293322157,3471616196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173872,1,'Ring of Rootbrawn','Armor',2221,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,6281081087704,0,1092880981,224368754,1092880981,224368754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173873,1,'Ring of Ruined Lands','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1255759205,-1558619063,3039208091,2736348233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173874,1,'Ring of Sanguine Enchantments','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,32250494,355360169,32250494,355360169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173875,1,'Ring of Satisfaction','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1174722784,-670659491,1174722784,3624307805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173876,1,'Ring of Scale Elder''s Cloak','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-469630617,-1962466910,3825336679,2332500386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173877,1,'Ring of Scale Enforcer''s Breastplate','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1137199023,-794237167,1137199023,3500730129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173878,1,'Ring of Scale General''s Cloak','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,723953474,-2115853844,723953474,2179113452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173879,1,'Ring of Secrets','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,674852274,1845189919,674852274,1845189919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173880,1,'Ring of Seething Hunger','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-1251904643,95931509,3043062653,95931509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173881,1,'Ring of Serenity','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,207997330944,0,-923800669,843613305,3371166627,843613305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173882,1,'Ring of Shadow''s Hand','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1477344234,-381675138,2817623062,3913292158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173883,1,'Ring of Shadows','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,2026949227,-127024137,2026949227,4167943159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173884,1,'Ring of Shahib','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,419871580,1039148199,419871580,1039148199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173885,1,'Ring of Shame','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1718376104,1550895209,1718376104,1550895209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173886,1,'Ring of Short Tempers','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,897861118,531559012,897861118,531559012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173887,1,'Ring of Solar Warmth','Armor',602,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2134432972,611625725,2160534324,611625725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173888,1,'Ring of Solid Determination','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1562591463,574753413,1562591463,574753413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173889,1,'Ring of Solidified Shadows','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,964154293,448610141,964154293,448610141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173890,1,'Ring of Soul Consumption','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,885065325,-495553154,885065325,3799414142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173891,1,'Ring of Spider''s Venom','Armor',3905,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1158870900,-2102611849,3136096396,2192355447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173892,1,'Ring of Spores','Armor',2236,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-832763608,1510721167,3462203688,1510721167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173893,1,'Ring of Stalwart Glory','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,446,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1206505438,1414628089,3088461858,1414628089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173894,1,'Ring of Steam','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-222167653,-472363092,4072799643,3822604204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173895,1,'Ring of Strife','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1819508041,-1032698610,2475459255,3262268686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173896,1,'Ring of Summoning Earth','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1377403991,811686368,2917563305,811686368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173897,1,'Ring of Superior Reticence','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-779897298,695820987,3515069998,695820987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173898,1,'Ring of Supremacy','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1340919413,-1481152605,2954047883,2813814691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173899,1,'Ring of Sweeping Amelioration','Armor',594,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2000848606,1088377027,2000848606,1088377027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173900,1,'Ring of Swift Travel','Armor',3900,NULL,0,4,2072844078,2072844078,1,10,'Using this magical ring enchants the wearer''s feet with a spell to run faster.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1788990254,-740692884,2505977042,3554274412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173901,1,'Ring of Swirling Darkness','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,1156403749,-1438699630,1156403749,2856267666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173902,1,'Ring of Swirling Worlds','Armor',593,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,348351322,-412917167,348351322,3882050129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173903,1,'Ring of Tainted Souls','Armor',606,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,-1004249237,1658079757,3290718059,1658079757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173904,1,'Ring of Targeted Pain','Armor',3899,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,692322191,963045337,692322191,963045337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173905,1,'Ring of the 8 Crypts','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1950486255,450542771,2344481041,450542771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173906,1,'Ring of the Aberrant','Armor',594,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,842,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1349995628,1325962573,2944971668,1325962573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173907,1,'Ring of the Abhorrent Sentinel','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,2092694598,384908346,2092694598,384908346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173908,1,'Ring of the Albino','Armor',554,NULL,0,5,2072844078,2072844078,225,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,45,0,45,6281081087704,0,591735679,1503036316,591735679,1503036316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173909,1,'Ring of the Amahn','Armor',931,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1994002760,-2040568978,1994002760,2254398318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173910,1,'Ring of the Ancients','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1977626286,-1592066604,2317341010,2702900692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173911,1,'Ring of the Apothecary','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1841084142,1041151513,1841084142,1041151513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173912,1,'Ring of the Aquatic Protector','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1896707634,-818035203,1896707634,3476932093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173913,1,'Ring of the Arbitrator','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1503733771,-210050122,1503733771,4084917174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173914,1,'Ring of the Avazek Bishop','Armor',592,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1841281536,2036675983,1841281536,2036675983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173915,1,'Ring of the Awakened Servant','Armor',1028,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,650901988,1076664813,650901988,1076664813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173916,1,'Ring of the Banished','Armor',595,NULL,0,5,2072844078,2072844078,240,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,6281081087704,0,-1896538985,-994686170,2398428311,3300281126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173917,1,'Ring of the Barren Hero','Armor',604,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,477932394,1087555033,477932394,1087555033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173918,1,'Ring of the Bastion','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1777492001,606087941,2517475295,606087941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173919,1,'Ring of the Battlemaster','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-871010345,-703650299,3423956951,3591316997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173920,1,'Ring of the Bellywumper','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1063674355,-606409517,1063674355,3688557779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173921,1,'Ring of the Bitter Cold','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,981173991,190960448,981173991,190960448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173922,1,'Ring of the Blazing Sun','Armor',593,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-1623774264,952444378,2671193032,952444378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173923,1,'Ring of the Bottomless Mine','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1237114340,600512867,3057852956,600512867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173924,1,'Ring of the Broken Toe','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1029301833,-512029809,1029301833,3782937487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173925,1,'Ring of the Brownie Lords','Armor',3901,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-10847665,-1946400477,4284119631,2348566819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173926,1,'Ring of the Bubbles','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-2014195961,196582209,2280771335,196582209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173927,1,'Ring of the Ca''Na','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2074946988,-1858084751,2074946988,2436882545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173928,1,'Ring of the Camel Herder','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1543906543,1038236404,1543906543,1038236404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173929,1,'Ring of the Campfire','Armor',593,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-1155755457,-134630017,3139211839,4160337279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173930,1,'Ring of the Cerberus','Armor',3445,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1181076553,1380263209,3113890743,1380263209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173931,1,'Ring of the Chief Strategist','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1813703450,255555071,2481263846,255555071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173932,1,'Ring of the Cold One','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,207995536896,0,1862954097,-1657648085,1862954097,2637319211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173933,1,'Ring of the Condemned','Armor',601,NULL,0,5,2072844078,2072844078,110,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,356438741,-347484184,356438741,3947483112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173934,1,'Ring of the Creation','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2096213319,-2102254093,2198753977,2192713203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173935,1,'Ring of the Creative Mind','Armor',3901,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2054033583,-1852952373,2240933713,2442014923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173936,1,'Ring of the Culling','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,984365714,231380730,984365714,231380730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173937,1,'Ring of the Dark Mother','Armor',2223,NULL,0,4,2072844078,2072844078,245,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,49,0,49,6281081087704,0,-1849036849,1385954113,2445930447,1385954113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173938,1,'Ring of the Deadly Zol Knight','Armor',596,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1958982336,1880907393,1958982336,1880907393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173939,1,'Ring of the Death Master','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,469679743,-575018023,469679743,3719949273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173940,1,'Ring of the Deep Widow','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-485328730,314000075,3809638566,314000075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173941,1,'Ring of the Deepest Waters','Armor',3439,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1724907443,64418133,1724907443,64418133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173942,1,'Ring of the Deepwater Remnants','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,79090275,-2065811731,79090275,2229155565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173943,1,'Ring of the Destructus','Armor',597,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-13527597,1655764538,4281439699,1655764538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173944,1,'Ring of the Drachnid Planewalker','Armor',604,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,516,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,35644337,-48995280,35644337,4245972016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173945,1,'Ring of the Draining Spirit','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-17138396,2013319974,4277828900,2013319974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173946,1,'Ring of the Dramatic','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1063639401,-1916481720,3231327895,2378485576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173947,1,'Ring of the Drednever Archaeologist','Armor',605,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,-1285180211,-527071842,3009787085,3767895454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173948,1,'Ring of the Drednever Explorer','Armor',604,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,1090175704,-39344278,1090175704,4255623018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173949,1,'Ring of the Drolvarg Warrior','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1753094813,-1253248856,2541872483,3041718440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173950,1,'Ring of the Durus','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-926789377,1494781570,3368177919,1494781570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173951,1,'Ring of the East Wind','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1814268398,1631083383,2480698898,1631083383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173952,1,'Ring of the Elusive','Armor',595,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,-1144421667,1130150876,3150545629,1130150876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173953,1,'Ring of the Elven Ways','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2093776479,-445746821,2201190817,3849220475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173954,1,'Ring of the Enduring','Armor',3441,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1725783411,-13373936,2569183885,4281593360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173955,1,'Ring of the Enduring Challenge','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,6281081087704,0,-1994970325,-1333601869,2299996971,2961365427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173956,1,'Ring of the Enforcer','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1297408040,454392014,1297408040,454392014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173957,1,'Ring of the Enthralled','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1697726778,-1279543248,2597240518,3015424048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173958,1,'Ring of the Eternal','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-88310344,227926394,4206656952,227926394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173959,1,'Ring of the Everlasting','Armor',3446,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,898236467,604785788,898236467,604785788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173960,1,'Ring of the Exiled','Armor',555,NULL,0,4,2072844078,2072844078,200,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1841469998,-225725087,2453497298,4069242209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173961,1,'Ring of the Extractors','Armor',954,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1728769813,1106682726,1728769813,1106682726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173962,1,'Ring of the Faith Healer','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1919352824,-538698593,1919352824,3756268703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173963,1,'Ring of the Faithful','Armor',376,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1086958193,202785184,1086958193,202785184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173964,1,'Ring of the False Believers','Armor',604,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1953369939,-1540142026,2341597357,2754825270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173965,1,'Ring of the Famished','Armor',555,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-224685341,-966248590,4070281955,3328718706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173966,1,'Ring of the Fiend','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1082382810,177983085,1082382810,177983085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173967,1,'Ring of the Firebringer','Armor',593,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-72840268,-1851079672,4222127028,2443887624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173968,1,'Ring of the Flame Disciple','Armor',3436,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,802097138,1648288720,802097138,1648288720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173969,1,'Ring of the Flamecaller','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,497770695,-1440028330,497770695,2854938966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173970,1,'Ring of the Fleeting Apparition','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1360125779,-319194107,2934841517,3975773189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173971,1,'Ring of the Fleshweaver','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,1575593180,1899815605,1575593180,1899815605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173972,1,'Ring of the Flowing Mind','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,261154509,1704709517,261154509,1704709517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173973,1,'Ring of the Forsaken Idol','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,290455769,-1300683533,290455769,2994283763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173974,1,'Ring of the Four Winds','Armor',605,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,1601821277,-2126077842,1601821277,2168889454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173975,1,'Ring of the Freethinking','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,768,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1637493349,1241051070,1637493349,1241051070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173976,1,'Ring of the Frenzied Tempest','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1715657587,662643156,1715657587,662643156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173977,1,'Ring of the Frenzied Warrior','Armor',611,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-642443054,-1011765109,3652524242,3283202187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173978,1,'Ring of the Frigid Depths','Armor',605,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-332404133,-1828766058,3962563163,2466201238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173979,1,'Ring of the Frontier Predator','Armor',3441,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1910177235,-187651032,1910177235,4107316264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173980,1,'Ring of the Frost March','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1248902594,822117728,1248902594,822117728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173981,1,'Ring of the Frostvicar','Armor',3442,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1117076382,-19711798,3177890914,4275255498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173982,1,'Ring of the Gale','Armor',605,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,6281081087704,0,1995257703,1809784566,1995257703,1809784566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173983,1,'Ring of the Glade Protector','Armor',2234,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-122436920,490662133,4172530376,490662133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173984,1,'Ring of the Graystone Brawlers','Armor',596,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,2,0,2,6281081087704,0,-146066080,-1139757571,4148901216,3155209725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173985,1,'Ring of the Graystone Mystics','Armor',596,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,2,0,2,6281081087704,0,-1141621210,-979216097,3153346086,3315751199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173986,1,'Ring of the Haven','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1550504819,1834906911,1550504819,1834906911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173987,1,'Ring of the Hearth Elders','Armor',376,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,1585190701,-721195179,1585190701,3573772117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173988,1,'Ring of the House of Everling','Armor',2205,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-1720053203,501958933,2574914093,501958933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173989,1,'Ring of the Icegoblin','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281081087704,0,-1601154036,-261354266,2693813260,4033613030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10173990,1,'Ring of the Imperium','Armor',3438,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,810,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1688339892,674239561,2606627404,674239561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173991,1,'Ring of the Imperium Conclave','Armor',3436,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-173946715,24449689,4121020581,24449689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173992,1,'Ring of the Iron Gazer','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,227374607,-1331679094,227374607,2963288202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173993,1,'Ring of the Kael Fist','Armor',604,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1382745680,1209001317,1382745680,1209001317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173994,1,'Ring of the Keen Eliminatus','Armor',3439,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,521931449,-1758303425,521931449,2536663871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173995,1,'Ring of the Kindred Scale','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-255721337,1305730327,4039245959,1305730327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173996,1,'Ring of the Kobold Champion','Armor',599,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,292,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1636949661,1505089305,2658017635,1505089305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173997,1,'Ring of the Kromzek Storm Priest','Armor',3436,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-61981452,-1934729664,4232985844,2360237632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173998,1,'Ring of the Kunzar Roamer','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,240708625,-35115535,240708625,4259851761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10173999,1,'Ring of the Kunzar Scaleripper','Armor',1029,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1162645799,999980340,1162645799,999980340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174000,1,'Ring of The Kwagan Mage','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,557652552,721684065,557652552,721684065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174001,1,'Ring of the League','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1913425691,-1177529773,2381541605,3117437523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174002,1,'Ring of the Lich Knight','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-267190047,-798961013,4027777249,3496006283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174003,1,'Ring of the Lizard Born','Armor',557,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-1646317529,1582362361,2648649767,1582362361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174004,1,'Ring of the Lost Gods','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1126605088,-172377730,3168362208,4122589566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174005,1,'Ring of the Lost Partisan','Armor',376,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1657316670,1042548626,2637650626,1042548626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174006,1,'Ring of the Lozonn','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-665001588,1150278086,3629965708,1150278086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174007,1,'Ring of the Maiden''s Call','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-712655989,-810562975,3582311307,3484404321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174008,1,'Ring of the Marus','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1857820018,-1955386309,1857820018,2339580987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174009,1,'Ring of the Masterful Cerberus','Armor',3436,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1598611138,-845635832,2696356158,3449331464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174010,1,'Ring of the Maw','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,618097898,868044303,618097898,868044303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174011,1,'Ring of the Monkey','Armor',2223,NULL,0,5,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-1722966613,931544699,2572000683,931544699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174012,1,'Ring of the Naga Spirit','Armor',2236,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,772112010,-354707370,772112010,3940259926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174013,1,'Ring of the Nightblood','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,37251738,-1268852776,37251738,3026114520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174014,1,'Ring of the Ning Yun Fisherman','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1939477996,1555468332,1939477996,1555468332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174015,1,'Ring of the Novice Blade','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-797472365,-1127089785,3497494931,3167877511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174016,1,'Ring of the Oblitora','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1891831146,-824001724,1891831146,3470965572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174017,1,'Ring of the Odyssey','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,84755720,-1429163899,84755720,2865803397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174018,1,'Ring of the Onayan Protectors','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-733398627,621717441,3561568669,621717441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174019,1,'Ring of the Onset','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,6281081087704,0,1330821166,2092204744,1330821166,2092204744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174020,1,'Ring of the Outcast','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,2102200437,-1218949919,2102200437,3076017377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174021,1,'Ring of the Peak','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,-1283258254,-217150906,3011709042,4077816390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174022,1,'Ring of the Phylactery','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1252527581,1830237489,1252527581,1830237489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174023,1,'Ring of the Plane Walker','Armor',2221,NULL,0,6,2072844078,2072844078,265,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,53,0,53,6281081087704,0,243594384,-1236509544,243594384,3058457752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174024,1,'Ring of the Portal Jumper','Armor',607,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-903368009,14742781,3391599287,14742781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174025,1,'Ring of the Portal Scion','Armor',556,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,-2017670497,-1510506744,2277296799,2784460552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174026,1,'Ring of the Powermonger','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1500724763,-1971444056,1500724763,2323523240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174027,1,'Ring of the Pushwhip','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2018513924,-761466498,2018513924,3533500798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174028,1,'Ring of the Ravenous Hunter','Armor',3903,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1024779334,1848781839,1024779334,1848781839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174029,1,'Ring of the Reach','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,6281081087704,0,1574625483,1849481773,1574625483,1849481773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174030,1,'Ring of the Renowned','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-107029817,1223508059,4187937479,1223508059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174031,1,'Ring of the Ridgeguard','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-956214446,696436473,3338752850,696436473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174032,1,'Ring of the Sand Monarch','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,409857808,-979108065,409857808,3315859231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174033,1,'Ring of the Sandstorm','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,273696970,-315640935,273696970,3979326361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174034,1,'Ring of the Schemer','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-405949269,-1103915260,3889018027,3191052036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174035,1,'Ring of the Sea Chanty','Armor',601,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,207995535360,0,-1332045127,1541809680,2962922169,1541809680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174036,1,'Ring of the Seal','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-344039059,2145366027,3950928237,2145366027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174037,1,'Ring of the Seething Cold','Armor',3442,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,664,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2068925407,434598666,2068925407,434598666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174038,1,'Ring of the Shadow','Armor',596,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,-1755995105,-233696410,2538972191,4061270886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174039,1,'Ring of the Sight','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1278611713,-353192685,3016355583,3941774611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174040,1,'Ring of the Skilled','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1569902439,-417420235,2725064857,3877547061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174041,1,'Ring of the Skleross','Armor',3442,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1606615278,2052532263,1606615278,2052532263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174042,1,'Ring of the Sleetsaber Guard','Armor',3446,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-672958734,131037690,3622008562,131037690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174043,1,'Ring of the Sneak','Armor',1030,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,6281081087704,0,462280094,678162296,462280094,678162296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174044,1,'Ring of the Sootfoot Archer','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1039066660,1139572836,1039066660,1139572836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174045,1,'Ring of the South Wind','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,320115214,-412115076,320115214,3882852220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174046,1,'Ring of the Spellbound','Armor',600,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,1894679728,631059003,1894679728,631059003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174047,1,'Ring of the Spirit Ruins','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1927142536,-152556777,2367824760,4142410519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174048,1,'Ring of the Splitpaw Elite','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1151199872,-570118924,3143767424,3724848372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174049,1,'Ring of the Stonebrunt Savior','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1165896496,628742463,3129070800,628742463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174050,1,'Ring of the Stonetoe','Armor',604,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,1192976531,-711242748,1192976531,3583724548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174051,1,'Ring of the Storm','Armor',602,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,33,0,33,6281081087704,0,-873504226,-1831585294,3421463070,2463382002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174052,1,'Ring of the Storm Guard','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,473343285,211283542,473343285,211283542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174053,1,'Ring of the Sun ','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,-1109412268,-1693777393,3185555028,2601189903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174054,1,'Ring of the Swift Striker','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1193801151,1326869066,3101166145,1326869066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174055,1,'Ring of the Terrorfiend','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1888878911,1636177890,1888878911,1636177890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174056,1,'Ring of the Thulian Master','Armor',607,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1986614024,-1355295442,1986614024,2939671854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174057,1,'Ring of the Thullosian Caretaker','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-2026481973,-1743174757,2268485323,2551792539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174058,1,'Ring of the Truth Instructor','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1181256160,695210487,3113711136,695210487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174059,1,'Ring of the Unbreakable Spirit','Armor',1028,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,619230219,977325343,619230219,977325343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174060,1,'Ring of the Vasty Matriarch','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,726949256,225059809,726949256,225059809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174061,1,'Ring of the Vice Vigoth','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1763120617,384741849,1763120617,384741849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174062,1,'Ring of the Vigilant Watcher','Armor',3905,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1860499485,-1307368855,1860499485,2987598441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174063,1,'Ring of the Void Generals','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1735962549,1044123438,2559004747,1044123438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174064,1,'Ring of the Voidshadow','Armor',555,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-978329723,203639283,3316637573,203639283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174065,1,'Ring of the Wandering Mind','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1517831265,-763080913,1517831265,3531886383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174066,1,'Ring of The Wardancer','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,-1260549445,131488964,3034417851,131488964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174067,1,'Ring of the Warmage','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-322242913,1353690097,3972724383,1353690097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174068,1,'Ring of the Warmaster','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,674038641,683506766,674038641,683506766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174069,1,'Ring of the Wasp Slayer','Armor',593,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6281081087704,0,-612437902,1467619172,3682529394,1467619172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174070,1,'Ring of the West Wind','Armor',606,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,1857555291,1732525946,1857555291,1732525946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174071,1,'Ring of the Wildbeard','Armor',592,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-2128234998,853472111,2166732298,853472111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174072,1,'Ring of the Windmill','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-483604864,1435469663,3811362432,1435469663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174073,1,'Ring of the Wise','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,843346151,-124840369,843346151,4170126927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174074,1,'Ring of the Wisened Erudite','Armor',1028,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,536101540,-741000090,536101540,3553967206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174075,1,'Ring of the Wizened Monkey','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,155375227,-1274883361,155375227,3020083935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174076,1,'Ring of the Wolfslayer','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-878135430,1466283878,3416831866,1466283878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174077,1,'Ring of the Zek Champion','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-2004062406,-1899031598,2290904890,2395935698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174078,1,'Ring of the Zekian Battlemages','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1241144439,910539662,3053822857,910539662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174079,1,'Ring of Theoretic Design','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-564667001,-1974776348,3730300295,2320190948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174080,1,'Ring of Thought and Might','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-366717200,-1130004258,3928250096,3164963038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174081,1,'ring of tides','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1270719060,513141343,3024248236,513141343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174082,1,'Ring of Tormenting','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-176394993,-1134799553,4118572303,3160167743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174083,1,'Ring of Toxic Soothing','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-788909797,-1174067343,3506057499,3120899953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174084,1,'Ring of Toxic Warboar Blood','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1139709042,985250942,3155258254,985250942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174085,1,'Ring of Transcending Voices','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-171681300,2022388095,4123285996,2022388095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174086,1,'Ring of Treachery','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,241196046,-1778823567,241196046,2516143729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174087,1,'Ring of Tunarian Grace','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,272,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1240451820,-991834841,1240451820,3303132455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174088,1,'Ring of Tunarian Might','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,984,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-13807921,-2071953261,4281159375,2223014035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174089,1,'Ring of Tunnel''s Light','Armor',3900,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-434368198,1275507807,3860599098,1275507807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174090,1,'Ring of Twisted Cognizance','Armor',2224,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,1449769789,-199192596,1449769789,4095774700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174091,1,'Ring of Twisted Cogs','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1864466230,-1216457928,2430501066,3078509368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174092,1,'Ring of Twisted Depths','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1950479676,518101848,2344487620,518101848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174093,1,'Ring of Twisted Steel','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-137048957,-1806316261,4157918339,2488651035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174094,1,'Ring of Twisted Thoughts','Armor',597,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281081087704,0,874355563,226265815,874355563,226265815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174095,1,'Ring of Twisted Twine','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2082155816,-1477302546,2082155816,2817664750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174096,1,'Ring of Uncontainable Rage','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,4,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1381936427,1439887136,1381936427,1439887136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174097,1,'Ring of Uncovered Knowledge','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,1199283037,-1859501246,1199283037,2435466050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174098,1,'Ring of Undeath','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1168680883,-1771156768,1168680883,2523810528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174099,1,'Ring of Underfoot Stones','Armor',963,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1390428004,-274551143,2904539292,4020416153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174100,1,'Ring of Undr','Armor',3438,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,122,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1429024939,305903360,2865942357,305903360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174101,1,'Ring of Undying Fealty','Armor',3444,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,628445900,-1559442582,628445900,2735524714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174102,1,'Ring of Unimaginable Power','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,-246295996,1012247104,4048671300,1012247104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174103,1,'Ring of Unwanted Attention','Armor',605,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1090410344,-1648314253,3204556952,2646653043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174104,1,'Ring of Unwelcomed Dreams','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,898237464,-1808317002,898237464,2486650294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174105,1,'Ring of Velium Dust','Armor',3439,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-23751275,250089744,4271216021,250089744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174106,1,'Ring of Velocity','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1308037514,-72472182,1308037514,4222495114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174107,1,'Ring of Venin','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1110107597,-1642544011,1110107597,2652423285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174108,1,'Ring of Venomous Summoning','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,95310904,-2112651361,95310904,2182315935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174109,1,'Ring of Vicious Will','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-677900007,1692373400,3617067289,1692373400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174110,1,'Ring of Victorious Banter','Armor',3904,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,986710966,-1873461670,986710966,2421505626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174111,1,'Ring of Walled Flesh','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-886921110,-702341835,3408046186,3592625461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174112,1,'Ring of Waning Sorrows','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-692668964,-402277983,3602298332,3892689313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174113,1,'Ring of Wild Animations','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1057502489,873504568,1057502489,873504568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174114,1,'Ring of Wonderous Rapidity','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-772932661,-168253492,3522034635,4126713804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174115,1,'Ring of Xanth','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1991902582,-1203428246,2303064714,3091539050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174116,1,'Ring of Zara''kiz','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-318118948,-1355422722,3976848348,2939544574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174117,1,'Ringed Boots of Militia Service','Armor',449,NULL,0,6,2246237129,2246237129,1,30,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1322850975744,0,122714869,2124584751,122714869,2124584751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174118,1,'ringed coat of shadows','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,1500465932,-2036839464,1500465932,2258127832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174119,1,'Ringed Epaulets of the Devout Disciple','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-2013356468,-9532102,2281610828,4285435194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174120,1,'Ringed Leggings of Militia Service','Armor',448,NULL,0,6,2246237129,2246237129,1,30,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1322850975744,0,-214528191,-525168766,4080439105,3769798530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174121,1,'Ringed Wroughtiron Shoulderguards','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-2062973552,2029443818,2231993744,2029443818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174122,1,'Ringing Bronzed Bangle','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1325051975,2142206300,2969915321,2142206300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174123,1,'Ringlemere Sash','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-540161181,-375833673,3754806115,3919133623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174124,1,'Ringlet of Added Bolstering','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1407609010,376735444,1407609010,376735444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174125,1,'Ringlet of Ancestral Passing','Armor',3899,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1485339327,1357185507,1485339327,1357185507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174126,1,'Ringlet of Applied Bond','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1849609906,823064025,2445357390,823064025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174127,1,'Ringlet of Astral Projections','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-544554797,-662053261,3750412499,3632914035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174128,1,'Ringlet of Beaten Spirits','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-288195944,1969762608,4006771352,1969762608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174129,1,'Ringlet of Bent Nails','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1826296501,839714003,2468670795,839714003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174130,1,'Ringlet of Bird Feathers','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,634392410,-1791874136,634392410,2503093160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174131,1,'Ringlet of Blazing Steps','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-426135229,1405301447,3868832067,1405301447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174132,1,'Ringlet of Bruised Fingers','Armor',3905,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-895586455,-1621648848,3399380841,2673318448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174133,1,'Ringlet of Calming Voices','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,257432770,13485423,257432770,13485423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174134,1,'Ringlet of Captured Souls','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,355242464,214669636,355242464,214669636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174135,1,'Ringlet of Death''s Desire','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1926450045,1281730545,2368517251,1281730545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174136,1,'Ringlet of Disturbed Visions','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1865077146,453002168,1865077146,453002168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174137,1,'Ringlet of Efreeti Lore','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1337719386,-2027279013,1337719386,2267688283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174138,1,'Ringlet of Endless Adventure','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2090313266,927014684,2090313266,927014684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174139,1,'Ringlet of Enternal Enchantments','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,503341018,-1448558606,503341018,2846408690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174140,1,'Ringlet of Erudin''s Scholars','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-2096038824,546564566,2198928472,546564566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174141,1,'Ringlet of Formulated Thoughts','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1030221545,1073706448,1030221545,1073706448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174142,1,'Ringlet of Forth Comings','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1604111064,-1776444512,2690856232,2518522784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174143,1,'Ringlet of Fragile Glass','Armor',1030,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1269323366,1565577106,3025643930,1565577106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174144,1,'Ringlet of Gnomish Invention','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,469072626,-529439881,469072626,3765527415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174145,1,'Ringlet of Holy Runes','Armor',3902,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,184451377,1024815038,184451377,1024815038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174146,1,'Ringlet of Howling Winds','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1401114481,133785600,2893852815,133785600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174147,1,'Ringlet of Hypnotism','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-286986090,1928467555,4007981206,1928467555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174148,1,'Ringlet of Ill Tidings','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1222945393,286169637,1222945393,286169637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174149,1,'Ringlet of Initial Thoughts','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1081336782,-215525913,1081336782,4079441383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174150,1,'Ringlet of Kept Tempo','Armor',3902,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1522738439,-144392774,1522738439,4150574522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174151,1,'Ringlet of Known Magics','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,-2106383035,592665160,2188584261,592665160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174152,1,'Ringlet of Misguided Wisdom','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-552760998,252978536,3742206298,252978536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174153,1,'Ringlet of Oddities','Armor',3902,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1528416681,-326426224,1528416681,3968541072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174154,1,'Ringlet of Perpetual Light','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1798605919,2032406111,1798605919,2032406111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174155,1,'Ringlet of Returning Light','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-404498790,-814342055,3890468506,3480625241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174156,1,'Ringlet of Satisfaction','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1049935268,1177026368,1049935268,1177026368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174157,1,'Ringlet of Seclusion','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-1509744591,-1535872882,2785222705,2759094414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174158,1,'Ringlet of Secret Alliances','Armor',607,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,355893903,-1686497069,355893903,2608470227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174159,1,'Ringlet of Short Tempers','Armor',1030,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1476855209,2083962830,2818112087,2083962830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174160,1,'Ringlet of Sinking Lands','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1174509363,1592376274,3120457933,1592376274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174161,1,'Ringlet of Spider''s Venom','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2002813661,-1261673780,2002813661,3033293516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174162,1,'Ringlet of Tarnished Reputation','Armor',2234,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1558472831,-1589039702,1558472831,2705927594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174163,1,'Ringlet of the Bellywumper','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1401551580,-2023758331,1401551580,2271208965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174164,1,'Ringlet of the Broken Toe','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1214337381,-686040780,1214337381,3608926516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174165,1,'Ringlet of the Brownie Lords','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,244620709,-1135895007,244620709,3159072289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174166,1,'Ringlet of the Camel Herder','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2046199117,1376700447,2248768179,1376700447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174167,1,'Ringlet of the Creative Mind','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1740003730,-1506154551,1740003730,2788812745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174168,1,'Ringlet of the Culling','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1048962929,1210853629,3246004367,1210853629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174169,1,'Ringlet of the Draining Mind','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,581175163,1481861546,581175163,1481861546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174170,1,'Ringlet of the Dramatic','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-801323957,333823061,3493643339,333823061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174171,1,'Ringlet of the Drolvarg Warrior','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2001769299,766791942,2293197997,766791942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174172,1,'Ringlet of the Elven Ways','Armor',3441,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-475856059,-754015296,3819111237,3540952000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174173,1,'Ringlet of the Enchanted Mill','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,484867450,343662088,484867450,343662088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174174,1,'Ringlet of the Enthralled','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,1614772475,-2049217909,1614772475,2245749387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174175,1,'Ringlet of the Fiend','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-658838782,-346414706,3636128514,3948552590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174176,1,'Ringlet of the Greater Nomad','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1964102672,912080214,1964102672,912080214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174177,1,'Ringlet of the Greater Ultera','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-402355924,-1598392924,3892611372,2696574372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174178,1,'Ringlet of the Kunzar Roamer','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1704207907,-899679501,2590759389,3395287795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174179,1,'Ringlet of the Last Dance','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1239880402,-1810308328,3055086894,2484658968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174180,1,'Ringlet of the Lost Gods','Armor',604,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2125319004,-1776159532,2169648292,2518807764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174181,1,'Ringlet of the Lost Partisan','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-353852428,160682128,3941114868,160682128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174182,1,'Ringlet of the Mighty Djinn','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-918700117,-1945835260,3376267179,2349132036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174183,1,'Ringlet of the Norrathian Explorer','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1458256250,52569290,2836711046,52569290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174184,1,'Ringlet of the Peak','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,-1025577118,1014591757,3269390178,1014591757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174185,1,'Ringlet of the Ravasect Soldier','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1382669091,-1450816351,1382669091,2844150945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174186,1,'Ringlet of the Ravenous Hunter','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,206983327,1152597581,206983327,1152597581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174187,1,'Ringlet of the Sandstorm','Armor',3441,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-394929352,-1900544461,3900037944,2394422835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174188,1,'Ringlet of the Sludge Creep','Armor',3441,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1713533740,-1204574277,1713533740,3090393019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174189,1,'Ringlet of the Spirit Ruins','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,757911935,-1727735300,757911935,2567231996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174190,1,'Ringlet of the Thulian Master','Armor',3902,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-367140164,1091437525,3927827132,1091437525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174191,1,'Ringlet of the Unbreakable Spirit','Armor',555,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1589778779,-1424664578,1589778779,2870302718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174192,1,'Ringlet of the Vigilant Watcher','Armor',3905,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-897338810,720077767,3397628486,720077767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174193,1,'Ringlet Of the Void Bastion','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1570504374,-1030586592,1570504374,3264380704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174194,1,'Ringlet of the Wandering Mind','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,420329022,1019058644,420329022,1019058644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174195,1,'Ringlet of the Watchtower','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1269925816,-2023633068,1269925816,2271334228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174196,1,'Ringlet of the Windmill','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1099344832,-877726654,3195622464,3417240642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174197,1,'Ringlet of the Wisened Erudite','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1697495104,-111923676,2597472192,4183043620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174198,1,'Ringlet of the Zek Champion','Armor',3432,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1400385477,-517742279,1400385477,3777225017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174199,1,'Ringlet of Theoretic Design','Armor',3432,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1609556787,-441991409,1609556787,3852975887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174200,1,'Ringlet of Thundering Voices','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1990649488,310471959,2304317808,310471959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174201,1,'Ringlet of Tunnel''s Light','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1862401988,2053531364,1862401988,2053531364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174202,1,'Ringlet of Twisted Cogs','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,894929548,694100005,894929548,694100005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174203,1,'Ringlet of Twisted Twine','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,165138800,-999658684,165138800,3295308612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174204,1,'Ringlet of Unimaginable Power','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,-659820996,-764642117,3635146300,3530325179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174205,1,'Ringlet of Unwelcomed Dreams','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-351650431,-1551854924,3943316865,2743112372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174206,1,'Ringlet of Victorious Banter','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-756193415,-1478301352,3538773881,2816665944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174207,1,'Ringlet of Waning Sorrows','Armor',1030,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1442206215,-563778790,2852761081,3731188506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174208,1,'Ringlet of Warring Minds','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,21288511,534731467,21288511,534731467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174209,1,'Ringlet of Wild Animations','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,199181121,1754633710,199181121,1754633710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174210,1,'Ringlet of Wisened Spirits','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2069100411,-1708301696,2069100411,2586665600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174211,1,'Ringmail Armguards of Winter''s Grasp','Armor',3352,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-792672243,509417555,3502295053,509417555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174212,1,'Ringmail Boots','Armor',1608,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6279243785752,0,-866156561,-1300882666,3428810735,2994084630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174213,1,'Ringmail Boots of Winter''s Grasp','Armor',3324,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,185460363,-1665472354,185460363,2629494942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174214,1,'Ringmail Bracers','Armor',1609,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197274648,0,407137251,-1746539905,407137251,2548427391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174215,1,'Ringmail Bracers of the Vigilant','Armor',2395,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,1013481904,-18700705,1013481904,4276266591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174216,1,'Ringmail Coat','Armor',1607,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197274648,0,1966551084,-315657183,1966551084,3979310113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174217,1,'Ringmail Coif','Armor',1611,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197274648,0,1314376556,-699429023,1314376556,3595538273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174218,1,'Ringmail Elbowguards of the Inventor','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1508538135,-306918364,2786429161,3988048932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174219,1,'Ringmail Epaulets of the Field Medic','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,2058589758,-52585482,2058589758,4242381814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174220,1,'Ringmail Gloves','Armor',1610,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197274648,0,-251393334,890988822,4043573962,890988822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174221,1,'Ringmail Helmet of Winter''s Grasp','Armor',3327,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,575465460,-684811492,575465460,3610155804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174222,1,'Ringmail Mantle','Armor',1613,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197274648,0,908152846,-230804526,908152846,4064162770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174223,1,'Ringmail Mitts of Winter''s Grasp','Armor',3267,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1136187131,-1924927249,3158780165,2370040047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174224,1,'Ringmail Pants','Armor',1612,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197274648,0,929211913,1229701872,929211913,1229701872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174225,1,'Ringmail Shoulderguards of Winter''s Grasp','Armor',3290,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,654198645,-1563768141,654198645,2731199155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174226,1,'Ringmail Tunic of the Mystic','Armor',1600,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1224568106,2021005535,3070399190,2021005535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174227,1,'Rings of Pure Water','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6279243785752,0,1430567983,-1691725755,1430567983,2603241541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174228,1,'Ripclaw''s Barbute','Armor',1632,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1165347930,-248535232,3129619366,4046432064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174229,1,'Ripclaw''s Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,2142949409,-1066887219,2142949409,3228080077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174230,1,'Ripped Gossamer Leggings','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1891756652,1495186300,2403210644,1495186300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174231,1,'Ritik''s Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243759616,0,-1080887582,950281398,3214079714,950281398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174232,1,'Ritik''s Link Mail Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243759616,0,-16446913,-797582999,4278520383,3497384297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174233,1,'Ritik''s Link Mail Cowl','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243759616,0,647386289,-9668456,647386289,4285298840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174234,1,'Ritik''s Link Mail Gloves','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243759616,0,-244128350,1861081092,4050838946,1861081092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174235,1,'Ritik''s Link Mail Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243759616,0,2088624551,685622952,2088624551,685622952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174236,1,'Ritik''s Link Mail Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243759616,0,204625160,1493345479,204625160,1493345479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174237,1,'Ritik''s Link Mail Vest','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243759616,0,1813538285,-499382351,1813538285,3795584945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174238,1,'Ritsy ''s Hood of Calling','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837301952,0,563198441,1891922333,563198441,1891922333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174239,1,'Ritsy''s Barbute of Gifting','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-614212315,-188921830,3680754981,4106045466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174240,1,'Ritsy''s Barbute of Slaying','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,1484124294,2007721401,1484124294,2007721401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174241,1,'Ritsy''s Barbute of Uplifting','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,1974015203,-1391298870,1974015203,2903668426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174242,1,'Ritsy''s Headwrap of Pouncing','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197445312,0,-735954221,-1810047702,3559013075,2484919594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174243,1,'Ritsy''s Helm of Foraging','Armor',1499,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,2065392935,223842783,2065392935,223842783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174244,1,'Ritsy''s Helm of Piercing','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197274648,0,351150231,1654838383,351150231,1654838383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174245,1,'Ritsy''s Helmet of Extortion','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197274648,0,303474481,1020973385,303474481,1020973385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174246,1,'Ritsy''s Helmet of Voices','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,206160003072,0,715208603,-963524523,715208603,3331442773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174247,1,'Ritsy''s Hood of Foreboding','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837301952,0,-322822191,-1971899347,3972145105,2323067949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174248,1,'Ritsy''s Hood of Swiftness','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197445312,0,-1906533906,1028435764,2388433390,1028435764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174249,1,'Ritual Candle of Indestructible Wax','Armor',189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,623204449,1260002634,623204449,1260002634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174250,1,'Ritual Habit Boots','Armor',263,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,-1305554492,-925015700,2989412804,3369951596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174251,1,'Ritual Habit Vambraces','Armor',3642,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,113008914,446143063,113008914,446143063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174252,1,'Ritual Sash of the Dark','Armor',2194,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,326531767,-247014647,326531767,4047952649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174253,1,'Ritual Signet of Deflection','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,2104170572,1371885680,2104170572,1371885680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174254,1,'Ritual Soaked Pauldrons','Armor',216,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,-73830295,1546552985,4221137001,1546552985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174255,1,'Ritual Soaked Tonlets','Armor',211,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,1335212014,-1543105051,1335212014,2751862245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174256,1,'Ritual Talisman of Fate','Armor',964,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,812964204,-1883343964,812964204,2411623332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174257,1,'Ritual-Forged Platemail Cuirass','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,26136,0,-1253581729,-1381049630,3041385567,2913917666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174258,1,'Ritual-Forged Platemail Gauntlets','Armor',1715,NULL,0,1,241174330,241174330,235,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1536,0,1898282891,1102528768,1898282891,1102528768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174259,1,'Ritual-Forged Spaulders','Armor',1718,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-454729446,-1028580424,3840237850,3266386872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174260,1,'Ritualist''s Chain Boots','Armor',3676,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1126527477,-1691249834,3168439819,2603717462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174261,1,'Ritualist''s Chain Cuffs of Summons','Armor',1581,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1506656656,-427453384,2788310640,3867513912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174262,1,'Ritualist''s Chausses of Summons','Armor',3284,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1722936553,1419754748,1722936553,1419754748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174263,1,'Ritualist''s Coif of Summons','Armor',1436,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1054718762,-96706477,3240248534,4198260819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174264,1,'Ritualist''s Darkened Rune Chain Cuffs','Armor',1546,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1118796347,-1248745343,1118796347,3046221953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174265,1,'Ritualist''s Darkened Rune Chausses','Armor',2888,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,193044415,-1880729790,193044415,2414237506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174266,1,'Ritualist''s Darkened Rune Coif','Armor',1450,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1365912233,1297985257,1365912233,1297985257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174267,1,'Ritualist''s Darkened Rune Hauberk','Armor',3293,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,2130903493,409412989,2130903493,409412989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174268,1,'Ritualist''s Darkened Rune Spaulders','Armor',3292,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,199375713,1688916150,199375713,1688916150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174269,1,'Ritualist''s Handguards of Summons','Armor',3343,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,830437979,2058583726,830437979,2058583726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174270,1,'Ritualist''s Iron Stompers','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-279453675,789384784,4015513621,789384784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174271,1,'Ritualist''s Mantle','Armor',1627,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1572864,0,-2122347431,-315325606,2172619865,3979641690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174272,1,'Ritualist''s Pants','Armor',1696,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1572864,0,1249821981,-1720179677,1249821981,2574787619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174273,1,'Ritualist''s Skullcap','Armor',1695,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1572864,0,-294135251,-397701292,4000832045,3897266004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174274,1,'Ritualist''s Spaulders of Summons','Armor',3304,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,934408740,-2028569406,934408740,2266397890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174275,1,'Ritualist''s Tunic','Armor',1691,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1572864,0,-781715778,1364737619,3513251518,1364737619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174276,1,'Ritualistic Cap','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,871220632,1975592420,871220632,1975592420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174277,1,'Ritualistic Channeling Brace','Armor',2402,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,2115000673,1762682083,2115000673,1762682083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174278,1,'Ritualistic Chestguard of Bayle','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to shaman loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1656187464,2050293691,2638779832,2050293691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174279,1,'Ritualistic Chestguard of D''Lere','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to shaman loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,980971361,-1386466734,980971361,2908500562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174280,1,'Ritualistic Trident','Armor',627,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1931291554,-1987015475,2363675742,2307951821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174281,1,'Ritualistic Vambraces of the Herald','Armor',2406,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-439210410,-966141725,3855756886,3328825571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174282,1,'Ritualistic Wristguard','Armor',3323,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1799591999,-723151918,1799591999,3571815378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174283,1,'Ritualists Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1887223311,-1975851333,2407743985,2319115963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174284,1,'Riven Embroidered Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,1919023770,1408364120,1919023770,1408364120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174285,1,'Riven Embroidered Cowl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,292785438,1681440406,292785438,1681440406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174286,1,'Riven Embroidered Cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,-339871650,145471615,3955095646,145471615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174287,1,'Rivervale riverstone earring','Armor',552,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,639559205,1507081290,639559205,1507081290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174288,1,'Riveted Brass Mail Sleeves','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785944,0,-2015061638,1993990645,2279905658,1993990645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174289,1,'Riveted Drakizite Boots of the Underdepths','Armor',3076,NULL,0,9,2246237129,2246237129,1,30,'Boots made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-208307460,-396156204,4086659836,3898811092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174290,1,'Riveted Drakizite Bracers of the Underdepths','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'Bracers made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1748544757,2124855331,2546422539,2124855331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174291,1,'Riveted Drakizite Coat of the Underdepths','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'A coat made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1008117927,-1726222506,1008117927,2568744790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174292,1,'Riveted Drakizite Gloves of the Underdepths','Armor',3077,NULL,0,9,2246237129,2246237129,1,30,'Gloves made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1504713433,881986757,2790253863,881986757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174293,1,'Riveted Drakizite Helm of the Underdepths','Armor',3080,NULL,0,9,2246237129,2246237129,1,30,'A helm made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1787943087,-922766769,1787943087,3372200527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174294,1,'Riveted Drakizite Leggings of the Underdepths','Armor',3081,NULL,0,9,2246237129,2246237129,1,30,'Leggings made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,813329849,-1727639074,813329849,2567328222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174295,1,'Riveted Drakizite Mantle of the Underdepths','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'A mantle made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,770597860,-650124891,770597860,3644842405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174296,1,'Rizlona''s Fiery Musicbox','Armor',2340,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-453916169,-641626164,3841051127,3653341132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174297,1,'Ro Blessed Bracelet','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-227014638,-1237060988,4067952658,3057906308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174298,1,'Ro-Forged Manacle of the Defender','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1724660158,698108946,1724660158,698108946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174299,1,'Ro-Forged Manacle of the Evoker','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-463566577,-696496475,3831400719,3598470821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174300,1,'Ro-Forged Manacle of the Hunter','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-15921866,-2105236349,4279045430,2189730947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174301,1,'Ro-Forged Manacle of the Pious','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1432737559,704813159,2862229737,704813159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174302,1,'Ro-steel boots','Armor',3076,NULL,0,5,3539032716,3539032716,1,10,'Ro-steel is forged from an ultra-light volcanic compound and woven with a magical weave to lighten its burden. This does, however, have the side effect of weakening the steel considerably!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1167179810,1534646247,3127787486,1534646247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174303,1,'Ro-steel bracer','Armor',3068,NULL,0,5,3539032716,3539032716,1,10,'Ro-steel is forged from an ultra-light volcanic compound and woven with a magical weave to lighten its burden. This does, however, have the side effect of weakening the steel considerably!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1568365090,-44025026,2726602206,4250942270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174304,1,'Ro-steel gauntlet','Armor',3063,NULL,0,5,3539032716,3539032716,1,10,'Ro-steel is forged from an ultra-light volcanic compound and woven with a magical weave to lighten its burden. This does, however, have the side effect of weakening the steel considerably!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1996064062,1060149109,1996064062,1060149109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174305,1,'Ro-steel leggings','Armor',3073,NULL,0,7,3539032716,3539032716,1,10,'Ro-steel is forged from an ultra-light volcanic compound and woven with a magical weave to lighten its burden. This does, however, have the side effect of weakening the steel considerably!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,841045566,-658586916,841045566,3636380380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174306,1,'Ro-steel pauldron','Armor',3060,NULL,0,5,3539032716,3539032716,1,10,'Ro-steel is forged from an ultra-light volcanic compound and woven with a magical weave to lighten its burden. This does, however, have the side effect of weakening the steel considerably!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,996877945,1923232818,996877945,1923232818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174307,1,'Ro-steel tunic','Armor',3070,NULL,0,7,3539032716,3539032716,1,10,'Ro-steel is forged from an ultra-light volcanic compound and woven with a magical weave to lighten its burden. This does, however, have the side effect of weakening the steel considerably!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1598338886,1751454833,2696628410,1751454833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174308,1,'Roadyle Terethe''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-404837969,-198758195,3890129327,4096209101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174309,1,'Roaring Forearms of Intimidation','Armor',210,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195675648,0,774384520,-1768761020,774384520,2526206276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174310,1,'Robe of Al''Kabor','Armor',3067,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1883034576600,0,2043468685,-1182932244,2043468685,3112035052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174311,1,'Robe of Allurement','Armor',2377,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,134217728,0,1718587268,410035242,1718587268,410035242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174312,1,'Robe of Aman','Armor',2551,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,907973465,2047828944,907973465,2047828944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174313,1,'Robe of Ancient Terrors','Armor',3653,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1290482188,1604234610,1290482188,1604234610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174314,1,'Robe of Coercion','Armor',3236,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,356,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,134217728,0,2044171361,-1773341255,2044171361,2521626041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174315,1,'Robe of Corruption','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1967233801,-51817403,1967233801,4243149893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174316,1,'Robe of Dark Corridors','Armor',2444,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1883034576600,0,-1738694369,-1804350861,2556272927,2490616435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174317,1,'Robe of Dark Despair','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1837105152,0,-156509167,1839662611,4138458129,1839662611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174318,1,'Robe of Dark Power','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,958572696,-964881966,958572696,3330085330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174319,1,'Robe of Dead Tidings','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colours of the Night of the Dead celebrations',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,2090804804,-1018440260,2090804804,3276527036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174320,1,'Robe of Drought','Armor',1488,NULL,0,5,3539032716,3539032716,240,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1883034576600,0,-330659446,2091018374,3964307850,2091018374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174321,1,'Robe of Echoing Pain','Armor',2446,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1583789831,408546277,2711177465,408546277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174322,1,'Robe of Elemental Command','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1837301952,0,451237261,-1835450533,451237261,2459516763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174323,1,'Robe of Elemental Fascination','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,250,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,-189351503,-2087402671,4105615793,2207564625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174324,1,'Robe of Elemental Vestment','Armor',2871,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,25,0,25,6281081087704,0,-1993610148,-752293204,2301357148,3542674092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174325,1,'Robe of Erudite Grace','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-2123291538,-1230329409,2171675758,3064637887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174326,1,'Robe of Evil Eyelashes','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-392022750,1000399247,3902944546,1000399247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174327,1,'Robe of Faydwer Achievements','Armor',2871,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,646971298,1108660375,646971298,1108660375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174328,1,'Robe of Festive Tidings','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-733454037,29501504,3561513259,29501504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174329,1,'Robe of Foreboding Contention','Armor',2377,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,-593656464,147727516,3701310832,147727516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174330,1,'Robe of Forgotten Dreams','Armor',2440,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1003690730,1978359075,1003690730,1978359075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174331,1,'Robe of Forgotten Woes','Armor',2871,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,2106015649,-448608861,2106015649,3846358435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174332,1,'Robe of Frosty Tidings','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed with an ornate blue pattern.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,1,1,0,16382,99516401,-117514280,99516401,4177453016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174333,1,'Robe of Glad Tidings','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'A festive over-robe dyed in bright, celebratory colors.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1176322734,-812107319,1176322734,3482859977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174334,1,'Robe of Grave Reckoning','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,582,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,-986291076,306685854,3308676220,306685854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174335,1,'Robe of Hidden Rituals','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-45667432,1735325536,4249299864,1735325536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174336,1,'Robe of Illumination','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,724,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,67108864,0,1859283383,-892935131,1859283383,3402032165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174337,1,'Robe of Illumination','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,124,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,-1367579450,-892935131,2927387846,3402032165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174338,1,'Robe of Jarring Impact','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,690,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,2141343626,2139669975,2141343626,2139669975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174339,1,'Robe of Jarring Impact','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,336,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16777216,0,63231624,2139669975,63231624,2139669975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174340,1,'Robe of Kunark Achievements','Armor',3236,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1742727608,-1180219343,1742727608,3114747953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174341,1,'Robe of Last Rite','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1837105152,0,1698489878,458137168,1698489878,458137168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174342,1,'Robe of Life and Death','Armor',2439,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1883034576600,0,216119588,-756506706,216119588,3538460590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174343,1,'Robe of Living Fungus','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1026293685,1401787769,1026293685,1401787769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174344,1,'Robe of Loving Tidings','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Erollisi Marr.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-2133749524,1350828039,2161217772,1350828039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174345,1,'Robe of Mechanical Energy','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1425223254,320942008,1425223254,320942008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174346,1,'Robe of Militia Loyalty','Armor',280,NULL,0,6,3539032716,3539032716,1,10,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-373075080,1195029569,3921892216,1195029569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174347,1,'Robe of Moonbane','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-357804112,-1087676294,3937163184,3207291002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174348,1,'Robe of Mystical Silk','Armor',2871,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,1812743747,-182173641,1812743747,4112793655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174349,1,'Robe of Nature''s Canopy','Armor',2440,NULL,0,5,3539032716,3539032716,1,10,'A robe seemingly made from the canopy of Faydwer, itself.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1053175909,1409410357,1053175909,1409410357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174350,1,'Robe of Nexus Disruption','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,466,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,1584744731,2042445202,1584744731,2042445202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174351,1,'Robe of Opulent Splendor','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,-2133664,-1731437562,4292833632,2563529734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174352,1,'Robe of Persuasion','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-692827261,-1015125745,3602140035,3279841551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174353,1,'Robe of Protection','Armor',2446,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1655489352,-855165567,2639477944,3439801729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174354,1,'Robe of Red Scales','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,301708980,-1587208621,301708980,2707758675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174355,1,'Robe of Ro Achievements','Armor',2377,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1384317355,1885974667,2910649941,1885974667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174356,1,'Robe of Ruination','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1225002412,946882838,1225002412,946882838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174357,1,'Robe of Runed Silk','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,826,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,1825426081,306044518,1825426081,306044518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174358,1,'Robe of Runed Silk','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,30,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,536870912,0,803028301,306044518,803028301,306044518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174359,1,'Robe of Seasonal Tidings','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in a traditional forest green.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,1,1,0,16382,78998534,172832476,78998534,172832476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174360,1,'Robe of Sepulchral Judgment','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,248,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-809578297,-1548108904,3485388999,2746858392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174361,1,'Robe of Shadow Achievements','Armor',3236,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1750846833,918311820,2544120463,918311820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174362,1,'Robe of Shimmering Hues','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,614,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,1979464905,-39431436,1979464905,4255535860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174363,1,'Robe of Spectral Coercion','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,452,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,-739501996,-666350431,3555465300,3628616865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174364,1,'Robe of Spirit Siphoning','Armor',2752,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,546,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1073741824,0,-1537050638,1390407020,2757916658,1390407020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174365,1,'Robe of Summoning Earth','Armor',2377,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,1052195490,-1084917727,1052195490,3210049569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174366,1,'Robe of Temporal Foresight','Armor',2752,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,170,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8388608,0,-1622462851,899860714,2672504445,899860714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174367,1,'Robe of the Archivist','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-2031750012,329386679,2263217284,329386679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174368,1,'Robe of the Azure Sky','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-43035842,-1731944234,4251931454,2563023062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174369,1,'Robe of the Befuddler','Armor',1734,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,67108864,0,1589784261,1083291918,1589784261,1083291918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174370,1,'Robe of the Beguiler','Armor',2446,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1700304203,730205398,2594663093,730205398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174371,1,'Robe of the Beguiler','Armor',2377,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1113854355,730205398,1113854355,730205398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174372,1,'Robe of the Black Wind','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1883034576600,0,1158987522,-1691510644,1158987522,2603456652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174373,1,'Robe of The Blue Flame','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1798296024,-879304784,1798296024,3415662512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174374,1,'Robe of the Blue Flame','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-1328932112,116565864,2966035184,116565864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174375,1,'Robe of the Cavern Spider','Armor',2443,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1883034576600,0,-1822766478,-1455606569,2472200818,2839360727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174376,1,'Robe of the Closed Fist','Armor',3067,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243982552,0,-1207382644,-1315749812,3087584652,2979217484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174377,1,'Robe of the Dedicant','Armor',2871,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,771103705,-1549860171,771103705,2745107125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174378,1,'Robe of the Desert Prince','Armor',3689,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-655675538,1865289224,3639291758,1865289224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174379,1,'Robe of the Desert Prince','Armor',3689,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1099641011,1865289224,3195326285,1865289224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174380,1,'Robe of the Elementalist','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1757757912,-1660018180,1757757912,2634949116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174381,1,'Robe of the Endless Sands','Armor',3689,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,392078628,-519480186,392078628,3775487110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174382,1,'Robe of the Enforcer','Armor',2439,NULL,0,2,3539032716,3539032716,230,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1837105152,0,1925167544,1309448720,1925167544,1309448720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174383,1,'Robe of the Enlightening','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,118,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,67108864,0,8756533,1630901045,8756533,1630901045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174384,1,'Robe of the Enticing','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,352,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,134217728,0,-1036974922,-464960468,3257992374,3830006828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174385,1,'Robe of the Eternal Battlefield','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2083830103,688764263,2211137193,688764263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174386,1,'Robe of the Freeport Emissary','Armor',3236,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Mysterious Trinket',NULL,0,0,0,83,80,0,80,6281081087704,0,-986817479,1107914718,3308149817,1107914718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174387,1,'Robe of the Frost Mage','Armor',2445,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,57111798,-513609157,57111798,3781358139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174388,1,'Robe of the Geomancer','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1837105152,0,-1935524206,-602271411,2359443090,3692695885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174389,1,'Robe of the Invoker','Armor',2439,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-596457603,1764164568,3698509693,1764164568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174390,1,'Robe of the Iron Hills','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1837105152,0,2048980155,412476789,2048980155,412476789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174391,1,'Robe of the Ishva','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,59437157,-1161030289,59437157,3133937007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174392,1,'Robe of the Magician','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,366,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,536870912,0,143848592,-1159529682,143848592,3135437614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174393,1,'Robe of the Master Chef','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1883034576600,0,-1820818813,1519970202,2474148483,1519970202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174394,1,'Robe of the Masters','Armor',2752,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1412808674,1541166074,1412808674,1541166074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174395,1,'Robe of the Meridian','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,1179268603,-2141096788,1179268603,2153870508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174396,1,'Robe of the Netherealm','Armor',3236,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,278,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16777216,0,30347065,2095899523,30347065,2095899523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174397,1,'Robe of the Nightborne','Armor',3630,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1465263185,-1917421794,1465263185,2377545502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174398,1,'Robe of the Nomad','Armor',3689,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-85535167,1627493290,4209432129,1627493290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174399,1,'Robe of the Occultist','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,800,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16777216,0,-827433150,-1227835858,3467534146,3067131438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174400,1,'Robe of the Ocean''s Serenity','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'You won''t drown in this well fitted robe of blue hues.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,863121986,-607827093,863121986,3687140203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174401,1,'Robe of the Onset','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1837301952,0,1265190206,-1950448027,1265190206,2344519269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174402,1,'Robe of the Oracle','Armor',2444,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1401956656,-652361734,1401956656,3642605562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174403,1,'Robe of the Powermonger','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-573810573,88737641,3721156723,88737641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174404,1,'Robe of the Preceptor','Armor',2439,NULL,0,2,3539032716,3539032716,230,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1837105152,0,-2108785901,1518330858,2186181395,1518330858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174405,1,'Robe of the Researcher','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,2026396717,-947029307,2026396717,3347937989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174406,1,'Robe of the Restless Grave','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-786554796,576137781,3508412500,576137781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174407,1,'Robe of the Ritualist','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,547154034,-1243933119,547154034,3051034177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174408,1,'Robe of the Specter','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1322222698,-373746412,1322222698,3921220884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174409,1,'Robe of The Storm Lords','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,46224438,-1036428582,46224438,3258538714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174410,1,'Robe of the Surgeon','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,141595574,400303584,141595574,400303584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174411,1,'Robe of the Theurgist','Armor',2440,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1837105152,0,1429837758,998478460,1429837758,998478460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174412,1,'Robe of the Trials','Armor',2439,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1883034576600,0,1692991348,-2098723726,1692991348,2196243570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174413,1,'Robe of the Twisted Mind','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,1325928105,-681830269,1325928105,3613137027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174414,1,'Robe of the Undying','Armor',3653,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,764980083,732352653,764980083,732352653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174415,1,'Robe of the Valekeeper','Armor',2443,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1506667415,1913941460,2788299881,1913941460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174416,1,'Robe of the Vanquisher','Armor',2439,NULL,0,2,3539032716,3539032716,250,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1837105152,0,-59581131,952870421,4235386165,952870421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174417,1,'Robe of the Voidgazer','Armor',2378,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,12066797,1986675276,12066797,1986675276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174418,1,'robe of the watcher','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1309979201,1962494871,1309979201,1962494871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174419,1,'Robe of the Watcher','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-2143006999,-1648360417,2151960297,2646606879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174420,1,'Robe of the Watchers Wing','Armor',2378,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1837105152,0,1150992397,-242878938,1150992397,4052088358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174421,1,'Robe of the Ykeshan Follower','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-20504832,-1193685745,4274462464,3101281551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174422,1,'Robe of the Zenith','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,198,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,1588187407,-241691100,1588187407,4053276196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174423,1,'Robe of the Zenith','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,732,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,134217728,0,-218330553,-241691100,4076636743,4053276196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174424,1,'Robe of White Scales','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1409404562,1456733019,1409404562,1456733019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174425,1,'Robes of Duality','Armor',2444,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1448857428,206224087,1448857428,206224087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174426,1,'Robes of Flowing Rime','Armor',2448,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1655691879,1631910583,2639275417,1631910583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174427,1,'Robes of Hardened Rime','Armor',2448,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1020891936,730074599,3274075360,730074599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174428,1,'Robes of Nature''s Will','Armor',1418,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,385768539,-1540493595,385768539,2754473701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174429,1,'Robes of Research','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1978855226,-1262342238,2316112070,3032625058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174430,1,'Robes of the Athenaeum','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-918394647,588775793,3376572649,588775793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174431,1,'Robes of the Gathering','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-829917505,222081104,3465049791,222081104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174432,1,'Robes of the Investigators','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1674323431,-455589008,1674323431,3839378288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174433,1,'Robes of the Kage-Zonn','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1663047848,1911850630,1663047848,1911850630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174434,1,'Robes of the Vice Vigoth','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-226926518,-1342254042,4068040778,2952713254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174435,1,'Robes of Visionary Being','Armor',2444,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,2117398389,299384755,2117398389,299384755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174436,1,'Robes of Woven Darkness','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1774954909,343831061,2520012387,343831061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174437,1,'Rock Encrusted Shirt','Armor',166,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197274648,0,738746272,-1912984795,738746272,2381982501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174438,1,'Rockbop''s Plate Boots','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,24576,0,2009248552,1258816711,2009248552,1258816711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174439,1,'Rockpounder boots','Armor',2503,NULL,0,3,2897193374,2897193374,1,20,'\"Who needs a minepick? I''ll carve that tunnel out with my fists!\" - Tongar Sledgefist, Master of the Hammering Fist - During the Age of War, a small faction of warriors began to hone their bodies into fighting machines using martial art techniques granted by a wayward master passing through the Butcherblock Mountains. This style was new to the dwarven kingdom, but soon caught on with the few rebellious youths of the Stormguard.Within a few years the Order of the Hammering fist was formed as a small specialized unit of the Stormguard.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,-1075280884,-1948041422,3219686412,2346925874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174440,1,'Rockpounder headguard','Armor',2278,NULL,0,5,2897193374,2897193374,1,20,'\"Who needs a minepick? I''ll carve that tunnel out with my fists!\" - Tongar Sledgefist, Master of the Hammering Fist - During the Age of War, a small faction of warriors began to hone their bodies into fighting machines using martial art techniques granted by a wayward master passing through the Butcherblock Mountains. This style was new to the dwarven kingdom, but soon caught on with the few rebellious youths of the Stormguard.Within a few years the Order of the Hammering fist was formed as a small specialized unit of the Stormguard.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197471448,0,203175993,-93718178,203175993,4201249118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174441,1,'Rockpounder Legguards','Armor',2412,NULL,0,6,2897193374,2897193374,1,20,'\"Who needs a minepick? I''ll carve that tunnel out with my fists!\" - Tongar Sledgefist, Master of the Hammering Fist - During the Age of War, a small faction of warriors began to hone their bodies into fighting machines using martial art techniques granted by a wayward master passing through the Butcherblock Mountains. This style was new to the dwarven kingdom, but soon caught on with the few rebellious youths of the Stormguard.Within a few years the Order of the Hammering fist was formed as a small specialized unit of the Stormguard.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,792603046,-2076162954,792603046,2218804342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174442,1,'Rockpounder Master Bracelets','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,824,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1612176806,-2028821321,2682790490,2266145975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174443,1,'Rocky Elemental Band','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-802961053,758875531,3492006243,758875531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174444,1,'Rocky Noxious Band','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,877237460,-99027536,877237460,4195939760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174445,1,'Rocky Prismatic Band','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1953570605,1989585979,2341396691,1989585979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174446,1,'Rocky Soul Band','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2035082578,2141946256,2259884718,2141946256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174447,1,'Rococo Breastplate','Armor',3070,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-445443125,-135600486,3849524171,4159366810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174448,1,'Rod of Negated Lightning','Armor',1031,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1171112101,-882758097,3123855195,3412209199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174449,1,'Rodnan''s Ring of Undaunted Power','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1753494553,714211205,2541472743,714211205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174450,1,'Rodnan''s Ring of Undaunted Power','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1108125401,714211205,3186841895,714211205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174451,1,'Rodnan''s Stud of Anger','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-452963544,1412845712,3842003752,1412845712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174452,1,'Roehusk Band','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6279242188504,0,1418425400,341320803,1418425400,341320803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174453,1,'Roekillik Battleworn Bracers','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6279243785752,0,1797201352,-1372003153,1797201352,2922964143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174454,1,'Roekillik Battleworn Coif','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243785752,0,997334897,-321094364,997334897,3973872932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174455,1,'Roekillik Battleworn Leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243785752,0,-183085181,1789223245,4111882115,1789223245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174456,1,'Roekillik Hide Belt','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1193837967,-656656708,1193837967,3638310588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174457,1,'Roekillik Hide Choker','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-307328179,390627252,3987639117,390627252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174458,1,'Roekillik Hide Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-537679891,1844749622,3757287405,1844749622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174459,1,'Roekillik Hide Collar','Armor',3458,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-571856769,-687939637,3723110527,3607027659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174460,1,'Roekillik Hide Girdle','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1831435753,1250419427,2463531543,1250419427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174461,1,'Roekillik Hide Mantle','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,771991031,-578436845,771991031,3716530451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174462,1,'Roekillik Hide Neckbrace','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1944647535,924889606,1944647535,924889606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174463,1,'Roekillik Hide Neckguard','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-917580900,1187583561,3377386396,1187583561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174464,1,'Roekillik Hide Shroud','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,387232462,267582897,387232462,267582897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174465,1,'Roekillik Hide Strap','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1513199412,102937611,1513199412,102937611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174466,1,'Roekillik Hide Waistguard','Armor',1104,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1663467533,1155431629,1663467533,1155431629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174467,1,'Roekillik Hide Wrap','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,168665205,347184816,168665205,347184816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174468,1,'Roekillik Leather Boots','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,-1820143658,1856356715,2474823638,1856356715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174469,1,'Roger Goldie''s Straw Hat','Armor',2855,NULL,0,5,3539032716,3539032716,1,10,'The one piece that matters.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1509720327,-271799665,2785246969,4023167631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174470,1,'Rogue''s Poisoning Ring','Armor',603,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1097487990,1747261347,3197479306,1747261347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174471,1,'Roguish Boots','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,-1249163706,1197236084,3045803590,1197236084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174472,1,'Roguish Earring','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2002752163,-886542162,2292215133,3408425134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174473,1,'Roguish Loop','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,124752041,153270455,124752041,153270455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174474,1,'Roguish Shoulders','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,534458016,-876329315,534458016,3418637981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174475,1,'Roguish Sleeves','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,200870317,-2099116085,200870317,2195851211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174476,1,'Roguish Tunic of the Emissaries','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,1253519369,1512365561,1253519369,1512365561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174477,1,'Roguish Wristband','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2061794653,-645128308,2233172643,3649838988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174478,1,'Rok''Nilok''s Mantle','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,919403144,1760017425,919403144,1760017425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174479,1,'Rok''s Rune','Armor',373,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,483106683,473619057,483106683,473619057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174480,1,'Rolled Clay Ring','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,421559624,-921213890,421559624,3373753406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174481,1,'Rolled Discordmail Boots','Armor',2869,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197248512,0,-678230711,-1039430514,3616736585,3255536782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174482,1,'Rolled Discordmail Coat','Armor',2878,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197248512,0,1521713766,-95657180,1521713766,4199310116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174483,1,'Rolled Discordmail Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197248512,0,-2088233415,-1054042012,2206733881,3240925284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174484,1,'Rolled Discordmail Gloves','Armor',2896,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197248512,0,-827670419,-876670985,3467296877,3418296311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174485,1,'Rolled Discordmail Leggings','Armor',2873,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197248512,0,-751508920,268146419,3543458376,268146419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174486,1,'Romero''s Decomposing Bauble','Armor',2941,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,157015932,-1554228641,157015932,2740738655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174487,1,'Romero''s Earhoop of Waiting','Armor',3470,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-240903441,1682527731,4054063855,1682527731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174488,1,'Romero''s Earring of Decay','Armor',3466,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1409387326,353103414,1409387326,353103414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174489,1,'root etched boots','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1883034576600,0,-138285942,-446366410,4156681354,3848600886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174490,1,'root intertwined leather belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,-1653241857,1754333908,2641725439,1754333908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174491,1,'root scuffed boots','Armor',1412,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471448,0,-1334112388,-1830139364,2960854908,2464827932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174492,1,'Rope Belt of Withersraw','Armor',404,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281081087704,0,1483528876,60847489,1483528876,60847489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174493,1,'Rope Belt of Witherstraw','Armor',2129,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1730281171,1934491774,1730281171,1934491774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174494,1,'Rope of Skulls','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1654500045,-1471825366,2640467251,2823141930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174495,1,'Rosary of Dark Energy','Armor',390,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1186638712,-700697782,3108328584,3594269514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174496,1,'Rosary of Darkfaith','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-740232945,385005964,3554734351,385005964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174497,1,'Rosary of the Aeromancer','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1445766168,1745716087,1445766168,1745716087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174498,1,'Rosary of the Blaze','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1009971649,-933205240,1009971649,3361762056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174499,1,'Rosary of the Heavenly Mage','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-614009543,1704705414,3680957753,1704705414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174500,1,'Rosary of the Sky Warrior','Armor',391,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-304768674,1567219508,3990198622,1567219508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174501,1,'Rosary of the Sky Warrior','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1376828263,1567219508,2918139033,1567219508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174502,1,'Rosary of the Skystalker','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-865378829,-29152836,3429588467,4265814460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174503,1,'Rosary of the Skystalker','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,529319851,-29152836,529319851,4265814460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174504,1,'Rosary of the Twilight Priest','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-822940825,-114990055,3472026471,4179977241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174505,1,'Rosary of the Winds','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1880121429,2088193659,2414845867,2088193659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174506,1,'Rosch Mal Mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,6281081087704,0,448939030,1712215840,448939030,1712215840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174507,1,'Rosch Mal Ring','Armor',596,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-1227238588,881137253,3067728708,881137253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174508,1,'Rosch Mas Cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,1399070843,654285555,1399070843,654285555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174509,1,'Rosch Val Cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,68559005,-173144128,68559005,4121823168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174510,1,'Rose Boots of the Far Seas Traders','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,245211362,-1340789925,245211362,2954177371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174511,1,'Rose Bracers of the Far Seas Traders','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1018849073,-1572196970,3276118223,2722770326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174512,1,'Rose Colored Glasses','Armor',1224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,48361149,1981352993,48361149,1981352993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174513,1,'Rose Colored Goggles','Armor',3031,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1790271289,-1211322454,2504696007,3083644842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(10174514,1,'Rose Gloves of the Far Seas Traders','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1049819487,708879385,3245147809,708879385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174515,1,'Rose Helm of the Far Seas Traders','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1542177880,2022070362,1542177880,2022070362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174516,1,'Rose Leggings of the Far Seas Traders','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-848119897,726608400,3446847399,726608400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174517,1,'Rose Quartz Inlaid Gold Armband (left)','Armor',2130,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1822940557,922467723,1822940557,922467723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174518,1,'Rose Quartz Inlaid Gold Armband (right)','Armor',2130,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1229042604,1717021179,3065924692,1717021179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174519,1,'Rose Quartz Inlaid Gold Armbands','Armor',2130,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-317062156,-1951939675,3977905140,2343027621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174520,1,'Rose Regalia','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-909235185,-301536781,3385732111,3993430515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174521,1,'Rose Shoulderpads of the Far Seas Traders','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,349625778,171541113,349625778,171541113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174522,1,'Rose Tinted Minstrel''s Cap','Armor',2882,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2023603666,-94839447,2271363630,4200127849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174523,1,'Rose Vest of the Far Seas Traders','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1823042235,-1645918695,1823042235,2649048601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174524,1,'Rosevine Belt','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,-2100877755,2094578833,2194089541,2094578833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174525,1,'Rot Covered Girdle','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,606127111,1108836945,606127111,1108836945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174526,1,'Rot Worn Girdle','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2016307669,-270451219,2278659627,4024516077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174527,1,'Rotbark Bracers','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1881197471448,0,948644417,-1403065568,948644417,2891901728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174528,1,'Rothide Shawl','Armor',1515,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1795584,0,-417109349,-648193117,3877857947,3646774179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174529,1,'rotted butler''s boots of Nektropos','Armor',1468,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6279243982552,0,-1934554841,2028304444,2360412455,2028304444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174530,1,'rotted butler''s bracers of Nektropos','Armor',1469,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,1196272460,1406707788,1196272460,1406707788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174531,1,'rotted butler''s gloves of Nektropos','Armor',1470,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6279243982552,0,1107203593,1294228677,1107203593,1294228677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174532,1,'rotted butler''s hat of Nektropos','Armor',1471,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,-1141880852,-704810005,3153086444,3590157291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174533,1,'rotted butler''s leggings of Nektropos','Armor',1472,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6279243982552,0,91840926,1980009495,91840926,1980009495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174534,1,'rotted butler''s tunic of Nektropos','Armor',1467,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6279243982552,0,1728412587,233938491,1728412587,233938491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174535,1,'rotted butler''s vambracers of Nektropos','Armor',1473,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,-1808062420,-209891491,2486904876,4085075805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174536,1,'Rotted Snout Cap','Armor',232,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1881197471448,0,1320025394,-2032888101,1320025394,2262079195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174537,1,'Rotten Chestwraps of the Guilty','Armor',3654,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-2009147494,1710861637,2285819802,1710861637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174538,1,'Rotten Eye of Deathsight','Armor',3166,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1989262532,-677159134,1989262532,3617808162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174539,1,'Rotten Flesh Bracers','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-643458946,-1558045611,3651508350,2736921685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174540,1,'Rotten Flesh Coif','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1717704669,-1484062996,1717704669,2810904300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174541,1,'Rotten Flesh Gloves','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1911176436,-1674264705,1911176436,2620702591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174542,1,'Rotten Hawk Egg','Armor',2149,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1883034576600,0,445371550,-447562171,445371550,3847405125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174543,1,'rotten hide boots','Armor',1524,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,-1498394989,-471660535,2796572307,3823306761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174544,1,'rotten hide gloves','Armor',1526,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-1461856020,-1203572240,2833111276,3091395056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174545,1,'rotten hide leggings','Armor',1528,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,-1099269764,448769234,3195697532,448769234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174546,1,'rotten rumbler sinew necklace','Armor',385,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,-86344906,1441063103,4208622390,1441063103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174547,1,'Rotting Belt','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1430914115,-459817733,1430914115,3835149563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174548,1,'Rotting Chestguard','Armor',1628,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-6464912,435728228,4288502384,435728228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174549,1,'Rotting Eyeball Ring','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,668602135,-1957550501,668602135,2337416795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174550,1,'Rotting Flesh Band','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1752,0,2123045695,-1217270064,2123045695,3077697232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174551,1,'Rotting Flesh Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1575671834,1317857665,2719295462,1317857665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174552,1,'Rotting Gnoll Tail','Armor',96,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1704283550,-647362265,2590683746,3647605031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174553,1,'Rotting Sandals','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1523776134,-1506144465,1523776134,2788822831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174554,1,'Rotting Zombie Skin Sleeves','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1859594924,-903452081,1859594924,3391515215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174555,1,'Rotton Flesh Leggings','Armor',2888,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1456815830,99401710,2838151466,99401710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174556,1,'Rotwood Shoulderplates','Armor',265,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,26136,0,-700386432,-499143350,3594580864,3795823946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174557,1,'Rougarou Hood','Armor',3245,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1572864,0,-384578194,-1996911856,3910389102,2298055440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174558,1,'Rouge Boots','Armor',1594,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,1405863125,-1428373422,1405863125,2866593874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174559,1,'Rouge Cuffs','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,1378079800,-549644987,1378079800,3745322309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174560,1,'Rouge Earstud','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1891498174,-197435975,2403469122,4097531321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174561,1,'Rouge Ring','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1482685686,532502191,2812281610,532502191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174562,1,'Rouge Shoulderpads','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,1996242956,-1988967207,1996242956,2306000089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174563,1,'Rouge Wristlet','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1000326019,-294359373,3294641277,4000607923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174564,1,'Rough Leather Boots','Armor',1391,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197471448,0,290243846,1891354586,290243846,1891354586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174565,1,'Rough Leather Bracers','Armor',230,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197471448,0,-1135827769,2144284175,3159139527,2144284175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174566,1,'Rough Leather Gloves','Armor',231,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197471448,0,672089004,-1492440495,672089004,2802526801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174567,1,'Rough Leather Sleeves','Armor',1396,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197471448,0,-1892601611,1286781501,2402365685,1286781501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174568,1,'rough linen blouse','Armor',2551,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,1051831774,1430872486,1051831774,1430872486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174569,1,'rough linen blouse','Armor',2551,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1860640748,1430872486,2434326548,1430872486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174570,1,'rough linen cap','Armor',1506,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1351194762,350603911,1351194762,350603911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174571,1,'Rough Linen Cap','Armor',2736,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,550947097,647770202,550947097,647770202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174572,1,'rough linen cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,51626766,350603911,51626766,350603911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174573,1,'rough linen cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,-1584050630,839434858,2710916666,839434858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174574,1,'Rough Linen Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1153630327,1542869059,1153630327,1542869059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174575,1,'rough linen cuffs','Armor',1504,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,46385299,839434858,46385299,839434858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174576,1,'rough linen mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1664884657,-257846303,1664884657,4037120993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174577,1,'Rough Linen Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2039852548,-1721826872,2255114748,2573140424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174578,1,'rough linen mitts','Armor',1505,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1066755816,-257846303,3228211480,4037120993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174579,1,'rough linen pantaloons','Armor',1507,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1695458739,-220936361,2599508557,4074030935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174580,1,'Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1384060216,573123897,1384060216,573123897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174581,1,'rough linen pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,-1024461979,-220936361,3270505317,4074030935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174582,1,'Rough Linen Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,909756093,747625518,909756093,747625518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174583,1,'rough linen sash','Armor',1105,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,2008099832,1268063871,2008099832,1268063871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174584,1,'rough linen sash','Armor',1105,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1657276774,1268063871,2637690522,1268063871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174585,1,'rough linen scarf','Armor',1232,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1324299121,1638299792,2970668175,1638299792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174586,1,'rough linen scarf','Armor',1232,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,306596390,1638299792,306596390,1638299792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174587,1,'Rough Linen Shawl','Armor',481,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1573789911,1123774691,1573789911,1123774691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174588,1,'rough linen shawl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-1197969766,721806026,3096997530,721806026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174589,1,'rough linen shawl','Armor',1508,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,466544691,721806026,466544691,721806026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174590,1,'Rough Linen Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1265911949,-2078368599,1265911949,2216598697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174591,1,'rough linen slippers','Armor',1503,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-423858703,-1427057108,3871108593,2867910188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174592,1,'rough linen slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-540753743,-1427057108,3754213553,2867910188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174593,1,'Rough Linked Hauberk','Armor',1446,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1881197274648,0,-2033527258,2031394800,2261440038,2031394800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174594,1,'Roughed Caertaxian Legion Underleggings','Armor',1472,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,1881197445312,0,1332474179,-2030941517,1332474179,2264025779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174595,1,'Roughhouse Necklace','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-869557119,-246445875,3425410177,4048521421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174596,1,'Roughly Cut Jewel','Armor',2936,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-157015067,2137937094,4137952229,2137937094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174597,1,'roughspun blouse','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1883034576600,0,-2044307168,1577895298,2250660128,1577895298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174598,1,'Roughspun Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,105907088,-717640127,105907088,3577327169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174599,1,'Roughspun Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1211636759,-717640127,3083330537,3577327169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174600,1,'Roughspun Cap of Putrescence','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-1825801179,-903620870,2469166117,3391346426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174601,1,'roughspun cloth shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,963677707,1108512327,963677707,1108512327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174602,1,'Roughspun Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-718066083,-445131201,3576901213,3849836095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174603,1,'roughspun cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-1950040307,-1401698395,2344926989,2893268901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174604,1,'Roughspun Insignia Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,17,0,17,1883034576600,0,601202373,-1329511650,601202373,2965455646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174605,1,'roughspun mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,1231941254,1859819054,1231941254,1859819054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174606,1,'Roughspun Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,396001238,668895156,396001238,668895156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174607,1,'Roughspun Mitts of Putrescence','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1231568946,-1458484124,3063398350,2836483172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174608,1,'Roughspun Pantaloons','Armor',472,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1149055515,1283996561,1149055515,1283996561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174609,1,'roughspun pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,-316576098,422144074,3978391198,422144074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174610,1,'Roughspun Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-317456571,-1508265892,3977510725,2786701404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174611,1,'roughspun sash','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,1939616998,1409643128,1939616998,1409643128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174612,1,'roughspun scarf','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-397583782,-2261665,3897383514,4292705631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174613,1,'Roughspun Shawl','Armor',457,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-868348163,-59050337,3426619133,4235916959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174614,1,'roughspun shawl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1832280147,-1249974523,2462687149,3044992773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174615,1,'Roughspun Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-938184678,781418840,3356782618,781418840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174616,1,'roughspun slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-282361328,-1969005762,4012605968,2325961534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174617,1,'Roughspun Turban','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1883034576600,0,1785061049,-1562624944,1785061049,2732342352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174618,1,'Roughspun Vest','Armor',3334,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-327013680,495296831,3967953616,495296831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174619,1,'Rowan Berry Poultice','Armor',1096,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1153847253,552956790,1153847253,552956790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174620,1,'Rowan Berry Salve Pot','Armor',980,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-942230462,-176400242,3352736834,4118567054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174621,1,'Royal Antonican Guard Earstud','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,184764398,984443134,184764398,984443134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174622,1,'Royal Belt of Battle','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1941756806,1957056843,2353210490,1957056843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174623,1,'Royal Blue Ceremonial Plate Cuirass','Armor',2878,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1308183817,-280371792,2986783479,4014595504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174624,1,'Royal Blue Ceremonial Plate Gauntlets','Armor',2875,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,795620024,1465821586,795620024,1465821586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174625,1,'Royal Blue Ceremonial Plate Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-650887606,-2068915127,3644079690,2226052169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174626,1,'Royal Blue Ceremonial Plate Gussets','Armor',2876,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-624803076,-1046335490,3670164220,3248631806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174627,1,'Royal Blue Ceremonial Plate Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2082501796,-963915175,2212465500,3331052121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174628,1,'Royal Blue Ceremonial Plate Sabatons','Armor',2877,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,450570511,767090453,450570511,767090453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174629,1,'Royal Blue Ceremonial Plate Spaulders','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,242876746,798855925,242876746,798855925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174630,1,'Royal Frostfell Wrap','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,989080217,-571489699,989080217,3723477597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174631,1,'Royal Mummy Chest Wrappings','Armor',1712,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1512707581,164597783,2782259715,164597783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174632,1,'Royal Mummy Hand Wrappings','Armor',1715,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,952068684,-1350587671,952068684,2944379625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174633,1,'Royal Mummy Leg Wrappings','Armor',1717,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1110275628,45914507,3184691668,45914507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174634,1,'Royal Mummy Shoulder Wrappings','Armor',1718,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1276636329,-659042979,1276636329,3635924317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174635,1,'Royal Mummy Tiara','Armor',992,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-339568076,-2111639492,3955399220,2183327804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174636,1,'Royal Palace Drape','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-921143346,-891019834,3373823950,3403947462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174637,1,'Royal Qeynosian Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'A golden set of armor worn by the heroes of the Qeynosian courts for very special occasions.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,573612799,1328613516,573612799,1328613516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174638,1,'Royal Qeynosian Cuirass','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'A golden set of armor worn by the heroes of the Qeynosian courts for very special occasions.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-625530384,-1336819293,3669436912,2958148003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174639,1,'Royal Qeynosian Gauntlets','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'A golden set of armor worn by the heroes of the Qeynosian courts for very special occasions.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,502785388,582019927,502785388,582019927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174640,1,'Royal Qeynosian Greaves','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'A golden set of armor worn by the heroes of the Qeynosian courts for very special occasions.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1320146935,-608780198,2974820361,3686187098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174641,1,'Royal Qeynosian Gussets','Armor',2746,NULL,0,1,4294967295,4294967295,0,10,'A golden set of armor worn by the heroes of the Qeynosian courts for very special occasions.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-195241026,-1631964179,4099726270,2663003117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174642,1,'Royal Qeynosian Helm','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'A golden set of armor worn by the heroes of the Qeynosian courts for very special occasions.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1062672796,347176366,3232294500,347176366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174643,1,'Royal Qeynosian Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'A golden set of armor worn by the heroes of the Qeynosian courts for very special occasions.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1532059761,-1453750569,1532059761,2841216727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174644,1,'Royal Qeynosian Spaulders','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'A golden set of armor worn by the heroes of the Qeynosian courts for very special occasions.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1697963531,1517539376,1697963531,1517539376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174645,1,'Royal Sphere of Darkness','Armor',2948,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1676104649,38747854,2618862647,38747854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174646,1,'royal starry Frostfell elf cap','Armor',480,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, Frostfell elf cap.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,351393369,-1804614958,351393369,2490352338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174647,1,'Ru''Grof''s Stud','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,1155890201,1870189859,1155890201,1870189859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174648,1,'rubicite chainmail boots','Armor',2394,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-620251514,1338506939,3674715782,1338506939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174649,1,'rubicite chainmail bracers','Armor',2395,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,1321457217,1546437533,1321457217,1546437533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174650,1,'rubicite chainmail coat','Armor',2393,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1707074894,1043571515,2587892402,1043571515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174651,1,'rubicite chainmail coif','Armor',2397,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1591680526,89348219,2703286770,89348219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174652,1,'rubicite chainmail gloves','Armor',2396,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-981627905,-1652488282,3313339391,2642479014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174653,1,'rubicite chainmail leggings','Armor',2398,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,771183872,-1568660246,771183872,2726307050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174654,1,'rubicite chainmail mantle','Armor',2399,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,39375163,1520721250,39375163,1520721250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174655,1,'rubicite platemail breastplate','Armor',1635,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,165332158,1441414511,165332158,1441414511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174656,1,'rubicite platemail gauntlets','Armor',1638,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-320212394,-1397125567,3974754902,2897841729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174657,1,'rubicite platemail helm','Armor',1639,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-688140302,1921545851,3606826994,1921545851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174658,1,'rubicite platemail legplates','Armor',1640,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-810786124,-1879302493,3484181172,2415664803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174659,1,'rubicite platemail pauldrons','Armor',1641,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,68990150,1145882833,68990150,1145882833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174660,1,'rubicite platemail tonlets','Armor',1636,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-543739109,-847763769,3751228187,3447203527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174661,1,'rubicite platemail vambraces','Armor',1637,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1591723113,512735358,1591723113,512735358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174662,1,'Rubicite Studded Vale Gloves','Armor',1428,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-410507389,2104452243,3884459907,2104452243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174663,1,'Rubicite Studded Woven Bracers','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1984563584,-1073986066,1984563584,3220981230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174664,1,'rubicite vanguard barbute','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,-153561553,1656210503,4141405743,1656210503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174665,1,'rubicite vanguard cuirass','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,796607520,-1156295096,796607520,3138672200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174666,1,'rubicite vanguard gauntlets','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1345533862,-246297390,2949433434,4048669906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174667,1,'Rubicite Vanguard Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,1151092185,-1201710196,1151092185,3093257100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174668,1,'rubicite vanguard gussets','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,26136,0,26261102,-1778408442,26261102,2516558854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174669,1,'rubicite vanguard sabatons','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,26136,0,-579371320,-1635059536,3715595976,2659907760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174670,1,'Rubicite Vanguard Spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-686820547,-355689588,3608146749,3939277708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174671,1,'Ruby Blood Ring of Sahkmeht','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1106861659,-948688815,1106861659,3346278481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174672,1,'ruby bracelet','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1505765455,-536138422,1505765455,3758828874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174673,1,'Ruby Bracelet of  the Elite Guard','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-922127355,31720103,3372839941,31720103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174674,1,'Ruby Deepwater Earring','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-2114986925,-2061014741,2179980371,2233952555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174675,1,'ruby earring','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,691483089,-2065285721,691483089,2229681575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174676,1,'Ruby Fire Necklace','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-81857154,-272942551,4213110142,4022024745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174677,1,'Ruby Heart Gem','Armor',1154,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,341270262,636997510,341270262,636997510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174678,1,'ruby necklace','Armor',388,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1735119321,559885090,2559847975,559885090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174679,1,'Ruby Pendant','Armor',2139,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-899706474,-1479390182,3395260822,2815577114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174680,1,'ruby ring','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-647778156,2085526365,3647189140,2085526365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174681,1,'Ruby Ring of Elemental Focus','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,117044067,999493501,117044067,999493501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174682,1,'Ruby Ring of Hallowed Death','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,703554014,1845683417,703554014,1845683417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174683,1,'Ruby Ring of the Central Path','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1506194589,26519131,2788772707,26519131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174684,1,'Ruby Signet of the Elite Guard','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1115503757,47639839,3179463539,47639839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174685,1,'Ruby Snow Bunny Hat','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1344058217,-1640813871,1344058217,2654153425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174686,1,'Ruby Spring Wrap','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1548250372,93598277,2746716924,93598277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174687,1,'Ruby Studded Wristguards','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,1540470604,-1608966911,1540470604,2686000385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174688,1,'Ruby Wristlet of Demise','Armor',77,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1184138007,-1694559936,3110829289,2600407360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174689,1,'Ruby-set Left Pauldron','Armor',3235,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-115767544,-513195601,4179199752,3781771695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174690,1,'Ruby-set Right Pauldron','Armor',3235,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1380974680,315379321,1380974680,315379321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174691,1,'ruckas blouse','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1574067219,-1043696143,2720900077,3251271153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174692,1,'ruckas cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,1846095984,951209100,1846095984,951209100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174693,1,'Ruckas Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-186146516,1336019388,4108820780,1336019388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174694,1,'Ruckas Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1516503142,215475487,2778464154,215475487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174695,1,'ruckas cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,882758910,-718859805,882758910,3576107491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174696,1,'ruckas mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-164330123,395198568,4130637173,395198568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174697,1,'Ruckas Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1731374609,-830557036,1731374609,3464410260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174698,1,'Ruckas Pantaloons','Armor',472,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,2046078210,957568543,2046078210,957568543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174699,1,'ruckas pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,245535577,1491953461,245535577,1491953461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174700,1,'Ruckas Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-396164985,1703912794,3898802311,1703912794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174701,1,'ruckas sash','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-1401306929,-596930447,2893660367,3698036849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174702,1,'ruckas scarf','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,-1440733246,-2037798119,2854234050,2257169177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174703,1,'Ruckas Shawl','Armor',457,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1130963142,366659007,3164004154,366659007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174704,1,'ruckas shawl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,764474462,-869650109,764474462,3425317187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174705,1,'ruckas slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-870902758,1171283265,3424064538,1171283265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174706,1,'Ruckas Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,484060971,878903689,484060971,878903689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174707,1,'Ruckas Vest','Armor',3264,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,782721749,-569134023,782721749,3725833273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174708,1,'Ruddy Terrorwing Feather Cloak','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-6502359,-1170584216,4288464937,3124383080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174709,1,'Rugged Chain Leggings','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,-1417090174,113917653,2877877122,113917653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174710,1,'Rugged Gloves of Drakiz Recognition','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1863385891,-228963986,2431581405,4066003310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174711,1,'Rugged Helmet of Drakiz Recognition','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-781125521,-1829902142,3513841775,2465065154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174712,1,'Rugged Hide Shoulder Pads','Armor',1508,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883034576600,0,-214103636,-2005838425,4080863660,2289128871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174713,1,'Rugged Leather Leggings','Armor',2398,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,252634115,99937273,252634115,99937273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174714,1,'Rugged Leather Leggings','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,584073807,99937273,584073807,99937273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174715,1,'Rugged Ornamental Spear','Armor',2847,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-249273470,929177167,4045693826,929177167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174716,1,'Rugged Plate Greaves','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1869410419,-1955713978,2425556877,2339253318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174717,1,'ruin imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,114972476,1517636969,114972476,1517636969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174718,1,'ruin imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1741544020,-288239968,1741544020,4006727328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174719,1,'ruin imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-202885798,-2087334488,4092081498,2207632808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174720,1,'ruin imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-644177311,194054016,3650789985,194054016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174721,1,'ruin imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2048616063,1719483541,2246351233,1719483541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174722,1,'ruin imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1608358754,-474762172,1608358754,3820205124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174723,1,'ruin imbued gabardine hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,850,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1270846422,-781492271,1270846422,3513475025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174724,1,'ruin imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1895191598,-737862573,2399775698,3557104723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174725,1,'ruin imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-925614791,1051445598,3369352505,1051445598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174726,1,'ruin imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1956318679,-96099903,1956318679,4198867393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174727,1,'ruin imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-639059188,1552776252,3655908108,1552776252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174728,1,'ruin imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1357245263,-1746860572,1357245263,2548106724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174729,1,'ruin imbued spuncloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-966661016,-588955665,3328306280,3706011631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174730,1,'ruin imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-641923031,2052693372,3653044265,2052693372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174731,1,'Ruin Pillager''s Foot Wraps','Armor',3278,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,-1722685981,1690534322,2572281315,1690534322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174732,1,'Ruin Pillager''s Skullcap','Armor',3285,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,5588912,-2053434730,5588912,2241532566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174733,1,'Ruined Ancient Bangle','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,1125347017,883460796,1125347017,883460796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174734,1,'Ruined Ancient Ring','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,-1275878464,26458225,3019088832,26458225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174735,1,'Ruined Ring','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1146077934,350971138,1146077934,350971138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174736,1,'Rujarkian Ambusher''s Manacle','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-473978705,-469730732,3820988591,3825236564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174737,1,'Rujarkian Chain Boots','Armor',2394,NULL,0,1,2246237129,2246237129,245,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,1881195675648,0,-1697780731,1350238727,2597186565,1350238727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174738,1,'Rujarkian Chain Coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,866226521,1663863464,866226521,1663863464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174739,1,'Rujarkian Chain Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,235,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,1881195675648,0,-537528266,337277591,3757439030,337277591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174740,1,'Rujarkian Gladiator''s Manacle','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,867690063,-53011725,867690063,4241955571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174741,1,'Rujarkian Heavy Bracers','Armor',2451,NULL,0,5,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,1225581954,-952776654,1225581954,3342190642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174742,1,'Rujarkian Light Steel Boots','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2135415382,1838281458,2135415382,1838281458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174743,1,'Rujarkian Shaman''s Manacle','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1687339786,-805746784,1687339786,3489220512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174744,1,'Rujarkian Soothsayer''s Manacle','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1251770665,1690690030,1251770665,1690690030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174745,1,'Rujarkian Taskmaster''s Spaulders','Armor',1718,NULL,0,4,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,26136,0,-481779764,1361607905,3813187532,1361607905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174746,1,'Rujarkian Woven Gi','Armor',2553,NULL,0,5,2897193374,2897193374,255,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,192,0,-2135439610,-501198370,2159527686,3793768926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174747,1,'rumbler hide greaves','Armor',2412,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-1123027434,1048482178,3171939862,1048482178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174748,1,'Rumbler Hide Skullcap','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243982552,0,2015996179,1013021350,2015996179,1013021350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174749,1,'Rumbler''s Tear of Glistening','Armor',2516,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-690838823,-1438409060,3604128473,2856558236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174750,1,'rumbleroot heart pendant','Armor',369,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,58667236,-1104513917,58667236,3190453379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174751,1,'Rumblerscale Greaves','Armor',1710,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,26136,0,-1673528766,-2013682155,2621438530,2281285141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174752,1,'Rumblestone Necklace','Armor',581,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,-1725802666,974331746,2569164630,974331746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174753,1,'Rumbling Choker','Armor',3449,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,46,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,810863577,-1164978879,810863577,3129988417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174754,1,'Rumbling Earring','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,46,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,842678701,-865828411,842678701,3429138885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174755,1,'Rumbling Ring','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,46,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1016946039,520530427,3278021257,520530427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174756,1,'Rumbling Rumbler Teeth Earrings','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1779990919,-1868303794,1779990919,2426663502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174757,1,'Rune Adorned Robe','Armor',2443,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1883034576600,0,878531076,-1427360278,878531076,2867607018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174758,1,'Rune Branded Droag Tunic','Armor',2893,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1836861195,-1020913735,2458106101,3274053561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174759,1,'Rune Covered Wristband','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1913822490,-539164756,2381144806,3755802540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174760,1,'Rune Emblazed Caertaxian Legion Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,1837301952,0,468328642,-2028302496,468328642,2266664800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174761,1,'Rune Etched Coif','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,6279243759616,0,-682830882,1249816049,3612136414,1249816049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174762,1,'Rune Etched Cuirass','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,6279243759616,0,-1420441317,-516960861,2874525979,3778006435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174763,1,'Rune Etched Gloves','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,6279243759616,0,882624445,-1858453799,882624445,2436513497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174764,1,'Rune Etched Greaves','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,6279243759616,0,-1062024990,-1966551974,3232942306,2328415322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174765,1,'Rune Etched Helm','Armor',3680,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-559966266,2051900139,3735001030,2051900139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174766,1,'Rune Etched Skull','Armor',142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1554984923,-1901780193,2739982373,2393187103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174767,1,'Rune Etched Wedding Band','Armor',597,NULL,0,9,4294967295,4294967295,0,10,'A tarnished wedding band with small engraved runes visible only to the keen eye. The engraving spells out \"Nosja.\"',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1273817459,165406997,3021149837,165406997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174768,1,'Rune of Chaos','Armor',3818,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,445962141,-141166472,445962141,4153800824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174769,1,'Rune of Constant Dance','Armor',2164,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,789362443,354367810,789362443,354367810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174770,1,'Rune of Desperation','Armor',3830,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,572645203,1405784096,572645203,1405784096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174771,1,'Rune of Famine','Armor',3828,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1714126647,-1894013451,1714126647,2400953845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174772,1,'Rune of Friendship','Armor',1804,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1319026639,-1970721913,2975940657,2324245383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174773,1,'Rune of Order','Armor',3816,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046512856,0,1810077584,-2031961995,1810077584,2263005301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174774,1,'Rune of Pestilence','Armor',3831,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-717703516,-1879946016,3577263780,2415021280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174775,1,'Rune of Spectral Speach','Armor',1361,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,396392188,969487417,396392188,969487417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174776,1,'Rune of the Deepwater Scouts','Armor',1755,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-529509293,12168702,3765458003,12168702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174777,1,'Rune of the Old Ways','Armor',1782,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279242186752,0,-711155405,-1467070785,3583811891,2827896511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174778,1,'Rune of the Spry','Armor',3004,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,233493389,147584777,233493389,147584777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174779,1,'Rune of War','Armor',3826,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046512856,0,-346018700,-2094969920,3948948596,2199997376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174780,1,'Rune Scraped Turban','Armor',2806,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,741417383,-335917266,741417383,3959050030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174781,1,'Rune Scrawled Gauntlets','Armor',1729,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,993185461,877731793,993185461,877731793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174782,1,'Rune Scrawled Hoop','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-824128302,2014981224,3470838994,2014981224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174783,1,'Rune Scrawled Scarab Amulet','Armor',963,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-1028266073,-1929797905,3266701223,2365169391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174784,1,'Rune Stamped Bracelet','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1964568800,-1237600105,2330398496,3057367191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174785,1,'Rune Stitched Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1837105152,0,1568329319,-1336823287,1568329319,2958144009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174786,1,'Rune Studded Focus Stone','Armor',1385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-414692536,855912897,3880274760,855912897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174787,1,'Rune Studded Forward Compass','Armor',19,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,320206675,2030893306,320206675,2030893306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174788,1,'Rune Studded Grounding Brace','Armor',3904,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,929863740,-389187689,929863740,3905779607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174789,1,'Rune Studded Purifying Censer','Armor',370,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,359611668,-1860856508,359611668,2434110788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174790,1,'Rune Writ Pants of Invocation','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,2145220964,1639350909,2145220964,1639350909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174791,1,'Rune-Carved Bracelet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1536624153,1628514607,1536624153,1628514607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174792,1,'Rune-covered Band','Armor',2202,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,-260932991,-2083507386,4034034305,2211459910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174793,1,'Rune-Etched Gloves','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,349067610,650137218,349067610,650137218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174794,1,'rune-painted linen cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,6281081087704,0,-958185008,153334781,3336782288,153334781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174795,1,'rune-painted linen cape','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,29,0,29,6281081087704,0,-1144150974,-19056443,3150816322,4275910853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174796,1,'rune-painted linen gloves','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,29,0,29,6281081087704,0,-1217817960,974259819,3077149336,974259819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174797,1,'rune-painted linen leggings','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,6281081087704,0,1663070900,-1412228372,1663070900,2882738924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174798,1,'rune-painted linen robe','Armor',2378,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,33,0,33,6281081087704,0,553830753,1678923238,553830753,1678923238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174799,1,'rune-painted linen shoes','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,6281081087704,0,1542975963,678361028,1542975963,678361028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174800,1,'rune-painted linen sleeves','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1373986159,-1977386333,2920981137,2317580963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174801,1,'Rune-painted Linen Wristband','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,828959343,1721230590,828959343,1721230590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174802,1,'Rune-scribed Ulteran Collar','Armor',2857,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,90,0,90,1837105152,0,-336689236,-1787551066,3958278060,2507416230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174803,1,'Rune-scribed Ulteran Gloves','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1833307736,1495951034,2461659560,1495951034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174804,1,'Rune-scribed Ulteran Mantle','Armor',3223,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-2078965593,-1643168642,2216001703,2651798654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174805,1,'Rune-scribed Ulteran Pantaloons','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1325059398,1205608391,2969907898,1205608391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174806,1,'Rune-scribed Ulteran Robe','Armor',2447,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,265515495,107844353,265515495,107844353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174807,1,'Rune-scribed Ulteran Slippers','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1927947775,-1334136444,1927947775,2960830852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174808,1,'Rune-scribed Ulteran Wristwraps','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-796245017,-945232463,3498722279,3349734833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174809,1,'Rune-Stitched Gloves','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,-83335131,646299350,4211632165,646299350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174810,1,'Rune-Stitched Sleeves','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,-569709613,1072636458,3725257683,1072636458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174811,1,'Runecarved Band of Industrious Laceration','Armor',597,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-377466906,813218792,3917500390,813218792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174812,1,'Runed Acorn Necklace','Armor',2141,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2114990010,-1515689582,2179977286,2779277714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174813,1,'Runed Armguards','Armor',1413,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,-1364024265,2114388387,2930943031,2114388387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174814,1,'Runed Band','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-98467626,-1673386452,4196499670,2621580844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174815,1,'Runed Bands of the Cabal','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-318970874,-321989857,3975996422,3972977439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174816,1,'Runed Bangle of Sealed Earth','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,790302295,1974300103,790302295,1974300103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174817,1,'Runed Bibliothecary Hood','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1534164874,-564356195,2760802422,3730611101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174818,1,'Runed Blotch Nim Bracers','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,231767771,-1062860911,231767771,3232106385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174819,1,'Runed Boots of Agility','Armor',1447,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,798034805,369060536,798034805,369060536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174820,1,'Runed Bracelet of a Fallen God','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,406160074,1336534992,406160074,1336534992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174821,1,'Runed Bracers of a Fallen God','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,728397982,1907636602,728397982,1907636602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174822,1,'Runed Bracers of Diffusion','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,-1531609317,173257584,2763357979,173257584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174823,1,'Runed Building Block','Armor',2695,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1360098596,2102860851,2934868700,2102860851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174824,1,'Runed Cap of Diversion','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,838722793,2027552750,838722793,2027552750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174825,1,'Runed Combine Bauble','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,611929832,-190980845,611929832,4103986451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174826,1,'Runed Crested Spaulders','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1909108108,-1737809565,1909108108,2557157731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174827,1,'Runed Fang Bangle','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-1394987807,2039854200,2899979489,2039854200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174828,1,'Runed Garatch Nim Tonlets','Armor',1706,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,1574485492,-230009622,1574485492,4064957674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174829,1,'Runed Gazer Hide Armband','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,685234581,-1428114398,685234581,2866852898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174830,1,'Runed Glacial Chainmail Boots','Armor',1419,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,1458206353,-497676419,1458206353,3797290877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174831,1,'Runed Glacial Chainmail Bracers','Armor',1420,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,-802939510,188144718,3492027786,188144718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174832,1,'Runed Glacial Chainmail Coif','Armor',1422,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,1156383725,-215295983,1156383725,4079671313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174833,1,'Runed Glacial Chainmail Gloves','Armor',1421,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,1176757240,-282332718,1176757240,4012634578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174834,1,'Runed Glacial Chainmail Mantle','Armor',1424,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,-2130265796,672049942,2164701500,672049942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174835,1,'Runed Gladiator''s Manacle','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-231937866,-2074157951,4063029430,2220809345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174836,1,'Runed Ilvitch Mot Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1393611794,-287664399,2901355502,4007302897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174837,1,'Runed Ilvitch Nim Wristguards','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1437806333,1180218271,1437806333,1180218271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174838,1,'Runed Leviathan Carapace','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,603917584,1481478345,603917584,1481478345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174839,1,'Runed Lteth Val Skullcap','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1368433481,1515131412,2926533815,1515131412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174840,1,'Runed Lysisian Belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1102706192,-1143506996,1102706192,3151460300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174841,1,'Runed Manacle of the Devout','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1065433778,306830340,3229533518,306830340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174842,1,'Runed Manacle of the Messenger','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1171142921,458683099,1171142921,458683099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174843,1,'Runed Mantle of the Gul''Thex','Armor',1620,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,106578093,-152312297,106578093,4142654999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174844,1,'Runed Mobius Strip','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,311296,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1794048,0,129174620,-1988205009,129174620,2306762287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174845,1,'Runed Mystical Leather Boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,101631124,-1040614665,101631124,3254352631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174846,1,'Runed Mystical Leather Gloves','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,907670469,-496683879,907670469,3798283417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174847,1,'Runed Mystical Leather Pants','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-46981774,985965329,4247985522,985965329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174848,1,'Runed Mystical Leather Shoulder Pads','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1011962736,-1704131169,1011962736,2590836127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174849,1,'Runed Mystical Leather Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,1790959125,2041663266,1790959125,2041663266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174850,1,'Runed Prognosticator''s Manacle','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,424858325,572051613,424858325,572051613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174851,1,'Runed Relic Circlet','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-185937351,-1705960870,4109029945,2589006426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174852,1,'Runed Ritualist Sleeves','Armor',3263,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,1750637054,449925460,1750637054,449925460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174853,1,'Runed Robe of Recovery','Armor',3653,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,40379562,-741754243,40379562,3553213053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174854,1,'Runed Rosch Mal Wristwraps','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1950188137,-744555523,1950188137,3550411773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174855,1,'Runed Sapphire Pendant','Armor',2811,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-699835928,1081373339,3595131368,1081373339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174856,1,'Runed Seal','Armor',1376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-125704137,-89314569,4169263159,4205652727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174857,1,'Runed Silk Gloves','Armor',1484,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,1837105152,0,1009487148,-458664716,1009487148,3836302580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174858,1,'Runed Silk Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,1837105152,0,-1025960422,1430602182,3269006874,1430602182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174859,1,'Runed Silk Robe','Armor',2377,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,1837105152,0,1070919482,-1471629082,1070919482,2823338214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174860,1,'Runed Tesch Val Helm','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1853924337,-1470693833,2441042959,2824273463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174861,1,'Runed Torc of Acuity','Armor',960,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-496514336,-710880511,3798452960,3584086785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174862,1,'Runed Torc of Intellect','Armor',3452,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1677485892,-325395276,1677485892,3969572020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174863,1,'Runed Torc of Might','Armor',3460,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-497946585,1818668641,3797020711,1818668641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174864,1,'Runed Torc of Sagacity','Armor',3450,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,192926434,1657541021,192926434,1657541021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174865,1,'Runed Wrap of a Fallen God','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1030334981,1045924571,1030334981,1045924571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174866,1,'Runed Wristguard of a Fallen God','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-1488213712,484668597,2806753584,484668597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174867,1,'Runed Zulretch Nim Cap','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-1262630841,355320778,3032336455,355320778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174868,1,'Runed Zulretch Nim Gloves','Armor',1603,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,698835822,-743333485,698835822,3551633811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174869,1,'Runeplate Breastplate','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,26136,0,1134927740,-2010349936,1134927740,2284617360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174870,1,'Runeplate Full Helm','Armor',1688,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,26136,0,166433098,955238957,166433098,955238957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174871,1,'Runeplate Gauntlets','Armor',1687,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,26136,0,411627190,-230920719,411627190,4064046577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174872,1,'Runeplate Greaves','Armor',1689,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,26136,0,-2020322235,672465819,2274645061,672465819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174873,1,'Runescaled Sash of the Seven Seas','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-620051000,1049804429,3674916296,1049804429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174874,1,'Runescribed Bracers','Armor',3287,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-1781840635,-1633303020,2513126661,2661664276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174875,1,'Runescribed Breastplate','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-1679153723,1255045652,2615813573,1255045652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174876,1,'Runescribed Epaulets','Armor',1711,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,478002073,-1970124905,478002073,2324842391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174877,1,'Runescribed Gauntlets','Armor',1708,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,1982274005,-1128846375,1982274005,3166120921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174878,1,'Runescribed Greaves','Armor',1710,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-328559565,-1997070777,3966407731,2297896519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174879,1,'Runescribed Helm','Armor',1709,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,2062804940,1450289554,2062804940,1450289554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174880,1,'Runescribed Sabatons','Armor',1706,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-403721602,-905139248,3891245694,3389828048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174881,1,'Runesilk Cowl','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,1542980051,400995497,1542980051,400995497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174882,1,'Runesilk Cuffs','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,237161951,-1094825144,237161951,3200142152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174883,1,'Runesilk Gloves','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,1421419462,979548583,1421419462,979548583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174884,1,'Runesilk Hat','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,642283262,1523939623,642283262,1523939623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174885,1,'Runesilk Pantaloons','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,884599468,-1889462425,884599468,2405504871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174886,1,'Runesilk Robe','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,-46895207,-1322591517,4248072089,2972375779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174887,1,'Runesilk Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,893796338,1501196693,893796338,1501196693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174888,1,'Runic Belt of the Dark Arts','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1274790815,885634017,1274790815,885634017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174889,1,'Runic Ceremonial Boots','Armor',2415,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1048576,0,568888908,-323461924,568888908,3971505372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174890,1,'Runic Ceremonial Bracers','Armor',2416,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1048576,0,1473555444,1313365830,1473555444,1313365830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174891,1,'Runic Ceremonial Coat','Armor',2414,NULL,0,6,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1048576,0,2051388332,-40783783,2051388332,4254183513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174892,1,'Runic Ceremonial Gloves','Armor',2417,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1048576,0,-1103736983,1324649727,3191230313,1324649727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174893,1,'Runic Ceremonial Leggings','Armor',2419,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1048576,0,-1763375746,-1282192598,2531591550,3012774698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174894,1,'Runic Ceremonial Mantle','Armor',2420,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1048576,0,2031293869,-1982736837,2031293869,2312230459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174895,1,'Runic Chain Boots of the Frontier Runner','Armor',3683,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,1246280397,1984308007,1246280397,1984308007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174896,1,'Runic Chain Bracers of the Frontier Runner','Armor',3684,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-925570315,1502387432,3369396981,1502387432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174897,1,'Runic Chain Gloves of the Frontier Runner','Armor',3685,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,1515586231,-29946495,1515586231,4265020801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174898,1,'Runic Chain Greaves of the Frontier Runner','Armor',3687,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1985499768,-2115871632,2309467528,2179095664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174899,1,'Runic Chain Pauldrons of the Frontier Runner','Armor',3688,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,2008330054,496492759,2008330054,496492759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174900,1,'Runic Chain Tunic of the Frontier Runner','Armor',3682,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-952335624,-1692991390,3342631672,2601975906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174901,1,'Runic Darksteel Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1817784561,61778979,2477182735,61778979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174902,1,'Runic Darksteel Gussets','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,-693486408,1185046420,3601480888,1185046420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174903,1,'Runic Darksteel Spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,218115232,-527767580,218115232,3767199716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174904,1,'Runic Gloves of Drakiz Benefaction','Armor',2403,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,127340061,1838501258,127340061,1838501258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174905,1,'Runic Gloves of the Savant','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,622879113,1511891223,622879113,1511891223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174906,1,'Runic Hood of Drakiz Benefaction','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2052829284,-797008816,2052829284,3497958480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174907,1,'Runic Leggings of the Ether','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,469458401,-2008779552,469458401,2286187744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174908,1,'Runic Ring of Ikatiar','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'The swirling designs along this band''s exterior are almost hypnotizing, as though Ikatiar left an echo of control after his death. His poison lingers, even beyond the grave.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,369842207,2088494206,369842207,2088494206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174909,1,'Runic Talisman','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,954,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,40,0,40,6281081087704,0,-371012086,-437170900,3923955210,3857796396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174910,1,'Runner''s Ring','Armor',605,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,1217184361,1484702837,1217184361,1484702837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174911,1,'Runners Ring','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-608218797,565303205,3686748499,565303205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174912,1,'Runners Ring','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,982604599,565303205,982604599,565303205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174913,1,'Runnyeye Defender''s Chestplate','Armor',1635,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,2124043621,1898380750,2124043621,1898380750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174914,1,'Runnyeye Medic''s Shackle','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1989951607,1639872244,2305015689,1639872244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174915,1,'Runnyeye Mercenary''s Shackle','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1720081656,-689357114,2574885640,3605610182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174916,1,'Runnyeye Mukluks','Armor',1426,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-456112607,1536493120,3838854689,1536493120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174917,1,'Runnyeye Scout''s Shackle','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1190429560,1501263086,1190429560,1501263086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174918,1,'Runnyeye Seer''s Shackle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-502423616,557771467,3792543680,557771467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174919,1,'Runnyeye Shoulderwrapper','Armor',1515,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-1290043852,643018610,3004923444,643018610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174920,1,'Runnyeye Warbeads','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1160675328,42326723,3134291968,42326723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174921,1,'Ruqaya''s Feathered Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,265,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1881197471448,0,1616806520,1121180540,1616806520,1121180540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174922,1,'Russet Boots of the Far Seas Traders','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-996221247,2129894779,3298746049,2129894779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174923,1,'Russet Bracers of the Far Seas Traders','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-900630122,365744491,3394337174,365744491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174924,1,'Russet Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,951540365,126184752,951540365,126184752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174925,1,'Russet Gloves of the Far Seas Traders','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-931534856,299917927,3363432440,299917927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174926,1,'Russet Helm of the Far Seas Traders','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1847018885,-2824403,2447948411,4292142893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174927,1,'Russet Helm of the Shaman','Armor',101,NULL,0,4,4294967295,4294967295,0,10,'Never before has the inverse bowl been such a force of protection.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2085800338,389483059,2085800338,389483059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174928,1,'Russet Leggings of the Far Seas Traders','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,124897668,-386653619,124897668,3908313677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174929,1,'Russet Red Mushroom Cap','Armor',2057,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1163902133,2025195650,1163902133,2025195650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174930,1,'Russet Shoulderpads of the Far Seas Traders','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,704962132,940695751,704962132,940695751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174931,1,'Russet Snow Bunny Helm','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1096931600,427246251,1096931600,427246251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174932,1,'Russet Vest of the Far Seas Traders','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-838592329,448264558,3456374967,448264558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174933,1,'Rust Runed Barb','Armor',1036,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1436514567,1228019784,2858452729,1228019784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174934,1,'Rusted Ancient Boots','Armor',2408,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1749348456,-755839268,2545618840,3539128028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174935,1,'rusted hero''s breastplate','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-1693325041,1885440745,2601642255,1885440745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174936,1,'rusted jailer''s boots of Nektropos','Armor',2394,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6279243785752,0,-783795094,1893055524,3511172202,1893055524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174937,1,'rusted jailer''s gloves of Nektropos','Armor',2396,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6279243785752,0,1238258193,1581315159,1238258193,1581315159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174938,1,'rusted jailer''s helmet of Nektropos','Armor',2397,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243785752,0,2029598805,1870110227,2029598805,1870110227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174939,1,'rusted jailer''s leggings of Nektropos','Armor',2398,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6279243785752,0,-297150331,-310485967,3997816965,3984481329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174940,1,'rusted jailer''s sleeves of Nektropos','Armor',2399,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243785752,0,-358104042,-213583548,3936863254,4081383748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174941,1,'rusted jailer''s tunic of Nektropos','Armor',2393,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6279243785752,0,-1537418643,96557603,2757548653,96557603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174942,1,'rusted jailer''s wristguards of Nektropos','Armor',2395,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243785752,0,1298868425,-1537157845,1298868425,2757809451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174943,1,'Rusted Jousting Plate Shoulderguard','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1253720757,-136335458,1253720757,4158631838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174944,1,'Rusted Orcish Bracers','Armor',1609,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274648,0,-774564013,-1039019855,3520403283,3255947441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174945,1,'Rusted Sogger Greaves','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1095700825,687950398,1095700825,687950398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174946,1,'Rusted Sogger Pauldrons','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,280790719,-960914451,280790719,3334052845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174947,1,'Rusted Sogger Sabatons','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,818556604,-478899172,818556604,3816068124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174948,1,'rustic brigandine boots','Armor',2401,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1751273361,7313835,1751273361,7313835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174949,1,'rustic brigandine chestguard','Armor',2400,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1654081778,801471596,1654081778,801471596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174950,1,'rustic brigandine handguards','Armor',2403,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,150332014,1168627440,150332014,1168627440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174951,1,'rustic brigandine helm','Armor',2404,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1835993328,1123366338,2458973968,1123366338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174952,1,'rustic brigandine leggings','Armor',2405,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-868733083,1276596591,3426234213,1276596591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174953,1,'rustic brigandine shoulder pads','Armor',2406,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1483414255,366265495,2811553041,366265495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174954,1,'rustic brigandine wristguards','Armor',2402,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1380610434,1169202677,1380610434,1169202677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174955,1,'Rusting Ring','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1380103958,-1516652950,1380103958,2778314346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174956,1,'Rustling Vine Armwraps','Armor',3646,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1913004497,245661597,2381962799,245661597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174957,1,'Rusty Iron Gorget','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1914699689,-797253746,1914699689,3497713550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174958,1,'Rusty Metal Hoop','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,930,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1985444132,-745733174,2309523164,3549234122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174959,1,'ruthenium band','Armor',1029,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1815698634,-2123469608,1815698634,2171497688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174960,1,'ruthenium bangle','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1524743929,-80483281,2770223367,4214484015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174961,1,'Ruthenium Cloak of the Great Gear','Armor',1099,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,-1213230336,-673190222,3081736960,3621777074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10174962,1,'Ruthenium Clockwork Drape','Armor',1098,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,-2064975827,1509312525,2229991469,1509312525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174963,1,'ruthenium hoop','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,182154392,-410237814,182154392,3884729482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174964,1,'ruthenium torque','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1455783965,149433653,1455783965,149433653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174965,1,'Ruthless Pirate''s Compass','Armor',972,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2127857065,-327887232,2127857065,3967080064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174966,1,'Ruthless Totem of Divine Courage','Armor',860,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-365705836,419203296,3929261460,419203296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174967,1,'Ruthless Triton''s Charm of the Culled','Armor',964,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-961091978,309319596,3333875318,309319596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174968,1,'Rutzkil''s Body Armor','Armor',1446,NULL,0,7,2897193374,2897193374,1,20,'Reverend Rutzkil used this strong leather vest to defend against undead strikes. The reverend spends much of his time researching the undead for reasons unknown.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,196800,0,164866277,1557241195,164866277,1557241195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174969,1,'Ry''Gorr Band of Bone','Armor',3437,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1794048,0,1140934464,-2053970464,1140934464,2240996832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174970,1,'Ry''Gorr Bodyguard''s Bracer','Armor',2204,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1809973199,-1915305282,1809973199,2379662014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174971,1,'Ry''Gorr Champion Cloak','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,523350869,473760529,523350869,473760529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174972,1,'Ry''Gorr Hide Belt','Armor',2127,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1173704936,951681275,3121262360,951681275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174973,1,'Ry''Gorr Hooded Cloak','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,198080384,-1774855965,198080384,2520111331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174974,1,'Ry''Gorr Miner''s Linked Belt','Armor',380,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-167799404,334519851,4127167892,334519851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174975,1,'Ry''Gorr Miner''s Symbol','Armor',1278,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1055486824,960905371,1055486824,960905371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174976,1,'Ry''gorr Scout Bracers','Armor',2196,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-665235896,-665073234,3629731400,3629894062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174977,1,'Ry''Gorr Wrap of Flesh','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279242186752,0,-1560227380,2064463230,2734739916,2064463230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174978,1,'Ry''Gorr''s Arcane Signet','Armor',2538,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,60844236,1174864979,60844236,1174864979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174979,1,'Ry''Gorr''s Dextrous Signet','Armor',2537,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-115058615,453634682,4179908681,453634682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174980,1,'Ry''Gorr''s Jeweled Earring','Armor',3474,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1685733529,1338577392,2609233767,1338577392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174981,1,'Ry''Gorr''s Jeweled Girdle','Armor',2189,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1904849902,-1722435071,2390117394,2572532225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174982,1,'Ry''Gorr''s Jeweled Necklace','Armor',2141,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,188230652,-727990183,188230652,3566977113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174983,1,'Ry''Gorr''s Jeweled Wristguard','Armor',2202,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,494652112,1671352369,494652112,1671352369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174984,1,'Ry''zilk''s Battlemage Hoop','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-66195560,1797031921,4228771736,1797031921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174985,1,'Ry''zilk''s Doeskin Moccasins','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471448,0,-2036950870,-342399725,2258016426,3952567571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174986,1,'Ry''zilk''s Feather Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-462711563,-1259225939,3832255733,3035741357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174987,1,'Ry''zilk''s Scale Gloves','Armor',1694,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197274648,0,1461841855,664136170,1461841855,664136170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174988,1,'Sa Bum Nim''s Focused Headband','Armor',2806,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1745486854,-1433840985,1745486854,2861126311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174989,1,'Sa Bum Nim''s Focused Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-202019453,829831970,4092947843,829831970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174990,1,'Sa Bum Nim''s Focused Sandals','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,2134986632,736643380,2134986632,736643380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174991,1,'Sa Bum Nim''s Focused Spaulders','Armor',3282,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1784719631,-881608409,1784719631,3413358887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174992,1,'Sabatons of Ancestral Bellywhumping','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,24576,0,989873252,-1429824223,989873252,2865143073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174993,1,'Sabatons of Annihilation','Armor',2869,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,793585234,1281322702,793585234,1281322702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174994,1,'Sabatons of Antipathy','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,24,0,455746821,921401078,455746821,921401078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174995,1,'Sabatons of Benevolence','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,882,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,1135083878,1703062557,1135083878,1703062557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174996,1,'Sabatons of Berserk Rage','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,628,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,16,0,-536537384,1318583437,3758429912,1318583437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174997,1,'Sabatons of Berserk Rage','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,520,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16,0,360030855,1318583437,360030855,1318583437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174998,1,'Sabatons of Clerical Precision','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,26136,0,-2030948396,-1078627376,2264018900,3216339920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10174999,1,'Sabatons of Demolishing ','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,150297245,-357826674,150297245,3937140622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175000,1,'Sabatons of Elemental Binding','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,-563361162,-842235274,3731606134,3452732022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175001,1,'Sabatons of Feral Strength','Armor',2429,NULL,0,6,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,16,0,-1846121723,1888046699,2448845573,1888046699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175002,1,'Sabatons of Fortitude','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,-826878106,-235334412,3468089190,4059632884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175003,1,'Sabatons of Frenzied Wrath','Armor',2904,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,244,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16,0,414405472,-1432532460,414405472,2862434836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175004,1,'Sabatons of Furious Execution','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,426,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,1496915256,1487740963,1496915256,1487740963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175005,1,'Sabatons of Greater Skyshrine','Armor',3662,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1766314545,-318461177,2528652751,3976506119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175006,1,'Sabatons of Grim Reproach','Armor',2904,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,316,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,512,0,-571147581,1127878664,3723819715,1127878664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175007,1,'Sabatons of Hardened Bone','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-823348295,1629754929,3471619001,1629754929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175008,1,'Sabatons of Innoruuk''s Chosen','Armor',2749,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,409966302,1813261413,409966302,1813261413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175009,1,'Sabatons of Insight','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-180448957,-844071708,4114518339,3450895588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175010,1,'Sabatons of Midnight','Armor',2749,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1536,0,913726419,271093804,913726419,271093804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175011,1,'Sabatons of Moonlight','Armor',1713,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-508581861,1692159496,3786385435,1692159496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175012,1,'Sabatons of Necrotic Pain','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,278051450,232921303,278051450,232921303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175013,1,'Sabatons of Nem Anhk','Armor',3065,NULL,0,7,241174330,241174330,1,40,'Pieces of this mysterious armor bear the name Nem Anhk.  Very little is known about what that name means, but rumors exist that it belonged to an ancient civilization that revered the gods.  What is known, however, is that objects that carry that name tend to be imbued with divine energies.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,562,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24576,0,-1229652941,2123693040,3065314355,2123693040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175014,1,'Sabatons of Persevering Faith','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1536284399,223875504,2758682897,223875504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175015,1,'Sabatons of Piety','Armor',3230,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-1673169491,1255280132,2621797805,1255280132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175016,1,'Sabatons of Plated Ice','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,1261141050,-338789576,1261141050,3956177720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175017,1,'Sabatons of Purity','Armor',3230,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1476654540,-412056508,1476654540,3882910788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175018,1,'Sabatons of Rage','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,310694705,-248013218,310694705,4046954078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175019,1,'Sabatons of Ravaged Onslaught','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,776,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-328020099,701678983,3966947197,701678983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175020,1,'Sabatons of Resolve','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,584847643,1432480515,584847643,1432480515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175021,1,'Sabatons of Righteousness','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,530,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1024,0,-660081205,901649702,3634886091,901649702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175022,1,'Sabatons of Sanctification','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,212,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,1160361606,-967427913,1160361606,3327539383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175023,1,'Sabatons of Serenity','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-24802566,325664133,4270164730,325664133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175024,1,'Sabatons of Solid Ice','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1903120037,1103639403,2391847259,1103639403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175025,1,'Sabatons of Spectral Vigor','Armor',1580,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195675648,0,2102840981,-1910703193,2102840981,2384264103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175026,1,'Sabatons of Steadfast Posture','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,694875283,19195522,694875283,19195522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175027,1,'Sabatons of the Abhorrent Sentinel','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1937712458,-1323764512,2357254838,2971202784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175028,1,'Sabatons of the Angelic Soul','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,666,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1024,0,2069212745,-259653157,2069212745,4035314139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175029,1,'Sabatons of the Angelic Soul','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,296,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,1024,0,-1225690934,-259653157,3069276362,4035314139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175030,1,'Sabatons of the Apathetic','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,676,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-1565748201,-749722700,2729219095,3545244596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175031,1,'Sabatons of the Ardent Blessing','Armor',2904,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,876,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1024,0,1260228474,-2057821778,1260228474,2237145518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175032,1,'Sabatons of the Bellicose Protector','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,1355561451,1214521571,1355561451,1214521571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175033,1,'Sabatons of the Conqueror','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,942738758,1588551962,942738758,1588551962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175034,1,'Sabatons of the Depths','Armor',1713,NULL,0,4,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,26136,0,-1123747178,-1572167656,3171220118,2722799640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175035,1,'Sabatons of the Doomguard','Armor',2904,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,42,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8,0,-920452796,-1219718498,3374514500,3075248798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175036,1,'Sabatons of the Elemental Warrior','Armor',3254,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,424237851,1637348446,424237851,1637348446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175037,1,'Sabatons of the Enduring Challenge','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,26136,0,2032930267,392892777,2032930267,392892777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175038,1,'Sabatons of the Eternal Battlefield','Armor',2450,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-974808889,1010266140,3320158407,1010266140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175039,1,'Sabatons of the Eternal Sentinel','Armor',3065,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,342,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8,0,-653139330,-1654723905,3641827966,2640243391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175040,1,'Sabatons of the Everlasting Flame','Armor',1566,NULL,0,1,241174330,241174330,230,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,24576,0,472985798,535712732,472985798,535712732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175041,1,'Sabatons of the Fallen','Armor',2749,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-1408395493,-1001345112,2886571803,3293622184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175042,1,'Sabatons of the Glade','Armor',1629,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,-1317570440,1055848609,2977396856,1055848609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175043,1,'Sabatons of the Gold Hoarder','Armor',3065,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,860603997,-1877882673,860603997,2417084623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175044,1,'Sabatons of the Hallowed','Armor',2904,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,761011525,455220418,761011525,455220418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175045,1,'Sabatons of the High Guard','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-93547777,-1592048766,4201419519,2702918530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175046,1,'Sabatons of the Kunzar Warlord','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,-1010972062,-933198623,3283995234,3361768673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175047,1,'Sabatons of the Malicious','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,288,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,512,0,1452009791,-1923146095,1452009791,2371821201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175048,1,'Sabatons of the Mausoleum','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-158482941,-656260105,4136484355,3638707191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175049,1,'Sabatons of the Mazewalker','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,2110836847,-195550965,2110836847,4099416331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175050,1,'Sabatons of The Observer','Armor',2408,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,26136,0,-1517309249,-1865722203,2777658047,2429245093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175051,1,'Sabatons of the Orc Destroyer','Armor',275,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,24576,0,210273974,779757988,210273974,779757988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175052,1,'Sabatons of the Orc Hunter','Armor',275,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,24576,0,1163034385,-854042720,1163034385,3440924576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175053,1,'Sabatons of the Orc Slayer','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,24576,0,-1317052827,-1723673842,2977914469,2571293454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175054,1,'Sabatons of the Protector','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,782,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8,0,-1653326295,-1679813185,2641641001,2615154111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175055,1,'Sabatons of the Rampart','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,922,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,8,0,-987954699,-622771557,3307012597,3672195739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175056,1,'Sabatons of the Rampart','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,404,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,8,0,-1156385936,-622771557,3138581360,3672195739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175057,1,'Sabatons of the Rimeknight','Armor',1622,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,928027994,2065098331,928027994,2065098331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175058,1,'Sabatons of the Ruinous','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,-1592730690,-597972460,2702236606,3696994836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175059,1,'Sabatons of the Ruthless','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1487136937,-309246166,2807830359,3985721130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175060,1,'Sabatons of the Sathirian Warlord','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-1661887380,-967995609,2633079916,3326971687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175061,1,'Sabatons of the Shadow Lurker','Armor',2877,NULL,0,5,241174330,241174330,1,40,'This piece of plate is intended for the darkest of dungeon crawls.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,149792750,-502639219,149792750,3792328077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175062,1,'Sabatons of the Shining Sands','Armor',1685,NULL,0,4,241174330,241174330,210,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,42,0,42,26136,0,-448625382,-983231820,3846341914,3311735476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175063,1,'Sabatons of the Skullwielder','Armor',1692,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1930637215,-55377252,2364330081,4239590044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175064,1,'Sabatons of the Somber Champion','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,392,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,512,0,1558230765,1796226640,1558230765,1796226640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175065,1,'Sabatons of the Somber Champion','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,998,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,512,0,-1184489796,1796226640,3110477500,1796226640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175066,1,'Sabatons of the Soulscorned','Armor',2898,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1071886125,631677894,1071886125,631677894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175067,1,'Sabatons of the Spire','Armor',479,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,820722770,-1546992213,820722770,2747975083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175068,1,'Sabatons of the Stalwart Protector','Armor',1713,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1378338177,258662761,2916629119,258662761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175069,1,'Sabatons of the Stonebrunt Defender','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,1563009155,-2081328167,1563009155,2213639129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175070,1,'Sabatons of the Strongarm','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,26136,0,1199704187,-1692300897,1199704187,2602666399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175071,1,'Sabatons of the Sullonite Vehement','Armor',3632,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,338941559,-1497627939,338941559,2797339357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175072,1,'Sabatons of the Undead Executioner','Armor',2749,NULL,0,5,241174330,241174330,285,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,57,0,57,26136,0,1139155614,1259956406,1139155614,1259956406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175073,1,'Sabatons of the Undead Gnoll Captain','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-1487243427,-691813594,2807723869,3603153702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175074,1,'Sabatons of the Vehement','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,116,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16,0,873149887,1530219925,873149887,1530219925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175075,1,'Sabatons of the Venerated','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1449662442,-2037690289,1449662442,2257277007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175076,1,'Sabatons of the Vigilant','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,502,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,1349035922,394704780,1349035922,394704780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175077,1,'Sabatons of the Wrathbringer','Armor',3662,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,736,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,-1543137910,-1504586162,2751829386,2790381134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175078,1,'Sabatons of Unending Wrath','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,2113615244,-887686382,2113615244,3407280914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175079,1,'Sabatons of Woe','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1838309851,-1791323395,1838309851,2503643901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175080,1,'Sabertooth Fetish','Armor',400,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,46667276,1230629652,46667276,1230629652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175081,1,'Sable Gloves of the Gnoll Destroyer','Armor',261,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195675648,0,-172359381,-88050078,4122607915,4206917218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175082,1,'Sable Gloves of the Gnoll Hunter','Armor',261,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195675648,0,-1963643975,-1815928484,2331323321,2479038812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175083,1,'Sable Gloves of the Gnoll Slayer','Armor',261,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195675648,0,273523287,-946231822,273523287,3348735474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175084,1,'Sableflame Breeches','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-2075433232,1121613286,2219534064,1121613286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175085,1,'Sableflame Chestplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,26136,0,942494831,-1609865481,942494831,2685101815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175086,1,'Sableflame Cuirass','Armor',228,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,403521006,-2050516524,403521006,2244450772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175087,1,'Sableflame Hide Leggings','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,-338730415,-237095841,3956236881,4057871455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175088,1,'Sableflame Legplates','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,26136,0,-265724778,71006420,4029242518,71006420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175089,1,'Sableflame Linked Leggings','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243785752,0,-780281251,958255796,3514686045,958255796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175090,1,'Sableflame Linked Shirt','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243785752,0,813368860,2055299000,813368860,2055299000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175091,1,'Sableflame Shirt','Armor',2443,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,98655660,1630777211,98655660,1630777211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175092,1,'sackcloth blouse','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1645074041,1391514085,2649893255,1391514085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175093,1,'sackcloth cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-88477612,-996790095,4206489684,3298177201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175094,1,'Sackcloth Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,496578268,1336229284,496578268,1336229284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175095,1,'sackcloth cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1883034576600,0,1578197848,-428042130,1578197848,3866925166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175096,1,'Sackcloth Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-870290968,-1351054860,3424676328,2943912436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175097,1,'Sackcloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,243873891,1842468991,243873891,1842468991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175098,1,'sackcloth mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1665649965,617990629,2629317331,617990629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175099,1,'sackcloth pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,106819205,357060294,106819205,357060294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175100,1,'Sackcloth Pantaloons','Armor',256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,536437194,1089019165,536437194,1089019165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175101,1,'Sackcloth Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1442949889,1994603064,1442949889,1994603064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175102,1,'sackcloth sash','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-972978748,-2063599588,3321988548,2231367708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175103,1,'sackcloth scarf','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1033405967,-1244519788,1033405967,3050447508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175104,1,'sackcloth shawl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1193034744,-9324338,1193034744,4285642958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175105,1,'Sackcloth Shawl','Armor',1571,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-718452408,-1233802924,3576514888,3061164372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175106,1,'sackcloth slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1583923926,-1161462049,1583923926,3133505247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175107,1,'Sackcloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,805819620,519414969,805819620,519414969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175108,1,'Sackcloth Vest','Armor',3264,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1812730298,-847303845,2482236998,3447663451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175109,1,'Sacred Belt of Drakiz Heraldry','Armor',757,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1035902872,-558881700,1035902872,3736085596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175110,1,'Sacred Blessed Boots','Armor',1412,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-348235020,-1467041230,3946732276,2827926066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175111,1,'Sacred Blessed Greaves','Armor',1416,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-333149428,-779199988,3961817868,3515767308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175112,1,'Sacred Blessed Helmet','Armor',2806,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,758348317,1776735006,758348317,1776735006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175113,1,'Sacred Blessed Spaulders','Armor',3282,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,1469875560,-1505207680,1469875560,2789759616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175114,1,'Sacred Boots of Enlightened Piety','Armor',3333,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1403670600,-657783513,2891296696,3637183783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175115,1,'Sacred Burial Dirt','Armor',317,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1517209774,2009795848,1517209774,2009795848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175116,1,'Sacred Cuirass of Enlightened Piety','Armor',3334,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-407561634,1562389575,3887405662,1562389575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175117,1,'sacred garments','Armor',2443,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6281081087704,0,-1610307873,849353488,2684659423,849353488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175118,1,'Sacred Gloves of Enlightened Piety','Armor',3331,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,2061474321,1797642947,2061474321,1797642947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175119,1,'Sacred Helm of Enlightened Piety','Armor',3330,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,894504427,1488518666,894504427,1488518666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175120,1,'Sacred Leggings of Enlightened Piety','Armor',3336,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1874508029,-661781417,1874508029,3633185879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175121,1,'Sacred Leggings of the Mother''s Acceptance','Armor',268,NULL,0,12,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1835437164,1621856503,1835437164,1621856503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175122,1,'Sacred Pants of Servant','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,-1783172785,1870374367,2511794511,1870374367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175123,1,'Sacred Pendant (100 Favor)','Armor',3452,NULL,0,4,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 100 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,15141836,-943541799,15141836,3351425497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175124,1,'Sacred Pendant (150 Favor)','Armor',3452,NULL,0,4,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 150 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1050029044,-1923746666,3244938252,2371220630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175125,1,'Sacred Pendant (50 Favor)','Armor',3452,NULL,0,4,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 50 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,360924682,1602989178,360924682,1602989178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175126,1,'Sacred Prismatic Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1572052555,1613140151,1572052555,1613140151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175127,1,'Sacred Prismatic Legplates','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,2130054825,1130561621,2130054825,1130561621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175128,1,'Sacred Ring (1000 Favor)','Armor',3441,NULL,0,7,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 1000 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,200,0,0,0,0,0,1604593353,-165084010,1604593353,4129883286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175129,1,'Sacred Ring (1250 Favor)','Armor',3441,NULL,0,7,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 1250 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,250,0,0,0,0,0,-1866477098,-1203007004,2428490198,3091960292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175130,1,'Sacred Ring (1505 Favor)','Armor',3441,NULL,0,9,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 1505 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,215,0,0,0,0,0,681776735,1491124662,681776735,1491124662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175131,1,'Sacred Ring (2000 Favor)','Armor',3441,NULL,0,10,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 2000 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1541603955,1875600023,1541603955,1875600023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175132,1,'Sacred Ring (250 Favor)','Armor',3441,NULL,0,4,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 250 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,125,0,0,0,0,0,802083398,654091156,802083398,654091156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175133,1,'Sacred Ring (374 Favor)','Armor',3441,NULL,0,4,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 374 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,187,0,0,0,0,0,-1066254235,1669525206,3228713061,1669525206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175134,1,'Sacred Ring (500 Favor)','Armor',3441,NULL,0,7,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 500 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1228438532,-1900544606,3066528764,2394422690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175135,1,'Sacred Ring (625 Favor)','Armor',3441,NULL,0,7,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 625 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,125,0,0,0,0,0,1189491403,60186691,1189491403,60186691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175136,1,'Sacred Ring (750 Favor)','Armor',3441,NULL,0,7,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 750 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,150,0,0,0,0,0,-1044335766,-1059755824,3250631530,3235211472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175137,1,'Sacred Ring (875 Favor)','Armor',3441,NULL,0,7,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 875 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,175,0,0,0,0,0,-1917132434,1472730559,2377834862,1472730559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175138,1,'Sacred Shawl of the Othmir','Armor',1101,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,2029169075,456152901,2029169075,456152901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175139,1,'Sacred Shoulderpads of Enlightened Piety','Armor',3335,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1033569053,913244381,1033569053,913244381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175140,1,'Sacred Spirit Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,314,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1186241231,1061167537,3108726065,1061167537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175141,1,'Sacred Spirit Greaves','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,314,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,607246155,-921739473,607246155,3373227823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175142,1,'Sacred Spirit Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,314,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,769781266,-1059101066,769781266,3235866230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175143,1,'Sacred Spirit Helm','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,314,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1160591724,-565038140,1160591724,3729929156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175144,1,'Sacred Spirit Sabatons','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,314,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1021959886,-1994081541,3273007410,2300885755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175145,1,'Sacred Spirit Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,314,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1971746464,1753989615,2323220832,1753989615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175146,1,'Sacred Wristguards of Enlightened Piety','Armor',3338,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,954069137,892332961,954069137,892332961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175147,1,'Sacrificial Drape of the Offering','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-567908006,2028881690,3727059290,2028881690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175148,1,'Sacrosanct Barbute of the Archon','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1739233404,-2024912583,2555733892,2270054713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175149,1,'Sacrosanct Barbute of the Exarch','Armor',270,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1313493119,-1476323430,1313493119,2818643866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175150,1,'Sacrosanct Boots of the Spiritweaver','Armor',1517,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-858522657,-2009559122,3436444639,2285408174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175151,1,'Sacrosanct Boots of the Wraith','Armor',1587,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,331708736,-1450551454,331708736,2844415842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175152,1,'Sacrosanct Bracer of the Forest Scion','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,39037420,-1704845920,39037420,2590121376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175153,1,'Sacrosanct Bracer of the Stormbringer','Armor',1455,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1004723955,1208820487,3290243341,1208820487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175154,1,'Sacrosanct Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-559402627,2108657739,3735564669,2108657739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175155,1,'Sacrosanct Breastplate of the Archon','Armor',2878,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-416758832,-1347598087,3878208464,2947369209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175156,1,'Sacrosanct Breastplate of the Exarch','Armor',2449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,515352301,-2132666790,515352301,2162300506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175157,1,'Sacrosanct Cap of the Forest Scion','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-632760502,-362242584,3662206794,3932724712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175158,1,'Sacrosanct Cap of the Stormbringer','Armor',1457,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-38875950,940024655,4256091346,940024655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175159,1,'Sacrosanct Chausses of the Spiritweaver','Armor',1521,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-847127552,1954811421,3447839744,1954811421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175160,1,'Sacrosanct Chausses of the Wraith','Armor',1591,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,94954530,-765738292,94954530,3529229004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175161,1,'Sacrosanct Coif of the Spiritweaver','Armor',1520,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1305961139,1713913517,1305961139,1713913517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175162,1,'Sacrosanct Coif of the Wraith','Armor',1590,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1463832746,-873177227,1463832746,3421790069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175163,1,'Sacrosanct Cuffs of the Spiritweaver','Armor',1519,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-3715560,1166260767,4291251736,1166260767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175164,1,'Sacrosanct Cuffs of the Wraith','Armor',1589,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,385235686,1115672973,385235686,1115672973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175165,1,'Sacrosanct Gauntlets of the Archon','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,295190955,2129378552,295190955,2129378552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175166,1,'Sacrosanct Gauntlets of the Exarch','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-979305804,1369760347,3315661492,1369760347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175167,1,'Sacrosanct Gloves of the Forest Scion','Armor',1428,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-901554629,798741997,3393412667,798741997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175168,1,'Sacrosanct Gloves of the Stormbringer','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1243437194,-34280630,3051530102,4260686666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175169,1,'Sacrosanct Greaves of the Archon','Armor',2454,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1493904408,-1951008026,1493904408,2343959270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175170,1,'Sacrosanct Greaves of the Exarch','Armor',274,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,480437495,-1527077819,480437495,2767889477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175171,1,'Sacrosanct Hauberk of the Spiritweaver','Armor',1516,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1397932338,963712059,1397932338,963712059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175172,1,'Sacrosanct Hauberk of the Wraith','Armor',1586,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-840866113,-1679552768,3454101183,2615414528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175173,1,'Sacrosanct Moccasins of the Forest Scion','Armor',1412,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-2073826050,1400037452,2221141246,1400037452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175174,1,'Sacrosanct Moccasins of the Stormbringer','Armor',1440,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,818996101,-2128748821,818996101,2166218475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175175,1,'Sacrosanct Pants of the Forest Scion','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1639595154,-2040777368,1639595154,2254189928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175176,1,'Sacrosanct Pants of the Stormbringer','Armor',1458,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-391506354,1412631503,3903460942,1412631503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175177,1,'Sacrosanct Pauldrons of the Archon','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-443817021,-946144538,3851150275,3348822758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175178,1,'Sacrosanct Pauldrons of the Exarch','Armor',271,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-294769461,-388651963,4000197835,3906315333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175179,1,'Sacrosanct Plate Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,1136832818,1441011525,1136832818,1441011525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175180,1,'Sacrosanct Plate Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,1898076446,-1532890712,1898076446,2762076584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175181,1,'Sacrosanct Plate Helm','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,734653448,-1385416050,734653448,2909551246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175182,1,'Sacrosanct Plate Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-1295167909,-90897706,2999799387,4204069590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175183,1,'Sacrosanct Plate Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,460148440,-1874147411,460148440,2420819885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175184,1,'Sacrosanct Sabatons of the Archon','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-441132302,-1817541593,3853834994,2477425703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175185,1,'Sacrosanct Sabatons of the Exarch','Armor',275,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,181369237,-1125787004,181369237,3169180292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175186,1,'Sacrosanct Shoulder Pads of the Forest Scion','Armor',1431,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-710898617,1946092421,3584068679,1946092421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175187,1,'Sacrosanct Shoulder Pads of the Stormbringer','Armor',1459,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-414992747,-1584382686,3879974549,2710584610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175188,1,'Sacrosanct Signet','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,56629460,-201409574,56629460,4093557722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175189,1,'Sacrosanct Spaulders of the Spiritweaver','Armor',1522,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-1627723688,-8248991,2667243608,4286718305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175190,1,'Sacrosanct Spaulders of the Wraith','Armor',1592,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1615546064,713121630,1615546064,713121630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175191,1,'Sacrosanct Tunic of the Forest Scion','Armor',1425,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,878360784,2069174172,878360784,2069174172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175192,1,'Sacrosanct Tunic of the Stormbringer','Armor',1453,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1619415933,-1455806149,2675551363,2839161147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175193,1,'Sacrosanct Vambraces of the Archon','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1510627020,-658101522,1510627020,3636865774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175194,1,'Sacrosanct Vambraces of the Exarch','Armor',272,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-137807291,-141986739,4157160005,4152980557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175195,1,'Sacrosanct Wristguard of the Spiritweaver','Armor',1518,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,411553936,-1532055177,411553936,2762912119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175196,1,'Sacrosanct Wristguard of the Wraith','Armor',1588,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-177049238,440466916,4117918058,440466916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175197,1,'Sacrosanct Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,396401057,-838331236,396401057,3456636060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175198,1,'Saddest Band of Grievance','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1541538788,779686835,1541538788,779686835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175199,1,'Sadistic Caretaker''s Sphere of the Specter','Armor',351,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-593967787,-1284555564,3700999509,3010411732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175200,1,'Safe Haven Key','Armor',3175,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1342205891,1792848748,1342205891,1792848748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175201,1,'Sage Spiral','Armor',2225,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,-1842660990,2126776546,2452306306,2126776546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175202,1,'Sage''s Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,866230399,1127560767,866230399,1127560767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175203,1,'Sage''s Cowl of Invoking','Armor',2860,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,910992241,-495336633,910992241,3799630663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175204,1,'Sage''s Cuffs','Armor',254,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,645926105,-1484345669,645926105,2810621627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175205,1,'Sage''s Cuffs of Invoking','Armor',260,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,42268799,-529045740,42268799,3765921556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175206,1,'Sage''s Epaulets','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1166186307,-1753247848,1166186307,2541719448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175207,1,'Sage''s Epaulets of Invoking','Armor',259,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1482008205,178411914,2812959091,178411914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175208,1,'Sage''s Gemmed Cowl','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1808603582,1538089618,1808603582,1538089618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175209,1,'Sage''s Gemmed Cuffs','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1912160952,268036538,2382806344,268036538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175210,1,'Sage''s Gemmed Epaulets','Armor',2738,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1037913568,-381726616,3257053728,3913240680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175211,1,'Sage''s Gemmed Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,824618152,1435206036,824618152,1435206036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175212,1,'Sage''s Gemmed Robe','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-51764431,-43971368,4243202865,4250995928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175213,1,'Sage''s Gloves','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1917108767,516891364,2377858529,516891364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175214,1,'Sage''s Gloves of Draconic Recognition','Armor',3267,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1833481053,1290358665,1833481053,1290358665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175215,1,'Sage''s Gloves of Invoking','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,2033853175,1426808733,2033853175,1426808733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175216,1,'Sage''s Hood of Draconic Recognition','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,365298293,735511514,365298293,735511514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175217,1,'Sage''s Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1766462825,734748260,1766462825,734748260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175218,1,'Sage''s Leggings of Invoking','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1847653554,-1397107282,2447313742,2897860014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175219,1,'Sage''s Shoes','Armor',257,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1432026580,1105845815,2862940716,1105845815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175220,1,'Sage-guardian Gauntlets','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1573891419,1677368781,1573891419,1677368781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175221,1,'Sagely Ghost''s Spirit','Armor',2941,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1108160033,1177756947,1108160033,1177756947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175222,1,'Saintly Orb','Armor',2795,NULL,0,7,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2009852523,-2009933718,2009852523,2285033578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175223,1,'Saintly Theurgist''s Plate Barbute of the Fanatic','Armor',2866,NULL,0,5,241174330,241174330,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-823100789,-872352635,3471866507,3422614661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175224,1,'Saintly Theurgist''s Plate Boots of the Fanatic','Armor',2422,NULL,0,5,241174330,241174330,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1740517340,-1113058757,1740517340,3181908539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175225,1,'Saintly Theurgist''s Plate Cuirass of the Fanatic','Armor',1551,NULL,0,5,241174330,241174330,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1091319636,-202625686,3203647660,4092341610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175226,1,'Saintly Theurgist''s Plate Greaves of the Fanatic','Armor',2865,NULL,0,5,241174330,241174330,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1768149684,-631193485,1768149684,3663773811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175227,1,'Saintly Theurgist''s Plate Pauldrons of the Fanatic','Armor',1571,NULL,0,5,241174330,241174330,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-296514723,1893769873,3998452573,1893769873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175228,1,'Saintly Theurgist''s Wristguard of the Fanatic','Armor',1602,NULL,0,5,241174330,241174330,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1844339815,-1099305295,2450627481,3195662001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175229,1,'Saintly Vicar''s Plate Barbute','Armor',2425,NULL,0,5,241174330,241174330,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,1543054010,-345833004,1543054010,3949134292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175230,1,'Saintly Vicar''s Plate Boots','Armor',2422,NULL,0,5,241174330,241174330,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1023573783,-338355053,3271393513,3956612243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175231,1,'Saintly Vicar''s Plate Cuirass','Armor',1565,NULL,0,5,241174330,241174330,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-71838957,851481563,4223128339,851481563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175232,1,'Saintly Vicar''s Plate Gloves','Armor',2410,NULL,0,5,241174330,241174330,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,1725780828,-1466909250,1725780828,2828058046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175233,1,'Saintly Vicar''s Plate Greaves','Armor',2412,NULL,0,5,241174330,241174330,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,17995692,1495765538,17995692,1495765538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175234,1,'Saintly Vicar''s Plate Pauldrons','Armor',3642,NULL,0,5,241174330,241174330,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-324267777,-1463358352,3970699519,2831608944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175235,1,'Saintly Vicar''s Wristguard','Armor',3253,NULL,0,5,241174330,241174330,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,-1263934667,-329855206,3031032629,3965112090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175236,1,'Saita''s Glowing Jewel','Armor',2947,NULL,0,9,2072844078,2072844078,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1286527158,-691761947,3008440138,3603205349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175237,1,'Sallet of the Elemental Warrior','Armor',3366,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,855853888,-67696867,855853888,4227270429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175238,1,'Sallet of the Reet Knight','Armor',1394,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,80,0,80,26136,0,-523833532,-827596557,3771133764,3467370739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175239,1,'Salt-water Stained Shoulderpads','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,-608288015,361155932,3686679281,361155932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175240,1,'Saltstained Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,280,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,26136,0,1222024304,-327643627,1222024304,3967323669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175241,1,'Salvaged Drops of Power','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,308163581,519253163,308163581,519253163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175242,1,'Salvaged Sleeves of Mist','Armor',2413,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1581950797,1397415403,1581950797,1397415403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175243,1,'Salving Gloves of the Battlefield','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1979226749,1372756543,1979226749,1372756543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175244,1,'Samirah''s mirror','Armor',1000,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-447798539,-1042443896,3847168757,3252523400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175245,1,'San''toth''s Noose','Armor',2129,NULL,0,5,2072844078,2072844078,55,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,11,0,11,6281081087704,0,694134690,-1418032811,694134690,2876934485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175246,1,'Sanads Battle Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,860327816,331700896,860327816,331700896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175247,1,'Sanctified Armguards','Armor',1686,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-1091266851,-1060768679,3203700445,3234198617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175248,1,'Sanctified Band','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2065548989,-862655828,2229418307,3432311468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175249,1,'Sanctified Bathezid Shoulderplates','Armor',2880,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,-2142793395,157379796,2152173901,157379796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175250,1,'Sanctified Bracelet','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,856754367,866174314,856754367,866174314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175251,1,'Sanctified Breastplate','Armor',2428,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-2108050551,-748003611,2186916745,3546963685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175252,1,'Sanctified Chain Leggings','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-831402097,751206988,3463565199,751206988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175253,1,'Sanctified Chainmail','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1495253305,-2050847358,1495253305,2244119938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175254,1,'Sanctified Chestguard','Armor',2428,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6279243785752,0,-185500213,-472064183,4109467083,3822903113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175255,1,'Sanctified Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-1801815399,-537307352,2493151897,3757659944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175256,1,'Sanctified Greaves','Armor',2433,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,868919717,-1793073724,868919717,2501893572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175257,1,'Sanctified Greaves of the Priest King','Armor',3641,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1126484096,1742250987,1126484096,1742250987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175258,1,'Sanctified Helm','Armor',1555,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,-1344797885,-271943630,2950169411,4023023666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175259,1,'Sanctified Helmet','Armor',2432,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1763777715,-62101390,1763777715,4232865906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175260,1,'Sanctified Leggings','Armor',1486,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1734629366,1116384306,1734629366,1116384306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175261,1,'Sanctified Leggings of the Mother''s Acceptance','Armor',3228,NULL,0,12,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-698397876,-272874732,3596569420,4022092564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175262,1,'Sanctified Loop','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,1835173446,622089641,1835173446,622089641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175263,1,'Sanctified Pauldrons','Armor',1690,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,951077543,1182869539,951077543,1182869539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175264,1,'Sanctified Plate Boots','Armor',1685,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,382300331,-785398863,382300331,3509568433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175265,1,'Sanctified Prayer Beads','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-943920384,-1065337642,3351046912,3229629654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175266,1,'Sanctified Relic','Armor',2811,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-879300743,1388306749,3415666553,1388306749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175267,1,'Sanctified Skullcap','Armor',1485,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1032839904,2125853492,1032839904,2125853492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175268,1,'Sanctified Tunic','Armor',2442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1886330169,-1906141332,1886330169,2388825964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175269,1,'Sanctifier Girdle','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1794048,0,2794038,1985712018,2794038,1985712018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175270,1,'Sanctimonious Bracers of the Covenant','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1255975858,1106727909,3038991438,1106727909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175271,1,'Sanctimonious Breastplate of the Covenant','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,831231428,-1238548470,831231428,3056418826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175272,1,'Sanctimonious Gauntlets of the Covenant','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1394535029,464403171,2900432267,464403171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175273,1,'Sanctimonious Greaves of the Covenant','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-2020160931,2104918346,2274806365,2104918346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175274,1,'Sanctimonious Helm of the Covenant','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-578977973,-1432485239,3715989323,2862482057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175275,1,'Sanctimonious Pauldrons of the Covenant','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,729428732,1347442920,729428732,1347442920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175276,1,'Sanctimonious Sabatons of the Covenant','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1148837144,-2111050977,1148837144,2183916319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175277,1,'Sanctorum Arm Wraps of the Brute','Armor',2887,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1573079800,-1737590608,2721887496,2557376688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175278,1,'Sanctorum Arm Wraps of the Cenobite','Armor',1431,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,87895460,874141199,87895460,874141199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175279,1,'Sanctorum Barbute of the Blood Lord','Armor',2425,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-96169448,1153250160,4198797848,1153250160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175280,1,'Sanctorum Barbute of the Knight','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-927907416,515114628,3367059880,515114628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175281,1,'Sanctorum Barbute of the Myrmidon','Armor',3665,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1956203416,500062418,2338763880,500062418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175282,1,'Sanctorum Barbute of the Warlord','Armor',219,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,45357935,1645773440,45357935,1645773440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175283,1,'Sanctorum Breastplate of the Blood Lord','Armor',2421,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1708298129,1146716316,1708298129,1146716316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175284,1,'Sanctorum Breastplate of the Knight','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1520467633,-2085530237,2774499663,2209437059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175285,1,'Sanctorum Breastplate of the Myrmidon','Armor',3661,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1251660429,-1595059362,3043306867,2699907934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175286,1,'Sanctorum Breastplate of the Warlord','Armor',218,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1997549286,-52358544,2297418010,4242608752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175287,1,'Sanctorum Breeches of the Brute','Armor',2888,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1487982667,2137580899,1487982667,2137580899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175288,1,'Sanctorum Breeches of the Cenobite','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,509399294,-1772516125,509399294,2522451171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175289,1,'Sanctorum Foot Wraps of the Brute','Armor',2892,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,475079912,203989706,475079912,203989706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175290,1,'Sanctorum Foot Wraps of the Cenobite','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-970578635,-1995148755,3324388661,2299818541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175291,1,'Sanctorum Gauntlets of the Blood Lord','Armor',2424,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1431356656,-121498588,2863610640,4173468708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175292,1,'Sanctorum Gauntlets of the Knight','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,2118704406,-2051442643,2118704406,2243524653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175293,1,'Sanctorum Gauntlets of the Myrmidon','Armor',3664,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1492528257,-709453756,2802439039,3585513540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175294,1,'Sanctorum Gauntlets of the Warlord','Armor',214,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-2125729329,-846621518,2169237967,3448345778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175295,1,'Sanctorum Gi of the Brute','Armor',2379,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1573205322,-331559539,1573205322,3963407757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175296,1,'Sanctorum Gi of the Cenobite','Armor',2438,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-1574123434,75385501,2720843862,75385501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175297,1,'Sanctorum Greaves of the Blood Lord','Armor',2426,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-960623032,57454251,3334344264,57454251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175298,1,'Sanctorum Greaves of the Knight','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1705380576,307213659,2589586720,307213659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175299,1,'Sanctorum Greaves of the Myrmidon','Armor',3666,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1750554574,1225158607,1750554574,1225158607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175300,1,'Sanctorum Greaves of the Warlord','Armor',212,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,1038232657,1954068086,1038232657,1954068086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175301,1,'Sanctorum Hand Wraps of the Brute','Armor',2890,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1793267548,1442170797,1793267548,1442170797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175302,1,'Sanctorum Hand Wraps of the Cenobite','Armor',1428,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-2001222749,610573914,2293744547,610573914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175303,1,'Sanctorum Pauldrons of the Blood Lord','Armor',2427,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1996216254,-1198881179,2298751042,3096086117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175304,1,'Sanctorum Pauldrons of the Knight','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-230816009,1019756083,4064151287,1019756083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175305,1,'Sanctorum Pauldrons of the Myrmidon','Armor',3667,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1887991626,-1639384497,1887991626,2655582799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175306,1,'Sanctorum Pauldrons of the Warlord','Armor',216,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-684739512,926931095,3610227784,926931095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175307,1,'Sanctorum Sabatons of the Blood Lord','Armor',2422,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,921829048,1958249753,921829048,1958249753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175308,1,'Sanctorum Sabatons of the Knight','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1942722494,-2088806049,2352244802,2206161247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175309,1,'Sanctorum Sabatons of the Myrmidon','Armor',3662,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-872596953,-2066311768,3422370343,2228655528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175310,1,'Sanctorum Sabatons of the Warlord','Armor',211,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-459809568,1938047619,3835157728,1938047619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175311,1,'Sanctorum Skullcap of the Brute','Armor',2889,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-805078970,841566711,3489888326,841566711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175312,1,'Sanctorum Skullcap of the Cenobite','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,190319202,1865031265,190319202,1865031265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175313,1,'Sanctorum Vambraces of the Blood Lord','Armor',2423,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1563196849,1806795799,2731770447,1806795799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175314,1,'Sanctorum Vambraces of the Knight','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1374038922,596962875,2920928374,596962875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175315,1,'Sanctorum Vambraces of the Myrmidon','Armor',3663,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-362028242,-800932401,3932939054,3494034895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175316,1,'Sanctorum Vambraces of the Warlord','Armor',215,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1653935459,972754037,2641031837,972754037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175317,1,'Sanctorum Wrist Wraps of the Brute','Armor',2891,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-125934677,177223311,4169032619,177223311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175318,1,'Sanctorum Wrist Wraps of the Cenobite','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,2046541841,802310560,2046541841,802310560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175319,1,'Sand Blasted Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1301231743,966782955,2993735553,966782955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175320,1,'Sand Blasted Helm','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-2109478757,162316529,2185488539,162316529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175321,1,'Sand Blasted Leather Cap','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,192,0,-69781690,-1541196632,4225185606,2753770664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175322,1,'Sand Dollar Necklace','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1410885387,-740696909,1410885387,3554270387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175323,1,'Sand Encrusted Arcanist''s Bangle','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1706548316,1021633771,2588418980,1021633771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175324,1,'Sand Encrusted Chaplain''s Bangle','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1479848113,-1275931954,2815119183,3019035342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175325,1,'Sand Encrusted Soldier''s Bangle','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1416195790,1650006522,1416195790,1650006522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175326,1,'Sand Encrusted Wayfarer''s Bangle','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1284873930,342485603,3010093366,342485603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175327,1,'Sand Etched Platemail','Armor',2737,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,468370244,126627882,468370244,126627882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175328,1,'Sand Scrubbed Bone Armband','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,717239394,-281693764,717239394,4013273532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175329,1,'Sand Scrubbed Clawed Armband','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,47279106,-995344478,47279106,3299622818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175330,1,'Sand Scrubbed Feathered Armband','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-871075173,1043445858,3423892123,1043445858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175331,1,'Sand Scrubbed Talon Armband','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1273511124,976620799,3021456172,976620799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175332,1,'Sand Stalker Bracers','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1881197248512,0,681520514,-1404841421,681520514,2890125875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175333,1,'Sand Stalker Leg Guards','Armor',1479,NULL,0,5,2246237129,2246237129,265,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1881197274648,0,-1163614806,-2102509416,3131352490,2192457880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175334,1,'Sand Strider''s Wristguards','Armor',1469,NULL,0,1,2897193374,2897193374,210,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471448,0,-662748879,170781480,3632218417,170781480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175335,1,'Sand-Caked Academic''s Armlet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1973057192,889479195,1973057192,889479195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175336,1,'Sand-Caked Gladiator''s Armlet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2044621816,1059407186,2044621816,1059407186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175337,1,'Sand-Caked Hunter''s Armlet','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,135789873,1426299864,135789873,1426299864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175338,1,'Sand-Caked Ritualist''s Armlet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1959746295,788891423,2335221001,788891423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175339,1,'sand-covered bracers','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1883034576600,0,-1664675263,-874970101,2630292033,3419997195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175340,1,'Sand-Etched Bracers','Armor',1511,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,753982999,1008073938,753982999,1008073938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175341,1,'Sand-scoured Armguards','Armor',1567,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26112,0,-1256443806,-2071353388,3038523490,2223613908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175342,1,'Sand-scoured Sandals','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,196800,0,1638306991,-945685228,1638306991,3349282068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175343,1,'Sand-worn Bangle','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1522392661,-1580365832,2772574635,2714601464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175344,1,'Sand-worn Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,660941194,1084403019,660941194,1084403019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175345,1,'Sand-worn Greaves','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,98943362,-289701674,98943362,4005265622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175346,1,'Sand-worn Helmet','Armor',2453,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1594782868,-382020424,1594782868,3912946872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175347,1,'Sand-worn Leggings','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-20432170,-1320650457,4274535126,2974316839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175348,1,'Sand-worn Sigil','Armor',2811,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-398353627,359794200,3896613669,359794200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175349,1,'Sand-worn Skullcap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1541173312,-1921571295,2753793984,2373396001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175350,1,'Sand-worn Tunic','Armor',2438,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1268289948,586355761,1268289948,586355761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175351,1,'Sandals of Balance','Armor',1482,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-797962571,-1684280327,3497004725,2610686969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175352,1,'Sandals of Drifting Sand','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,357779091,-513562039,357779091,3781405257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175353,1,'Sandals of Elemental Command','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1837301952,0,-1852664301,155278476,2442302995,155278476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175354,1,'Sandals of Enlightenment','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,359209216,-1884034595,359209216,2410932701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175355,1,'Sandals of Flowering','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,1147875646,1861160708,1147875646,1861160708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175356,1,'Sandals of Flowing Rime','Armor',485,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1719662083,-146516168,2575305213,4148451128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175357,1,'Sandals of Might and Mind','Armor',1510,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1059781055,43515697,1059781055,43515697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175358,1,'Sandals of Might and Power','Armor',1510,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1377644965,1478500996,1377644965,1478500996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175359,1,'Sandals of Revelation','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,221617479,-739182542,221617479,3555784754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175360,1,'Sandals of Summoning Earth','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,1239672529,2024907408,1239672529,2024907408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175361,1,'Sandals of the Dark Disciple','Armor',119,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,192,0,-1066080616,1842735339,3228886680,1842735339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175362,1,'Sandals of the Dreadnaught','Armor',2429,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,128,0,-1007091099,-288200167,3287876197,4006767129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175363,1,'Sandals of the Ice Walker','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,1789202241,1527429556,1789202241,1527429556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175364,1,'Sandals of the Onset','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1837301952,0,-1690166907,-1193480294,2604800389,3101487002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175365,1,'Sandals of the Orc Destroyer','Armor',119,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,192,0,-1547886516,929770159,2747080780,929770159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175366,1,'Sandals of the Orc Hunter','Armor',119,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,192,0,-347681538,-246203508,3947285758,4048763788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175367,1,'Sandals of the Orc Slayer','Armor',119,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,192,0,-1126542086,-1526087902,3168425210,2768879394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175368,1,'Sandals of the Rising Sun','Armor',1517,NULL,0,5,2897193374,2897193374,225,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,45,0,45,1881197471448,0,-1003247691,1935802181,3291719605,1935802181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175369,1,'Sandals of the Sacred Coin','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-568426988,2046667053,3726540308,2046667053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175370,1,'Sandals of the Scholar','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1523223043,263077384,2771744253,263077384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175371,1,'Sandals of the Shimmering Sun','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243982552,0,1351690614,1032674142,1351690614,1032674142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175372,1,'Sandals of the Silent Fist Initiate','Armor',2401,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,64,0,940604249,-2098681588,940604249,2196285708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175373,1,'Sandals of the Tranquil','Armor',229,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,151944974,-1950768624,151944974,2344198672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175374,1,'Sandals of the Wastes','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1883034576600,0,-1001396679,-91849917,3293570617,4203117379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175375,1,'Sandals of Visionary Being','Armor',119,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-311989240,-535256772,3982978056,3759710524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175376,1,'Sandblasted Brigandine Leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-1922027504,-1936412675,2372939792,2358554621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175377,1,'Sandblasted Brigandine Tunic','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,-393112116,-610062733,3901855180,3684904563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175378,1,'Sandblasted Jerkin','Armor',3362,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-2015095565,-124170887,2279871731,4170796409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175379,1,'sandcloth blouse','Armor',2551,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1478528691,-1032162165,2816438605,3262805131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175380,1,'sandcloth cap','Armor',1506,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1705862270,-32954821,1705862270,4262012475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175381,1,'Sandcloth Cap','Armor',2736,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,598648231,1966746414,598648231,1966746414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175382,1,'Sandcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2055318858,-1698662661,2055318858,2596304635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175383,1,'sandcloth cuffs','Armor',1504,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-971479239,-742103199,3323488057,3552864097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175384,1,'Sandcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1205273407,1483286384,3089693889,1483286384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175385,1,'sandcloth mitts','Armor',1505,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,78722738,292370154,78722738,292370154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175386,1,'sandcloth pantaloons','Armor',1507,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1692132174,543273720,2602835122,543273720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175387,1,'Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2045449724,1975574819,2249517572,1975574819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175388,1,'Sandcloth Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1852819457,2075447056,1852819457,2075447056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175389,1,'sandcloth sash','Armor',1105,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,488986758,-1985475276,488986758,2309492020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175390,1,'sandcloth scarf','Armor',1232,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1517190546,-2140480101,2777776750,2154487195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175391,1,'Sandcloth Shawl','Armor',433,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1670155754,-2083695013,1670155754,2211272283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175392,1,'sandcloth shawl','Armor',1508,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-552253543,-892778559,3742713753,3402188737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175393,1,'sandcloth slippers','Armor',1503,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,181214969,-418906341,181214969,3876060955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175394,1,'Sandcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-457384856,1127687549,3837582440,1127687549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175395,1,'Sandcovered hoop','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-1695646923,-1686564058,2599320373,2608403238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175396,1,'Sandrumbler Bracelet','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,507841477,-2089159046,507841477,2205808250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175397,1,'Sandscorpi Gloves','Armor',1428,NULL,0,6,2897193374,2897193374,265,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,196608,0,-915177089,-1217340282,3379790207,3077627014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175398,1,'Sandscrawler Vest','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471448,0,-228022831,-63766542,4066944465,4231200754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175399,1,'Sandscrawler''s Coif','Armor',2397,NULL,0,5,2246237129,2246237129,270,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1881197274648,0,-1048713445,-102019839,3246253851,4192947457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175400,1,'Sandscrawler''s Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,280,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1881197274648,0,-1549662670,629968521,2745304626,629968521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175401,1,'Sandstalker Legplates','Armor',1458,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,1533459695,1256560616,1533459695,1256560616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175402,1,'Sandstone Pendant','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,1957716825,1305689729,1957716825,1305689729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175403,1,'Sandstone Ring','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,-1755123473,1912876125,2539843823,1912876125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175404,1,'Sandstone Ring','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,952876325,1912876125,952876325,1912876125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175405,1,'Sandstorm Scalemail','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1973543979,-1204622684,2321423317,3090344612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175406,1,'Sandstorm''s Embossed Skullcap','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,192,0,1113201413,-1798490957,1113201413,2496476339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175407,1,'Sandy Brigandine Leggings','Armor',1577,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197274648,0,-742768873,-936280327,3552198423,3358686969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175408,1,'Sanedrac''s Shackle','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1746718329,436055133,1746718329,436055133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175409,1,'Sanguinary Cinch','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-957419474,-1472985870,3337547822,2821981426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175410,1,'Sanguine Bracer','Armor',77,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-2277457,-1050861250,4292689839,3244106046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175411,1,'Sanguine Hoop','Armor',394,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,-1573270652,1578049878,2721696644,1578049878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175412,1,'Sanguine Shawl','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1776108261,158004084,2518859035,158004084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175413,1,'Sanguine Stompers','Armor',1594,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-464459438,-235128758,3830507858,4059838538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175414,1,'Sanguine Trinket','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,446,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,356326003,1606510299,356326003,1606510299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175415,1,'Sannik''s Link','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,725168620,-1236893984,725168620,3058073312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175416,1,'Sap Covered Gauntlets','Armor',273,NULL,0,4,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,-174260707,-565117189,4120706589,3729850107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175417,1,'Sap Glazed Bracelet','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,-1499237698,1039104536,2795729598,1039104536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175418,1,'Sap Stained Gloves','Armor',2890,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881197274648,0,-1735930196,302197586,2559037100,302197586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175419,1,'Sapient Leathers','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-988986372,-1445660826,3305980924,2849306470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175420,1,'Sapient Leggings','Armor',2865,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-1220009181,-611215431,3074958115,3683751865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175421,1,'Sapient Linked Mantle','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1997018442,-674397398,2297948854,3620569898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175422,1,'Sapient Plate Spaulders','Armor',2880,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,365978709,-1349184159,365978709,2945783137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175423,1,'Sapphire Bracelet of the Unnatural','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1516842713,-918263256,1516842713,3376704040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175424,1,'Sapphire Dreadnaught Armguard','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-1869852429,2139116540,2425114867,2139116540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175425,1,'Sapphire Dreadnaught Ring','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,114974204,-604058588,114974204,3690908708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175426,1,'Sapphire Dreadnaught Zero Gauge Stud','Armor',3475,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1768885154,-1943779612,1768885154,2351187684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175427,1,'Sapphire Gemmed Necklace','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,969483148,1255599077,969483148,1255599077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175428,1,'Sapphire Gemmed Necklace of Sathir','Armor',2923,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1232614839,-621143901,3062352457,3673823395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175429,1,'Sapphire Inlaid Silver Armband (left)','Armor',2137,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,743651710,-1292995912,743651710,3001971384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175430,1,'Sapphire Inlaid Silver Armband (right)','Armor',2137,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1840637162,-654058206,2454330134,3640909090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175431,1,'Sapphire Inlaid Silver Armbands','Armor',2137,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1376852217,-58267932,2918115079,4236699364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175432,1,'Sapphire Ring of Undead Delving','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1594262696,-1796489926,2700704600,2498477370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175433,1,'Sapphire Shardhammer Stud','Armor',2217,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,708,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1340952716,-1229794112,1340952716,3065173184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175434,1,'Sapphire Snow Bunny Hat','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,100081560,-621964591,100081560,3673002705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175435,1,'Sapphire Spring Wrap','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-2057186446,-1041494510,2237780850,3253472786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175436,1,'Sapping Storm Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243785752,0,1735899960,1505931161,1735899960,1505931161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175437,1,'Sapswill Bracers','Armor',524,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,242125677,-1789510315,242125677,2505456981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175438,1,'Sapswill Shawl','Armor',1098,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-423219977,556066892,3871747319,556066892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175439,1,'Sapswill Tunic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-1187570986,2127945325,3107396310,2127945325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175440,1,'Sarnak Assassin''s Bangle','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1410300301,1998861108,2884666995,1998861108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175441,1,'Sarnak Berserker''s Bangle','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,172742151,-1669549703,172742151,2625417593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175442,1,'Sarnak Berserker''s Emblem','Armor',879,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1380623929,-585953310,2914343367,3709013986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175443,1,'Sarnak Bone Hoop','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,6281081087704,0,-313959369,1842225314,3981007927,1842225314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175444,1,'Sarnak Bone Spike','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,121225188,-1214460095,121225188,3080507201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175445,1,'Sarnak Dragoon''s Mark','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-1046363271,1386099188,3248604025,1386099188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175446,1,'Sarnak Earring of Kings','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1192624817,-1896701326,1192624817,2398265970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175447,1,'Sarnak Earring of Station','Armor',3470,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,109255345,1468720799,109255345,1468720799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175448,1,'Sarnak Fury''s Bangle','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1151377117,-1938076821,3143590179,2356890475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175449,1,'Sarnak Service Earring','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1434347253,1380952811,1434347253,1380952811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175450,1,'Sarnak Skull Earring','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,545467819,473393563,545467819,473393563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175451,1,'Sarnak Tooth Stud','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1412827262,-932608850,1412827262,3362358446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175452,1,'Sarnak Utility Belt','Armor',2147,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1562950687,1420769337,2732016609,1420769337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175453,1,'Sarnak Wizard''s Bangle','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1463679079,656159202,1463679079,656159202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175454,1,'Sarnshak Earring of Jade','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-493446607,1393022449,3801520689,1393022449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175455,1,'Sash of Ash and Flame','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,251064883,1297989069,251064883,1297989069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175456,1,'Sash of Blanketed Treachery','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,28447856,639332412,28447856,639332412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175457,1,'Sash of Blustery Winds','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,355733265,697778347,355733265,697778347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175458,1,'Sash of Bones','Armor',2194,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1148345077,-461026372,1148345077,3833940924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175459,1,'Sash of Chardok','Armor',1104,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,515256675,2097030303,515256675,2097030303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175460,1,'Sash of Clerical Precision','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,230538023,-179867726,230538023,4115099570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175461,1,'Sash of Creeping Cognition','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'You just realized it.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-241257653,460997427,4053709643,460997427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175462,1,'Sash of Dashing Dastardliness','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,1529723966,1476423609,1529723966,1476423609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175463,1,'Sash of Destruction','Armor',1104,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,588700683,-328192974,588700683,3966774322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175464,1,'Sash of Divine Energy','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1021236642,1055610435,1021236642,1055610435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175465,1,'Sash of Elemental Enslavement','Armor',1107,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1473133621,411647753,2821833675,411647753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175466,1,'Sash of Final Moments','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-817266927,-1993416384,3477700369,2301550912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175467,1,'Sash of Frozen Winds','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,536903480,2025237412,536903480,2025237412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175468,1,'Sash of Glowing Gems','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-603907402,2108059824,3691059894,2108059824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175469,1,'Sash of Gnomish Devices','Armor',2147,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,148691178,1561805847,148691178,1561805847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175470,1,'Sash of Immortal Legions','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-476540597,-1006776979,3818426699,3288190317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175471,1,'Sash of Karnor''s Castle','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-2067016102,1747000710,2227951194,1747000710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175472,1,'Sash of Lingering Spirits','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,838333380,1621251713,838333380,1621251713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175473,1,'Sash of Lore','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,1778388474,-1926455919,1778388474,2368511377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175474,1,'Sash of Mind Softening','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1194815214,935607183,1194815214,935607183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175475,1,'Sash of Mutated Blood','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,405566036,-329491982,405566036,3965475314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175476,1,'Sash of Pain','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1399169224,-1550234962,2895798072,2744732334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175477,1,'Sash of Perdition','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,8553579,1934162236,8553579,1934162236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175478,1,'Sash of Perpetual Darkness','Armor',1107,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1774298320,-1692587862,1774298320,2602379434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175479,1,'Sash of Prismatic Reflection','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,624391737,1646604641,624391737,1646604641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175480,1,'Sash of Punja Rahab','Armor',1105,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-469361964,-2041856334,3825605332,2253110962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175481,1,'Sash of Quatcha Fur','Armor',738,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1874465541,1094337863,1874465541,1094337863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175482,1,'Sash of Raging Liturgy','Armor',379,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,793775614,1030533858,793775614,1030533858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175483,1,'sash of reconnaissance','Armor',985,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1967228993,768302906,2327738303,768302906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175484,1,'Sash of Rilissian Steel','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-414726505,1500082593,3880240791,1500082593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175485,1,'sash of sapience','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-403001623,-194807806,3891965673,4100159490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175486,1,'Sash of Scales','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-696040636,1299183707,3598926660,1299183707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175487,1,'Sash of Secrets','Armor',1102,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1590545663,1726398740,1590545663,1726398740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175488,1,'Sash of Shadows','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1942836832,-210739204,1942836832,4084228092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175489,1,'Sash of Souless Perfection','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-1791868633,-940390485,2503098663,3354576811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175490,1,'Sash of Souls','Armor',2190,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1058663301,2025062998,3236303995,2025062998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175491,1,'Sash of Superior Reticence','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,701554813,-785763096,701554813,3509204200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175492,1,'Sash of Teren''s Grasp','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1524520012,1286788812,1524520012,1286788812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175493,1,'Sash of Terror','Armor',737,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-955049642,114725716,3339917654,114725716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175494,1,'Sash of the Ages','Armor',396,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-296605027,-118032492,3998362269,4176934804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175495,1,'Sash of the Albino','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1847431846,-349059655,2447535450,3945907641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175496,1,'Sash of the Antisloth','Armor',381,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-339492867,-1434227308,3955474429,2860739988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175497,1,'Sash of the Arts','Armor',2724,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-118913921,-1312639713,4176053375,2982327583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175498,1,'Sash of the Badland Augur','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1318885309,-1209959038,1318885309,3085008258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175499,1,'Sash of the Badland Scion','Armor',1230,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1461665166,1979792061,1461665166,1979792061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175500,1,'Sash of the Bechoi Stonemason','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1503249802,-898265533,1503249802,3396701763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175501,1,'Sash of the Boar','Armor',553,NULL,0,5,2072844078,2072844078,240,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,6281081087704,0,-462067388,-147063728,3832899908,4147903568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175502,1,'Sash of the Champion','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,1976792129,-413968170,1976792129,3880999126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175503,1,'Sash of the Contestant','Armor',1107,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-1055719887,-1530101040,3239247409,2764866256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175504,1,'Sash of the Crimson Hand','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1301016814,-164492989,1301016814,4130474307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175505,1,'Sash of the Devoured','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,437351338,-708449157,437351338,3586518139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175506,1,'Sash of the Divine','Armor',379,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-447256668,1286795948,3847710628,1286795948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175507,1,'Sash of the Dragonborn','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1089017497,-912565941,1089017497,3382401355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175508,1,'Sash of the Dragonborn','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1389046193,-912565941,2905921103,3382401355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175509,1,'Sash of the Duelist','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1734356371,-182872890,2560610925,4112094406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175510,1,'Sash of the Emissary','Armor',1103,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,47,0,47,6281081087704,0,1523981682,547275509,1523981682,547275509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175511,1,'Sash of the Firebreather','Armor',379,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-351277946,-1668237226,3943689350,2626730070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175512,1,'Sash of the Froglok Healer','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,747306456,-1332904572,747306456,2962062724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175513,1,'Sash of the Frontier Runner','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,814266477,-1733018356,814266477,2561948940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175514,1,'Sash of the Frostcoat','Armor',1106,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-704304938,-342508563,3590662358,3952458733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175515,1,'Sash of the Honor Elves','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1695012252,1244648643,1695012252,1244648643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175516,1,'Sash of the Hua Mein','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,1523616803,1095916520,1523616803,1095916520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175517,1,'Sash of the Ilis','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1271512236,-1650294890,3023455060,2644672406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175518,1,'Sash of the Inquisitor','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1626828686,-1738697537,2668138610,2556269759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175519,1,'Sash of the Jungle Khvara','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,930924156,-1745369123,930924156,2549598173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175520,1,'Sash of the Kromzek Ice Mage','Armor',2191,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1409088550,-2035358703,1409088550,2259608593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175521,1,'Sash of the Lava Magi','Armor',1113,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1771776000,-2106906011,1771776000,2188061285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175522,1,'Sash of the Marked','Armor',1106,NULL,0,5,2072844078,2072844078,35,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,7,0,7,6281081087704,0,-785903270,1138246337,3509064026,1138246337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175523,1,'Sash of the Nathsar Tribe','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,969616858,1816624503,969616858,1816624503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175524,1,'Sash of the Necrolord','Armor',380,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2033933745,432308005,2033933745,432308005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175525,1,'Sash of the Night Warrior''s Anger','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,101433143,-584951768,101433143,3710015528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175526,1,'Sash of the Obedient','Armor',1231,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,466646997,1115626490,466646997,1115626490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175527,1,'Sash of the Old Paineel Guard','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1982234334,1279025193,1982234334,1279025193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175528,1,'Sash of the Onset','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,1428141463,1727631217,1428141463,1727631217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175529,1,'Sash of the Plotting Adherent','Armor',2143,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,499759279,1050348695,499759279,1050348695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175530,1,'Sash of the Primarch','Armor',2131,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-17680161,-2019903071,4277287135,2275064225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175531,1,'Sash of the Primarch','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1299999965,-2019903071,2994967331,2275064225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175532,1,'Sash of the Pythoness','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-820551891,1806743748,3474415405,1806743748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175533,1,'Sash of the Reach','Armor',2127,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,1201139058,1953617812,1201139058,1953617812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175534,1,'Sash of the Reach','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-2082459066,1953617812,2212508230,1953617812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175535,1,'Sash of the Ry''zilk Renegades','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1484806076,556849836,1484806076,556849836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175536,1,'Sash of the Sathirian Watch','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-196494553,-328713873,4098472743,3966253423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175537,1,'Sash of the Searing Wind','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1001363849,1998821709,3293603447,1998821709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175538,1,'Sash of the Shadowmist','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,-29125162,-779599740,4265842134,3515367556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175539,1,'Sash of the Sha`ir','Armor',379,NULL,0,6,2072844078,2072844078,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1072152650,1636609686,3222814646,1636609686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175540,1,'Sash of the Shredmistress','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-59847571,9766922,4235119725,9766922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175541,1,'Sash of the Sky','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-252144486,860854771,4042822810,860854771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175542,1,'Sash of the Spurned','Armor',1102,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1226891076,-739531987,3068076220,3555435309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175543,1,'Sash of the Stonebrunt Savior','Armor',1230,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1736994360,1426109362,1736994360,1426109362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175544,1,'Sash of the Strongarm','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,2122587464,328750742,2122587464,328750742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175545,1,'Sash of the Submerged','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-68823848,-1646150159,4226143448,2648817137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175546,1,'Sash of the Tundra Scion','Armor',737,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,710098751,2125307529,710098751,2125307529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175547,1,'Sash of the Underpaw Commander','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,331174354,856750704,331174354,856750704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175548,1,'Sash of the Volcanic Throne','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,207995536896,0,-287751671,1889557559,4007215625,1889557559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175549,1,'Sash of the Waring Winds','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1453698947,-1937405588,1453698947,2357561708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175550,1,'Sash of the Wasteland Herald','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1104220528,-371711666,3190746768,3923255630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175551,1,'Sash of Unavoidable Annihilation','Armor',2193,NULL,0,9,4294967295,4294967295,0,10,'When faced with a twenty foot wide stone fist, annihilation is unavoidable.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2129025670,-381370070,2129025670,3913597226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175552,1,'Sash of Utter Destruction','Armor',2190,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,895179835,727441856,895179835,727441856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175553,1,'Sash of Vah Kerrath','Armor',379,NULL,0,9,2072844078,2072844078,1,10,'Vah Kerrath, king and namesake of the Vah Shir, along with Khati Sha were an intrinsic part of the Second Awakening. They are both highly honored by the Great Truespirits.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','A Chance For Redemption',NULL,0,0,0,94,90,0,90,4398046511104,0,-435591517,-461837263,3859375779,3833130033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175554,1,'Sash of Vehemence','Armor',1230,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1156532029,732792488,3138435267,732792488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175555,1,'Sash of Vertak''s Wrath','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1205749087,1890548468,3089218209,1890548468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175556,1,'Sathaz''s Dou Li','Armor',3260,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,192,0,1903174657,175074201,1903174657,175074201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175557,1,'Sathirian Avenger Boots','Armor',3655,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-98021299,-1526597026,4196945997,2768370270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175558,1,'Sathirian Avenger Bracers','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,795136403,2018044651,795136403,2018044651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175559,1,'Sathirian Avenger Chainmail','Armor',3654,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,708075826,922599316,708075826,922599316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175560,1,'Sathirian Avenger Gloves','Armor',3657,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1218518659,1292621653,3076448637,1292621653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175561,1,'Sathirian Avenger Leggings','Armor',3659,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,969361160,465736906,969361160,465736906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175562,1,'Sathirian Avenger Vambraces','Armor',3660,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-746398960,-1350735206,3548568336,2944232090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175563,1,'Sathirian Avenger''s Lordly Boots','Armor',3655,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,320439123,2033704951,320439123,2033704951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175564,1,'Sathirian Avenger''s Lordly Bracers','Armor',3656,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,266741560,1284105530,266741560,1284105530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175565,1,'Sathirian Avenger''s Lordly Chainmail','Armor',3654,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-791515774,1046569626,3503451522,1046569626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175566,1,'Sathirian Avenger''s Lordly Coif','Armor',3658,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1977802496,-164044079,2317164800,4130923217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175567,1,'Sathirian Avenger''s Lordly Gloves','Armor',3657,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1303965133,-488768964,1303965133,3806198332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175568,1,'Sathirian Avenger''s Lordly Leggings','Armor',3659,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-789146602,-366823545,3505820694,3928143751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175569,1,'Sathirian Avenger''s Lordly Vambraces','Armor',3660,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1834605690,-1478379628,2460361606,2816587668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175570,1,'Sathirian Blessed Wristlet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-249015591,-427470613,4045951705,3867496683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175571,1,'Sathirian Boots of the Kunzar','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,943961221,609533894,943961221,609533894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175572,1,'Sathirian Cloak of Power','Armor',1097,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1928150868,306920728,2366816428,306920728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175573,1,'Sathirian Cuffs of the Kunzar','Armor',3615,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,-1055555850,-811517655,3239411446,3483449641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175574,1,'Sathirian Dragonslayer Leather Gi','Armor',3651,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,192,0,340830903,-926824961,340830903,3368142335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175575,1,'Sathirian Earhoop of the Iksar','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1351811158,1248055800,1351811158,1248055800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175576,1,'Sathirian Earring of the Iksar','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1196435777,-2046053508,3098531519,2248913788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175577,1,'Sathirian Flesh Wrapped Belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,488421922,454151912,488421922,454151912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175578,1,'Sathirian Hood of the Kunzar','Armor',3342,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,-1589176618,1855457780,2705790678,1855457780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175579,1,'Sathirian Hoop of the Iksar','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-24128581,2137090361,4270838715,2137090361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175580,1,'Sathirian Legion Bangle','Armor',2206,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2113872204,1927192852,2181095092,1927192852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175581,1,'Sathirian Legion Bracelet','Armor',2206,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1910908181,-526058895,2384059115,3768908401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175582,1,'Sathirian Legion Earring','Armor',3474,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-48792784,724633255,4246174512,724633255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175583,1,'Sathirian Legion Hoop','Armor',3474,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1197250615,-283113875,3097716681,4011853421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175584,1,'Sathirian Lordly Martial Armwraps','Armor',3619,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,-48902268,-1680052262,4246065028,2614915034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175585,1,'Sathirian Lordly Martial Footwraps','Armor',3614,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,762299972,-2118123502,762299972,2176843794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175586,1,'Sathirian Lordly Martial Gi','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,1396678144,-1139258180,1396678144,3155709116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175587,1,'Sathirian Lordly Martial Handwraps','Armor',3616,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,-833282481,-114704227,3461684815,4180263069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175588,1,'Sathirian Lordly Martial Headpiece','Armor',3617,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,-1268030441,740421151,3026936855,740421151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175589,1,'Sathirian Lordly Martial Legwraps','Armor',3621,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,-293547775,54262573,4001419521,54262573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175590,1,'Sathirian Lordly Martial Wristwraps','Armor',3615,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,209569006,-1777437156,209569006,2517530140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175591,1,'Sathirian Lordly Platemail Barbute','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,470644056,-410212325,470644056,3884754971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175592,1,'Sathirian Lordly Platemail Bracers','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,960799289,1134224318,960799289,1134224318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175593,1,'Sathirian Lordly Platemail Breastplate ','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-1242258416,-1759184117,3052708880,2535783179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175594,1,'Sathirian Lordly Platemail Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,681452639,-1554286910,681452639,2740680386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175595,1,'Sathirian Lordly Platemail Greaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,1189527630,1439185901,1189527630,1439185901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175596,1,'Sathirian Lordly Platemail Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-2062952693,-53289469,2232014603,4241677827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175597,1,'Sathirian Lordly Platemail Vambraces','Armor',3636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-443043435,292372733,3851923861,292372733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175598,1,'Sathirian Lordly Warmage Boots','Armor',3614,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,818012315,309844928,818012315,309844928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175599,1,'Sathirian Lordly Warmage Breeches','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,-215025698,4946976,4079941598,4946976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175600,1,'Sathirian Lordly Warmage Cuffs','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,487107277,1737887447,487107277,1737887447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175601,1,'Sathirian Lordly Warmage Gloves','Armor',3616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,-668696788,1510678327,3626270508,1510678327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175602,1,'Sathirian Lordly Warmage Hood','Armor',3627,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,-1446690104,-1304928214,2848277192,2990039082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175603,1,'Sathirian Lordly Warmage Robe','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,1162805091,1328912650,1162805091,1328912650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175604,1,'Sathirian Lordly Warmage Shoulders','Armor',3619,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,1600375704,-761695202,1600375704,3533272094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175605,1,'Sathirian Manslayer Leather Gi','Armor',3247,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,192,0,418675267,1657821011,418675267,1657821011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175606,1,'Sathirian Pantaloons of the Kunzar','Armor',3621,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,-72571968,-74533558,4222395328,4220433738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175607,1,'Sathirian Ring of Knowledge','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1344323049,336276171,2950644247,336276171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175608,1,'Sathirian Ritual Candle','Armor',192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1434480251,1884173376,2860487045,1884173376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175609,1,'Sathirian Ritualistic Ear Spike','Armor',1032,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-125037846,-724317677,4169929450,3570649619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175610,1,'Sathirian Robe of the Kunzar','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,-1085718444,-502330926,3209248852,3792636370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175611,1,'Sathirian Rock Earstuds','Armor',3468,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-570344811,658419784,3724622485,658419784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175612,1,'Sathirian Shroud of Dynasty','Armor',1098,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,262157263,441197131,262157263,441197131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175613,1,'Sathirian Shroud of Power','Armor',1099,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,817925364,521189202,817925364,521189202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175614,1,'Sathirian Signal Torch','Armor',2229,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1550172371,845566243,1550172371,845566243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175615,1,'Sathirian Signet Ring','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-110221398,1695276683,4184745898,1695276683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175616,1,'Sathirian Sleeves of the Kunzar','Armor',3619,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,-290177176,2124849310,4004790120,2124849310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175617,1,'Sathirian Spellweavers','Armor',3359,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-201155876,-393059066,4093811420,3901908230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175618,1,'Sathirian Spirit Essence','Armor',2511,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,576919574,41312047,576919574,41312047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175619,1,'Sathirian Stud of the Iksar','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1021008954,1026924627,1021008954,1026924627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175620,1,'Sathirian Swamp Assassin''s Boots','Armor',3624,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-383894428,235723583,3911072868,235723583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175621,1,'Sathirian Swamp Assassin''s Bracers','Armor',3625,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-1104030776,1221004126,3190936520,1221004126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175622,1,'Sathirian Swamp Assassin''s Chestguard','Armor',3623,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,1754648370,-296995331,1754648370,3997971965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175623,1,'Sathirian Swamp Assassin''s Coif','Armor',3627,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,1880792631,-905134896,1880792631,3389832400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175624,1,'Sathirian Swamp Assassin''s Legguards','Armor',3628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,720448289,503643896,720448289,503643896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175625,1,'Sathirian Swamp Assassin''s Vambraces','Armor',3629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,799671918,-507325946,799671918,3787641350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175626,1,'Sathirian Symbol of Flight','Armor',3138,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1117866211,-1792194402,1117866211,2502772894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175627,1,'Sathirian Talisman','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,434532694,-43902352,434532694,4251064944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175628,1,'Sathirian Warmage Boots','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,1656212381,920596950,1656212381,920596950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175629,1,'Sathirian Warmage Breeches','Armor',3621,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,-1588011816,1685885818,2706955480,1685885818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175630,1,'Sathirian Warmage Cuffs','Armor',3615,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,-260328776,1128195265,4034638520,1128195265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175631,1,'Sathirian Warmage Gloves','Armor',3616,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,823503922,-1359281524,823503922,2935685772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175632,1,'Sathirian Warmage Robe','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,-1400951683,1400646137,2894015613,1400646137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175633,1,'Sathirian Warmage Shoulders','Armor',3619,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,2145467699,1497627419,2145467699,1497627419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175634,1,'Satin Embrace','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1532206692,1130558154,2762760604,1130558154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175635,1,'Satin Embroidered Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1535865462,968737935,2759101834,968737935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175636,1,'Satin Embroidered Cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1864292485,493439037,1864292485,493439037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175637,1,'Satin Embroidered Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1380480754,-541058634,2914486542,3753908662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175638,1,'Satin Embroidered Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,1287065190,953863993,1287065190,953863993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175639,1,'Saturnine Silk Ensemble','Armor',3224,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2083007031,-775257532,2211960265,3519709764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175640,1,'Satyr Hide Belt','Armor',2329,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,460166646,560567038,460166646,560567038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175641,1,'Satyr Hide Sandals','Armor',2503,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197471448,0,-189086818,-235726026,4105880478,4059241270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175642,1,'Savage Breastplate of the Godslayer','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-147080020,-1390389813,4147887276,2904577483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175643,1,'Savage Gauntlets of Primal Fear','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,377252639,-1310927978,377252639,2984039318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175644,1,'Savage Gem of Slaying','Armor',1179,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1961078651,71852378,2333888645,71852378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175645,1,'Savage Identical Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1985282148,-554704834,1985282148,3740262462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175646,1,'Savage Idol of Negation','Armor',2244,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,765050936,2098493377,765050936,2098493377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175647,1,'Savage Pauldrons','Armor',2455,NULL,0,5,241174330,241174330,255,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,-2048713905,-1983605788,2246253391,2311361508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175648,1,'Savage Pauldrons of Mutation','Armor',3282,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-490654849,-422822570,3804312447,3872144726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175649,1,'Savage Plate Legs of the Plague','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-726367517,1275222291,3568599779,1275222291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175650,1,'Savage Rime-Frosted Leggings','Armor',1528,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-697854757,893108122,3597112539,893108122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175651,1,'Savage Rime-Frosted Tunic','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,224244212,1107483969,224244212,1107483969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175652,1,'Savage Shadowfyre Hounskull','Armor',2806,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,2008893763,819416844,2008893763,819416844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175653,1,'Savage Spined Barb','Armor',112,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1768778869,-387768785,1768778869,3907198511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175654,1,'Savage Token of the Everseeing Eye','Armor',2799,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-251361880,1896430952,4043605416,1896430952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175655,1,'Savage Vambraces of Unknown Power','Armor',2739,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,198200309,-283723425,198200309,4011243871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175656,1,'Savage-Maw Ear Cuff','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1181595336,-1891614105,1181595336,2403353191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175657,1,'Savager Necklace','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,441007607,187304398,441007607,187304398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175658,1,'Savanna Fighter''s Bracelet','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-452860477,1148146239,3842106819,1148146239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175659,1,'Savanna Magi''s Bracelet','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,711027486,47557818,711027486,47557818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175660,1,'Savanna Priest''s Bracelet','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1523446736,1905216613,1523446736,1905216613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175661,1,'Savanna Scout''s Bracelet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1229656456,-1671551477,1229656456,2623415819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175662,1,'Savannah Bleached Shoulderpads','Armor',1396,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243982552,0,-1867521536,-523124861,2427445760,3771842435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175663,1,'Savannah Bleached Trousers','Armor',1528,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-129475068,-1254489105,4165492228,3040478191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175664,1,'savant''s bloomers','Armor',1500,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-916835874,794782728,3378131422,794782728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175665,1,'savant''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1099124007,794782728,3195843289,794782728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175666,1,'savant''s cap','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,883742240,1228299241,883742240,1228299241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175667,1,'savant''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,109189577,-465045168,109189577,3829922128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175668,1,'savant''s cape','Armor',1501,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,462565508,-465045168,462565508,3829922128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175669,1,'Savant''s Cowl','Armor',1401,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-508290156,-888660238,3786677140,3406307058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175670,1,'Savant''s Cowl of Conjuring','Armor',252,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2064556655,-1200885110,2064556655,3094082186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175671,1,'Savant''s Cuffs','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2020931667,1121660318,2020931667,1121660318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175672,1,'Savant''s Empowering Cowl','Armor',115,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1551140591,-1385556947,1551140591,2909410349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175673,1,'Savant''s Empowering Cuffs','Armor',254,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2042455364,1423016145,2252511932,1423016145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175674,1,'Savant''s Empowering Epaulets','Armor',1403,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2029699074,741805286,2029699074,741805286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175675,1,'Savant''s Empowering Gloves','Armor',1400,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2111536003,-1285816948,2111536003,3009150348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175676,1,'Savant''s Empowering Shoes','Armor',1503,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-982506308,-1296109475,3312460988,2998857821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175677,1,'Savant''s Gloves','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1974849302,1429121824,1974849302,1429121824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175678,1,'savant''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-623992474,-632844152,3670974822,3662123144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175679,1,'savant''s gloves','Armor',1498,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-575990446,-632844152,3718976850,3662123144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175680,1,'Savant''s Gloves of Conjuring','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1598053947,751928989,1598053947,751928989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175681,1,'savant''s hat','Armor',1499,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1733438264,1108242449,2561529032,1108242449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175682,1,'Savant''s Illusionary Silk Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1404540780,1831208100,2890426516,1831208100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175683,1,'Savant''s Illusionary Silk Epaulets','Armor',2738,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1290055101,37461140,1290055101,37461140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175684,1,'Savant''s Illusionary Silk Leggings','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,645596896,-1097904792,645596896,3197062504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175685,1,'Savant''s Illusionary Silk Robe','Armor',3224,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,243418683,-7221884,243418683,4287745412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175686,1,'Savant''s Illusionary Silk Shoes','Armor',117,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,682032008,-1958120408,682032008,2336846888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175687,1,'Savant''s Pendant of Veeshan''s Will','Armor',3456,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-810364555,2116964381,3484602741,2116964381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175688,1,'Savant''s Phantasmic Silk Cowl','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1219972433,217290139,3074994863,217290139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175689,1,'Savant''s Phantasmic Silk Cowl of Conjuring','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1303297567,282663970,1303297567,282663970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175690,1,'Savant''s Phantasmic Silk Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1834979334,1987186665,1834979334,1987186665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175691,1,'Savant''s Phantasmic Silk Cuffs of Conjuring','Armor',2739,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,746285200,463290526,746285200,463290526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175692,1,'Savant''s Phantasmic Silk Epaulets','Armor',1508,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-536851884,-175387078,3758115412,4119580218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175693,1,'Savant''s Phantasmic Silk Epaulets of Conjuring','Armor',1529,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-114468643,990527906,4180498653,990527906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175694,1,'Savant''s Phantasmic Silk Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1993136354,-1686378851,1993136354,2608588445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175695,1,'Savant''s Phantasmic Silk Gloves of Conjuring','Armor',1400,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1118335646,230545329,3176631650,230545329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175696,1,'Savant''s Phantasmic Silk Leggings','Armor',120,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,282794640,1228873670,282794640,1228873670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175697,1,'Savant''s Phantasmic Silk Leggings of Conjuring','Armor',262,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-365095392,128958207,3929871904,128958207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175698,1,'Savant''s Phantasmic Silk Robe','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-325741214,-1438647343,3969226082,2856319953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175699,1,'Savant''s Phantasmic Silk Robe of Conjuring','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,655278306,1503498392,655278306,1503498392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175700,1,'Savant''s Phantasmic Silk Shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,503769080,-1877115035,503769080,2417852261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175701,1,'Savant''s Phantasmic Silk Shoes of Conjuring','Armor',118,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-455021752,-53001650,3839945544,4241965646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175702,1,'savant''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,555803854,-1475278130,555803854,2819689166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175703,1,'savant''s shoes','Armor',1496,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,693160394,-1475278130,693160394,2819689166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175704,1,'savant''s sleeves','Armor',1497,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-708752456,-1279222537,3586214840,3015744759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175705,1,'savant''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-193799495,-1279222537,4101167801,3015744759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175706,1,'savant''s vest','Armor',1495,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,985746628,-988510960,985746628,3306456336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175707,1,'Savant''s Vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,668034441,-698850853,668034441,3596116443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175708,1,'Savants Leggings','Armor',1430,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1305058859,-1505285030,2989908437,2789682266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175709,1,'Sawgrin Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,240,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1883034576600,0,1376953960,-383746024,1376953960,3911221272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175710,1,'Scale Covered Leatherbound Manacles','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1513891210,-1090674099,2781076086,3204293197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175711,1,'Scale Crested Tonlets','Armor',1622,NULL,0,4,241174330,241174330,225,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,1152272828,-1984998015,1152272828,2309969281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175712,1,'Scale Leaf Gloves','Armor',1512,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,-2037936091,-1131868272,2257031205,3163099024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175713,1,'Scale of Ordanach','Armor',2234,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,6281081087704,0,1565193824,-686242767,1565193824,3608724529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175714,1,'Scale of Severilous','Armor',2521,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-20164634,-407197601,4274802662,3887769695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175715,1,'Scale of the Leviathan','Armor',1183,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,41729229,161188924,41729229,161188924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175716,1,'Scale-banded Belt of Ice','Armor',2188,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1632571473,-2033935015,1632571473,2261032281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175717,1,'Scalebeast Bracelet','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,1755645714,378933276,1755645714,378933276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175718,1,'Scaleborn Torque','Armor',959,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,6281081087704,0,-1123844181,533281135,3171123115,533281135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175719,1,'Scaled Arcane Bracelet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,56387207,1439865,56387207,1439865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175720,1,'scaled armband of service','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,1883034576600,0,716401342,-1033201094,716401342,3261766202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175721,1,'Scaled Armguards','Armor',1539,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,-1594709605,-824161918,2700257691,3470805378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175722,1,'Scaled Armguards of the Underwurm','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274648,0,147269971,1167497231,147269971,1167497231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175723,1,'Scaled Belt of the Nightwalker','Armor',2190,NULL,0,9,2072844078,2072844078,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1794048,0,-826221388,-356269387,3468745908,3938697909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175724,1,'Scaled Boots of the Wyrmcaster','Armor',3076,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1266711504,-2066268999,1266711504,2228698297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175725,1,'Scaled Boots of the Wyrmslayer','Armor',3076,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1578659241,-1923483948,1578659241,2371483348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175726,1,'scaled bracer of service','Armor',1413,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,1881197471448,0,1339393111,725182670,1339393111,725182670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175727,1,'Scaled Cloak of the Archmagus','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,17926794,1266013535,17926794,1266013535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175728,1,'Scaled Coif of Regeneration','Armor',1632,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-712796734,-1250731573,3582170562,3044235723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175729,1,'Scaled Collar of the Wyrmcaster','Armor',3080,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1950630673,240054867,2344336623,240054867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175730,1,'Scaled Collar of the Wyrmslayer','Armor',3080,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1569198751,130037822,2725768545,130037822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175731,1,'Scaled Cuirass of Torment','Armor',1635,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,631296722,-350144208,631296722,3944823088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175732,1,'Scaled Devout Bracelet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2070152250,894418896,2224815046,894418896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175733,1,'Scaled Dragonhide Gloves','Armor',1610,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243761176,0,-589720418,1206625951,3705246878,1206625951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175734,1,'Scaled Earmuffs','Armor',2293,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-1184831224,1137932629,3110136072,1137932629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175735,1,'Scaled Forearms','Armor',1630,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1665031260,-1967956859,2629936036,2327010437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175736,1,'Scaled Gauntlets of the Nightwalker','Armor',2747,NULL,0,9,241174330,241174330,285,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1565162371,1399525975,1565162371,1399525975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175737,1,'Scaled Girdle of the Blasphem','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1403044272,903983720,1403044272,903983720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175738,1,'Scaled Gloves of the Wyrmcaster','Armor',3077,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1206253811,990415255,1206253811,990415255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175739,1,'Scaled Gloves of the Wyrmslayer','Armor',3077,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1848224125,847660026,1848224125,847660026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175740,1,'Scaled Grips','Armor',267,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1597440,0,419358821,-402269659,419358821,3892697637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175741,1,'Scaled Harpooner''s Cloak','Armor',2392,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-78344813,-1540513361,4216622483,2754453935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175742,1,'Scaled Helm','Armor',1499,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197274648,0,1425642029,-495637749,1425642029,3799329547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175743,1,'Scaled Hood of the Wyrmcaster','Armor',3080,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-156932266,-380276590,4138035030,3914690706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175744,1,'Scaled Hood of the Wyrmslayer','Armor',3080,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1264691445,-522470657,3030275851,3772496639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175745,1,'Scaled Leader''s Tunic','Armor',1453,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-1856332537,121552920,2438634759,121552920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175746,1,'Scaled Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,183254565,-1874158295,183254565,2420809001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175747,1,'Scaled Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,680190866,-874462102,680190866,3420505194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175748,1,'Scaled Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-1972137435,-2090895187,2322829861,2204072109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175749,1,'Scaled Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-237901885,1802978511,4057065411,1802978511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175750,1,'Scaled Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,2021635926,-690979192,2021635926,3603988104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175751,1,'Scaled Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,242532445,-1108225964,242532445,3186741332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175752,1,'Scaled Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,972160435,-1554555201,972160435,2740412095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175753,1,'Scaled Legguards of Lituragy','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,-1914097639,2107037625,2380869657,2107037625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175754,1,'Scaled Martial Bracelet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1913259911,-600275463,1913259911,3694691833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175755,1,'Scaled Netmen''s Cloak','Armor',2392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1993520038,2067999283,1993520038,2067999283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175756,1,'Scaled Outrider''s Bracelet','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1548745096,-405395575,2746222200,3889571721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175757,1,'Scaled Robe of the Wyrmcaster','Armor',3067,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,931523691,-1241361498,931523691,3053605798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175758,1,'Scaled Robe of the Wyrmslayer','Armor',3067,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,572389906,-1081304629,572389906,3213662667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175759,1,'Scaled Scorpion Bracers','Armor',2395,NULL,0,5,2246237129,2246237129,255,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881197274648,0,1432652163,1641115310,1432652163,1641115310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175760,1,'Scaled Scorpion Coat','Armor',2393,NULL,0,5,2246237129,2246237129,255,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881197274648,0,499959325,1615017039,499959325,1615017039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175761,1,'Scaled Shoulderguards of Repentance','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,779578896,683572342,779578896,683572342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175762,1,'Scaleguard Bracelet','Armor',3279,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1287506740,-1072527741,3007460556,3222439555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175763,1,'Scalekeeper''s Headguard','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1995302157,-1253566934,2299665139,3041400362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175764,1,'Scaleripper Decorative Earrings','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-765517001,-563329088,3529450295,3731638208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175765,1,'Scaleripper''s Severed Fin','Armor',86,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-2039226680,-1700709307,2255740616,2594257989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175766,1,'Scaleweave Belt','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-282130286,1904961193,4012837010,1904961193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175767,1,'Scallywag''s Plumed Hat','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1674096033,-854249761,1674096033,3440717535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175768,1,'Scalp of the Ghoul Lord','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1870343636,819987979,2424623660,819987979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175769,1,'Scamp Bloomers','Armor',1430,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1883034576600,0,-559180017,203653496,3735787279,203653496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175770,1,'scar tissue band','Armor',2192,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,1441606406,-1557547891,1441606406,2737419405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175771,1,'Scarab Carved Martial Circlet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-827827032,1486479562,3467140264,1486479562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175772,1,'Scarab Crested Chestguard','Armor',1411,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,462380479,-248033559,462380479,4046933737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175773,1,'Scarab Embroidered Slippers','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1989669845,-1293008508,2305297451,3001958788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175774,1,'Scarab Engraved Arcane Circlet','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-2087991477,1334718585,2206975819,1334718585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175775,1,'Scarab Etched Devout Circlet','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-649420850,703084141,3645546446,703084141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175776,1,'Scarab Etched Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,500645758,431467236,500645758,431467236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175777,1,'Scarab Marked Covert Circlet','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-2084152005,-1231966966,2210815291,3063000330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175778,1,'Scarab Ring','Armor',2223,NULL,0,9,2072844078,2072844078,275,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,6281081087704,0,600537443,1292831263,600537443,1292831263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175779,1,'Scarab Scaled Chestguard','Armor',1411,NULL,0,4,2246237129,2246237129,235,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,1881197274648,0,-1290593011,2037615578,3004374285,2037615578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175780,1,'Scarbringer Bracelet','Armor',2195,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-1097301202,1047910908,3197666094,1047910908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175781,1,'Scarecrow Straw Cord','Armor',2129,NULL,0,8,2072844078,2072844078,110,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-625171510,1747146647,3669795786,1747146647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175782,1,'Scarf of Glamour','Armor',1230,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2037134543,-508549177,2037134543,3786418119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175783,1,'Scarf of Intuition','Armor',1230,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-745068180,517283649,3549899116,517283649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175784,1,'Scarf of Mastery','Armor',1230,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-428978063,460029241,3865989233,460029241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175785,1,'Scarf of the Ghost','Armor',1230,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,632547428,-511140182,632547428,3783827114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175786,1,'Scarf of the Yciid Outrider','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2071532939,-1819825766,2071532939,2475141530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175787,1,'Scarf of Triumph','Armor',1230,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,818560151,-1474941025,818560151,2820026271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175788,1,'Scarlet Bracelet','Armor',77,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,2088528047,348534470,2088528047,348534470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175789,1,'scarred ivy etched gloves','Armor',1631,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6279243785752,0,1800630353,-2066825113,1800630353,2228142183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175790,1,'scarred ivy etched leggings','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6279243785752,0,924598749,1969327289,924598749,1969327289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175791,1,'Scathing Hoop','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,446,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1942586057,-49121847,1942586057,4245845449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175792,1,'Scavenged Pyrrin Earring','Armor',2212,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,813156134,1951527995,813156134,1951527995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175793,1,'Scavenger Band','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,-1451355820,-1925551908,2843611476,2369415388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175794,1,'scavenger hide leggings','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,-474706209,-626338855,3820261087,3668628441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175795,1,'Scavenger Tooth Earring','Armor',157,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,1510595072,-1573954042,1510595072,2721013254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175796,1,'Sceleratist Helm','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,1139881317,299186520,1139881317,299186520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175797,1,'Schmitty''s Seaworthy Sandals','Armor',1426,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1883034576600,0,1070129868,-122748862,1070129868,4172218434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175798,1,'Scholar Primarch''s Signet Ring','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,234251613,1768182840,234251613,1768182840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175799,1,'Scholar''s Chipped Dragon Bone Armlet','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1430162659,512874025,2864804637,512874025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175800,1,'Scholar''s Choker of Evidence','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,446566910,-95219652,446566910,4199747644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175801,1,'Scholar''s Cloak of the Far Seas','Armor',1099,NULL,0,5,574366497,574366497,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,14336,1372893302,739861763,1372893302,739861763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175802,1,'Scholar''s Cowl','Armor',2860,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1028955394,-303124505,3266011902,3991842791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175803,1,'Scholar''s Cranial Capacitor','Armor',3488,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,0,50,50,0,15360,-938525696,1794791906,3356441600,1794791906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10175804,1,'Scholar''s Cuffs','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-967055251,790638532,3327912045,790638532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175805,1,'Scholar''s Epaulets','Armor',1740,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,986445564,-704704598,986445564,3590262698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175806,1,'Scholar''s Gloves','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,1792367184,-553785144,1792367184,3741182152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175807,1,'Scholar''s Helm','Armor',220,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197274648,0,1788594446,-381069764,1788594446,3913897532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175808,1,'Scholar''s Leggings','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,1698220737,1766579798,1698220737,1766579798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175809,1,'Scholar''s Ring','Armor',2224,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6281081087704,0,69845023,219452223,69845023,219452223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175810,1,'Scholar''s Robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-259254320,1260569005,4035712976,1260569005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175811,1,'Scholar''s Spellwoven Cuffs','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-236151622,632443666,4058815674,632443666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175812,1,'Scholar''s Spellwoven Epaulets','Armor',2738,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-1846621391,-1049591120,2448345905,3245376176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175813,1,'Scholar''s Spellwoven Gloves','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,641760152,-1320743595,641760152,2974223701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175814,1,'Scholar''s Spellwoven Robe','Armor',2378,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1154810921,-638570461,3140156375,3656396835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175815,1,'Scholar''s Spellwoven Shoes','Armor',257,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-2132925949,-1008917602,2162041347,3286049694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175816,1,'Scholarly Bangle','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-721519361,1005165794,3573447935,1005165794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175817,1,'Scholarly Earstud','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2144153364,-472142891,2150813932,3822824405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175818,1,'Scholarly Shoulders','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837105152,0,-1140026511,-1065604258,3154940785,3229363038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175819,1,'Scholarly Signet Ring','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,923375227,1647904390,923375227,1647904390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175820,1,'Scholarly Sleeves','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837105152,0,-586309635,913052118,3708657661,913052118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175821,1,'Scholarly Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837105152,0,-378595924,1161334114,3916371372,1161334114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175822,1,'Schriber''s Ring of Command','Armor',3899,NULL,0,9,4294967295,4294967295,0,10,'This ring bears the symbol of the Tower of Frozen Shadow''s elite guard of shadowbeasts.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,261891465,-333710808,261891465,3961256488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175823,1,'Scientific Wristguards of Phenomena','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-470746746,2045667033,3824220550,2045667033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175824,1,'Scientist''s Sash','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-722813094,1109703256,3572154202,1109703256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175825,1,'Scillinating Shroud','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-505928387,1618860988,3789038909,1618860988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175826,1,'Sciminestra''s Handguards','Armor',1603,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243785752,0,-2127064474,-66118599,2167902822,4228848697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175827,1,'Scintillating Armlet of the Devout','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2120681387,-311560099,2120681387,3983407197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175828,1,'Scintillating Armlet of the Infiltrator','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,699248843,-1945288506,699248843,2349678790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175829,1,'Scintillating Armlet of the Scholar','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,50299185,613304052,50299185,613304052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175830,1,'Scintillating Armlet of the Soldier','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-370285197,325755041,3924682099,325755041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175831,1,'Scintillating Legplates','Armor',2881,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-517502605,1403993158,3777464691,1403993158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175832,1,'Scintillating Silk Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,522,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,138648046,-1211884538,138648046,3083082758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175833,1,'Scintillating Silk Hood','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,522,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-1185783713,890861099,3109183583,890861099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175834,1,'Scintillating Silk Mantle','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,522,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-815348950,1893811906,3479618346,1893811906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175835,1,'Scintillating Silk Pantaloons','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,522,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,360186451,-833547650,360186451,3461419646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175836,1,'Scintillating Silk Robe','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,522,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,1147115903,-938176757,1147115903,3356790539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175837,1,'Scintillating Silk Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,522,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,1135580976,1222256380,1135580976,1222256380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175838,1,'Scorched Bone Bracelet','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1910984163,-1418743823,2383983133,2876223473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175839,1,'Scorched Bone Bracelet','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1263513917,-1418743823,3031453379,2876223473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175840,1,'Scorched Breastplate','Armor',1572,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,-458959569,750912149,3836007727,750912149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175841,1,'Scorched Cloth Cowl','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-595179331,2144607331,3699787965,2144607331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175842,1,'Scorched Deep Forge Greaves','Armor',3081,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-193038320,-1337939001,4101928976,2957028295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175843,1,'Scorched Deep Forge Leggings','Armor',3081,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1017783462,-609836290,3277183834,3685131006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175844,1,'Scorched Deep Forge Legplates','Armor',3081,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-824588212,528112836,3470379084,528112836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175845,1,'Scorched Magmatic Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1129460815,2071651504,3165506481,2071651504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175846,1,'Scorched Magmatic Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-713657379,1756275020,3581309917,1756275020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175847,1,'Scorched Magmatic Gloves','Armor',3077,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-601194813,-907575081,3693772483,3387392215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175848,1,'Scorched Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,240,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1883034576600,0,1187485442,809558524,1187485442,809558524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175849,1,'Scorched Plate Sabatons','Armor',3243,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,438479431,234287040,438479431,234287040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175850,1,'Scorched Rune Ring','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-57973002,-1872697580,4236994294,2422269716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175851,1,'Scorched Silk Sash','Armor',1104,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1087024340,-655957958,3207942956,3639009338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175852,1,'Scorched Steel-ringed Armguards','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,837164694,2009606833,837164694,2009606833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175853,1,'Scored Deepwater Insignia','Armor',2619,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-991071277,-1704993017,3303896019,2589974279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175854,1,'Scornfeather Chain Coif','Armor',1478,NULL,0,5,2246237129,2246237129,280,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1881197274648,0,-908439041,2139634600,3386528255,2139634600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175855,1,'Scorpikis Crafted Ring of Chitin','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,911116408,-1016307116,911116408,3278660180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175856,1,'Scorpion Chitin Barbute','Armor',2453,NULL,0,5,241174330,241174330,260,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,52,0,52,26136,0,122550221,423753682,122550221,423753682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175857,1,'Scorpion Chitin Belt','Armor',2130,NULL,0,5,2072844078,2072844078,255,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,6281081087704,0,1018758617,1735133402,1018758617,1735133402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175858,1,'Scorpion Chitin Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,255,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,26136,0,-1880246017,1119332461,2414721279,1119332461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175859,1,'Scorpion Chitin Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,26136,0,1729691247,-1438454019,1729691247,2856513277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175860,1,'Scorpion Chitin Sabatons','Armor',2450,NULL,0,5,241174330,241174330,255,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,26136,0,-1820170051,513042760,2474797245,513042760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175861,1,'Scorpion Eye Belt','Armor',759,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,342916792,-1022656704,342916792,3272310592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175862,1,'scorpion eye earring','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-2118464678,-686711000,2176502618,3608256296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175863,1,'Scorpion Greaves','Armor',2885,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,24,0,128067033,2003533698,128067033,2003533698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175864,1,'Scorpion Ring','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,-368657983,-1778652334,3926309313,2516314962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175865,1,'Scorpion Striker Gloves','Armor',1519,NULL,0,5,2897193374,2897193374,260,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471448,0,610653040,-1658270661,610653040,2636696635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175866,1,'scorpion tail bracelet','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1936106752,-1858466366,1936106752,2436500930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175867,1,'scorpion tail charm','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-615026475,596852278,3679940821,596852278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175868,1,'Scorpion-inscribed Sleeves','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1837105152,0,1663847420,-413349402,1663847420,3881617894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175869,1,'Scorpion-tail Hoop','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1544180679,-535771134,1544180679,3759196162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175870,1,'Scoured Acolyte''s Bracelet','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1594635726,1284634036,1594635726,1284634036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175871,1,'Scoured Scholar''s Bracelet','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-585316551,-1193602152,3709650745,3101365144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175872,1,'Scoured Soldier''s Bracelet','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2081036411,1662817611,2081036411,1662817611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175873,1,'Scoured Watcher''s Bracelet','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1883776942,-1163201178,2411190354,3131766118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175874,1,'Scourge Knight Spaulders','Armor',2751,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,512,0,836916343,1492200712,836916343,1492200712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175875,1,'Scourge Knight''s Mask','Armor',2856,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,512,0,-1816765555,-1015974431,2478201741,3278992865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175876,1,'Scourge Sorcerers Gloves','Armor',2410,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,26136,0,1882809780,-273847623,1882809780,4021119673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175877,1,'Scourge Warrior Leggings','Armor',2412,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,26136,0,763253293,2030737030,763253293,2030737030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175878,1,'Scout''s Armband of the Scarab','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,753728830,92714338,753728830,92714338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175879,1,'Scout''s Bangle of Honor','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1122405727,-2057177001,3172561569,2237790295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175880,1,'Scout''s Bauble','Armor',552,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6279242186752,0,456822094,-501957305,456822094,3793009991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175881,1,'Scout''s Belt','Armor',380,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6279242186752,0,-1647885228,326588626,2647082068,326588626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175882,1,'Scout''s Bracelet','Armor',378,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279242186752,0,-546587611,-993901237,3748379685,3301066059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175883,1,'Scout''s Chain Gloves','Armor',1547,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1263812186,1004097082,1263812186,1004097082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175884,1,'Scout''s Chain Gloves','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-349846880,1004097082,3945120416,1004097082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175885,1,'Scout''s Chain Helmet','Armor',1429,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-147071542,1530783810,4147895754,1530783810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175886,1,'Scout''s Chain Helmet','Armor',3658,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,355208851,1530783810,355208851,1530783810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175887,1,'Scout''s Chain Leggings','Armor',1416,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1353217525,1886699152,1353217525,1886699152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175888,1,'Scout''s Chain Leggings','Armor',3284,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1296062804,1886699152,2998904492,1886699152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175889,1,'Scout''s Chain Shoes','Armor',3353,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1584760989,945266821,1584760989,945266821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175890,1,'Scout''s Chain Spaulders','Armor',3674,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,15583937,-295868158,15583937,3999099138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175891,1,'Scout''s Chain Spaulders','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,520581234,-295868158,520581234,3999099138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175892,1,'Scout''s Chain Tunic','Armor',3298,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,2039202379,-1731934584,2039202379,2563032712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175893,1,'Scout''s Chain Tunic','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1903988512,-1731934584,1903988512,2563032712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175894,1,'Scout''s Cloak','Armor',1734,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,6279242186752,0,196914271,-952811001,196914271,3342156295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175895,1,'Scout''s Cloak of Battle','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1669012276,1718002240,1669012276,1718002240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175896,1,'Scout''s Earring','Armor',392,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6279242186752,0,1175826303,-114451884,1175826303,4180515412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175897,1,'Scout''s Highland Cuirass','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,6279243785752,0,345448970,1462209302,345448970,1462209302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175898,1,'Scout''s Hoop','Armor',597,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6279242186752,0,161150295,1562225338,161150295,1562225338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175899,1,'Scout''s Necklace','Armor',386,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6279242186752,0,-693617692,93733667,3601349604,93733667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175900,1,'Scout''s Protective Girdle','Armor',2135,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,442587592,647246449,442587592,647246449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175901,1,'Scout''s Ring','Armor',601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6279242186752,0,1625470433,-50539147,1625470433,4244428149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175902,1,'Scout''s Small Link Chain Gloves','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,245471166,-1365952163,245471166,2929015133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175903,1,'Scout''s Small Link Chain Helmet','Armor',2874,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-573682457,-831414491,3721284839,3463552805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175904,1,'Scout''s Small Link Chain Helmet','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-196949442,-831414491,4098017854,3463552805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175905,1,'Scout''s Small Link Chain Leggings','Armor',3329,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,2052973784,-1800850909,2052973784,2494116387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175906,1,'Scout''s Small Link Chain Leggings','Armor',3337,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1406231041,-1800850909,1406231041,2494116387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175907,1,'Scout''s Small Link Chain Shoes','Armor',3294,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1954552240,-882227891,1954552240,3412739405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175908,1,'Scout''s Small Link Chain Shoes','Armor',1433,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1561108329,-882227891,1561108329,3412739405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175909,1,'Scout''s Small Link Chain Spaulders','Armor',3290,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1802445737,-1127131464,2492521559,3167835832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175910,1,'Scout''s Small Link Chain Tunic','Armor',1544,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-637911375,1811489600,3657055921,1811489600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175911,1,'Scout''s Small Link Vambraces','Armor',3670,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-103613211,2048779841,4191354085,2048779841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175912,1,'Scout''s Sundered Cuirass','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,82,0,82,1881197274648,0,1862538563,-1929540215,1862538563,2365427081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175913,1,'Scout''s Vambraces','Armor',1581,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1429609228,1356606034,1429609228,1356606034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175914,1,'Scout''s Vambraces','Armor',3323,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-66676890,1356606034,4228290406,1356606034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175915,1,'Scout''s Wristlet','Armor',950,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279242186752,0,-539959248,-1802543343,3755008048,2492423953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175916,1,'Scouting Cuff of the Swamp','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,744683574,-519636594,744683574,3775330702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175917,1,'Scrap Golem''s Plated Armguards','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-332923196,771746574,3962044100,771746574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175918,1,'Scrap Leather Bracers','Armor',1413,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,-1510472484,-2044694185,2784494812,2250273111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175919,1,'Scrap Metal Bracelet','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-958624567,943350164,3336342729,943350164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175920,1,'Scrap Metal Bracelet','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,505411567,943350164,505411567,943350164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175921,1,'Scrap Metal Hoop','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1562306215,-1292691512,1562306215,3002275784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175922,1,'Scrap Metal Stud','Armor',588,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281081087704,0,1619153934,-1888508575,1619153934,2406458721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175923,1,'Scrapmetal Band','Armor',554,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,-1288538898,-1872641530,3006428398,2422325766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175924,1,'Scrapmetal Girdle','Armor',2191,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1467760886,-1378740398,2827206410,2916226898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175925,1,'Scrapper''s Arm Wraps','Armor',1501,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-876987366,456274914,3417979930,456274914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175926,1,'Scrapper''s Arm Wraps','Armor',1424,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-815712104,456274914,3479255192,456274914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175927,1,'Scrapper''s Arm Wraps of Skill','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-735776163,1950469091,3559191133,1950469091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175928,1,'Scrapper''s Arm Wraps of Striking','Armor',2406,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,847778524,1081080517,847778524,1081080517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175929,1,'Scrapper''s Arm Wraps of the Crane','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-262364138,1024177879,4032603158,1024177879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175930,1,'Scrapper''s Ear-Lengtheners','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,156987466,-1166287423,156987466,3128679873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175931,1,'Scrapper''s Foot Wraps','Armor',1461,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-178621797,-962848097,4116345499,3332119199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175932,1,'Scrapper''s Foot Wraps','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-125640722,-962848097,4169326574,3332119199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175933,1,'Scrapper''s Foot Wraps of Skill','Armor',1461,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,188968800,715141598,188968800,715141598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175934,1,'Scrapper''s Foot Wraps of Striking','Armor',1468,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,491484348,1434605441,491484348,1434605441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175935,1,'Scrapper''s Foot Wraps of the Crane','Armor',1496,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1416070360,1286594291,2878896936,1286594291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175936,1,'Scrapper''s Gi','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1434212750,-108265677,2860754546,4186701619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175937,1,'Scrapper''s Gi','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,471074585,-108265677,471074585,4186701619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175938,1,'Scrapper''s Gi of Striking','Armor',228,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1275223580,1256600687,1275223580,1256600687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175939,1,'Scrapper''s Gi of the Crane','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1794365738,184710639,1794365738,184710639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175940,1,'Scrapper''s Hand Wraps','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-2041754983,-1142723090,2253212313,3152244206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175941,1,'Scrapper''s Hand Wraps','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1046628984,-1142723090,3248338312,3152244206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175942,1,'Scrapper''s Hand Wraps','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,819653618,-1142723090,819653618,3152244206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175943,1,'Scrapper''s Hand Wraps of the Crane','Armor',1463,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-257256278,359840660,4037711018,359840660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175944,1,'Scrapper''s Hand Wraps of the Silenthand','Armor',1533,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1178416577,2126456145,1178416577,2126456145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175945,1,'Scrapper''s Leg Wraps','Armor',3628,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-161537402,947106761,4133429894,947106761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175946,1,'Scrapper''s Leg Wraps','Armor',1521,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-75001869,947106761,4219965427,947106761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175947,1,'Scrapper''s Leg Wraps of Skill','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,94278152,1150966546,94278152,1150966546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175948,1,'Scrapper''s Leg Wraps of Striking','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,328632788,-1809227180,328632788,2485740116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175949,1,'Scrapper''s Leg Wraps of the Crane','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1522170304,-1160293475,2772796992,3134673821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175950,1,'Scrapper''s Skullcap','Armor',3648,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1372359353,-1224280780,1372359353,3070686516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175951,1,'Scrapper''s Skullcap','Armor',3648,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1042565410,-1224280780,1042565410,3070686516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175952,1,'Scrapper''s Skullcap of Skill','Armor',1464,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1576191433,-1654133452,2718775863,2640833844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175953,1,'Scrapper''s Skullcap of Striking','Armor',1464,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1274732053,-646258880,3020235243,3648708416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175954,1,'Scrapper''s Skullcap of the Crane','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,47591039,-1606364067,47591039,2688603229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175955,1,'Scrapper''s Threaded Arm Wraps','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,230002258,292860208,230002258,292860208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175956,1,'Scrapper''s Threaded Gi','Armor',1460,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,988119087,-2468614,988119087,4292498682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175957,1,'Scrapper''s Threaded Hand Wraps','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1598239313,-751527788,2696727983,3543439508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175958,1,'Scrapper''s Threaded Leg Wraps','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,795143817,842346779,795143817,842346779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175959,1,'Scrapper''s Threaded Skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1997060426,-248905542,2297906870,4046061754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175960,1,'Scrapper''s Threaded Wrist Wraps','Armor',1406,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-116267201,1640771074,4178700095,1640771074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175961,1,'Scrapper''s Wrist Wraps','Armor',1420,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1815083393,-780901931,1815083393,3514065365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175962,1,'Scrapper''s Wrist Wraps','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-92660475,-780901931,4202306821,3514065365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175963,1,'Scrapper''s Wrist Wraps of Skill','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1345934840,-1095045166,1345934840,3199922130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175964,1,'Scrapper''s Wrist Wraps of the Crane','Armor',3352,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-338982756,-970861321,3955984540,3324105975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175965,1,'Scratched Band of Courage','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,1724781623,-869050726,1724781623,3425916570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175966,1,'Scratched Loop of the Devout','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-1262029409,-1798073938,3032937887,2496893358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175967,1,'Scratched Pale Bead','Armor',1185,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1625792917,923779330,2669174379,923779330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175968,1,'Scratched Zulretch Nim Bracers','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1141227031,-1943778224,1141227031,2351189072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175969,1,'Screaming Cincture','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1936391316,1916059166,1936391316,1916059166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175970,1,'Screaming Ring','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,601684650,1918626776,601684650,1918626776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175971,1,'Screaming Serpent''s Shell','Armor',2039,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1104425329,-1982614046,3190541967,2312353250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175972,1,'Screaming Silk Gloves','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2060939109,-1324349584,2234028187,2970617712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175973,1,'Screeching Belt','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,789284189,-252102402,789284189,4042864894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175974,1,'Scribbled Notes of the Planner','Armor',75,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6281081087704,0,2052257819,1666423130,2052257819,1666423130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175975,1,'Scribe''s Armlet','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,970,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1785007384,-1663649148,2509959912,2631318148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175976,1,'Scribe''s Band','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,970,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-23366175,-169796865,4271601121,4125170431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175977,1,'Scribe''s Bangle','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,702,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,240569672,-1735328052,240569672,2559639244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175978,1,'Scribe''s Choker','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,970,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1272469509,-1116999785,3022497787,3177967511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175979,1,'Scribe''s Signet Ring','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,702,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,1057470473,1408046238,1057470473,1408046238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175980,1,'Scribe''s Torque','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,702,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-41087918,1800093654,4253879378,1800093654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175981,1,'Scribed Silver Torque','Armor',271,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,27,0,27,6281081087704,0,257975304,-387011118,257975304,3907956178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175982,1,'Scrimshaw Token','Armor',962,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1316987394,592753531,2977979902,592753531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175983,1,'Scroll of Ages End','Armor',3165,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-231707524,362305670,4063259772,362305670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175984,1,'Scroll of Revivification','Armor',374,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-399216255,1278801463,3895751041,1278801463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175985,1,'Scroll Work Pauldrons','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-983891036,-78893301,3311076260,4216073995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175986,1,'Scrollworked Obsidian Band','Armor',3443,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-170750231,-1981498203,4124217065,2313469093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175987,1,'Scuffed Band of Sorcery','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-720602213,-1886203126,3574365083,2408764170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175988,1,'Sculptor''s Armlet','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,838,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-603685611,-1958213901,3691281685,2336753395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175989,1,'Sculptor''s Band','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,838,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,1417465461,773594246,1417465461,773594246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175990,1,'Sculptor''s Bangle','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,658,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-1993181305,-1894890821,2301785991,2400076475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175991,1,'Sculptor''s Choker','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,838,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-38197242,-1426762784,4256770054,2868204512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175992,1,'Sculptor''s Hands','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,196800,0,2050269776,-2025258450,2050269776,2269708846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175993,1,'Sculptor''s Signet Ring','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,658,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-1201470778,-1112160241,3093496518,3182807055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175994,1,'Sculptor''s Torque','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,658,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,2062136989,2094367649,2062136989,2094367649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175995,1,'Scum Covered Chestplate','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-341953026,-1022253484,3953014270,3272713812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175996,1,'Scurra''s Frost Covered Boots','Armor',1524,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,436398331,-722281391,436398331,3572685905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175997,1,'Scurrile Leggings','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1247527197,-1771823,1247527197,4293195473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10175998,1,'Scythewarden Skullcap','Armor',2866,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1555300868,460667054,2739666428,460667054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10175999,1,'Sea Fury Earring','Armor',590,NULL,0,4,2072844078,2072844078,265,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281081087704,0,-1088387461,-567236666,3206579835,3727730630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176000,1,'Sea Fury Handguards','Armor',1414,NULL,0,4,2246237129,2246237129,265,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1881197274648,0,471060996,534797482,471060996,534797482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176001,1,'sea salt encrusted breastplate','Armor',1558,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-727432659,-232145230,3567534637,4062822066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176002,1,'sea salt encrusted gauntlets','Armor',1561,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-895148335,-658438361,3399818961,3636528935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176003,1,'sea salt encrusted helm','Armor',1562,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1002985584,-1853060658,1002985584,2441906638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176004,1,'sea salt encrusted legplates','Armor',1563,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-371159501,-75196475,3923807795,4219770821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176005,1,'sea salt encrusted pauldrons','Armor',1564,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,575690817,808731063,575690817,808731063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176006,1,'sea salt encrusted tonlets','Armor',1559,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1124695597,-1700518988,3170271699,2594448308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176007,1,'sea salt encrusted vambraces','Armor',1560,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2022910190,1794584856,2022910190,1794584856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176008,1,'Sea Scourge Necklace','Armor',3451,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1146233290,-57228433,1146233290,4237738863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176009,1,'Sea Serpent''s Orb of Control','Armor',349,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,98477247,-106630902,98477247,4188336394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176010,1,'sea shell earring','Armor',587,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,943303299,-1020080303,943303299,3274886993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176011,1,'Sea Tainted Flesh Boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,777615841,134293468,777615841,134293468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176012,1,'Seablood''s Boots','Armor',227,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471448,0,1956230886,-1707366682,1956230886,2587600614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176013,1,'Seafury Buccaneer Boots','Armor',3361,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,826596121,-176328873,826596121,4118638423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176014,1,'Seafury Buccaneer Bracers','Armor',3360,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1133871764,703555093,1133871764,703555093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176015,1,'Seafury Buccaneer Chestguard','Armor',3362,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-735828025,2003167917,3559139271,2003167917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176016,1,'Seafury Buccaneer Gauntlets','Armor',3359,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-611117029,1937378874,3683850267,1937378874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176017,1,'Seafury Buccaneer Greaves','Armor',3357,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-223622052,1069399622,4071345244,1069399622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176018,1,'Seafury Buccaneer Helm','Armor',3358,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1681047459,1606917781,1681047459,1606917781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176019,1,'Seafury Buccaneer Spaulders','Armor',3363,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1300938720,196687197,1300938720,196687197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176020,1,'Seafury Ceremonial Bracers','Armor',3079,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1011521713,-1364446886,3283445583,2930520410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176021,1,'Seafury Ceremonial Chestguard','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1644345262,378338158,1644345262,378338158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176022,1,'Seafury Ceremonial Gauntlets','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-609616131,-241951004,3685351165,4053016292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176023,1,'Seafury Ceremonial Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-118723041,-1191253751,4176244255,3103713545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176024,1,'Seafury Ceremonial Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-406051399,428015365,3888915897,428015365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(10176025,1,'seafury ceremonial leather boots','Armor',229,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,669001483,-1299671927,669001483,2995295369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176026,1,'seafury ceremonial leather gloves','Armor',231,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1451791347,1437276492,1451791347,1437276492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176027,1,'seafury ceremonial leather pants','Armor',233,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-589431059,1236618607,3705536237,1236618607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176028,1,'seafury ceremonial leather shoulder pads','Armor',234,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,676738529,-1374244814,676738529,2920722482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176029,1,'seafury ceremonial leather skullcap','Armor',232,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1374597463,-1071540797,2920369833,3223426499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176030,1,'seafury ceremonial leather tunic','Armor',228,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,352183453,-2120919265,352183453,2174048031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176031,1,'seafury ceremonial leather wristguards','Armor',230,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2070137958,2050403974,2070137958,2050403974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176032,1,'seafury ceremonial officer boots','Armor',1433,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1802889165,31632305,2492078131,31632305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176033,1,'seafury ceremonial officer gloves','Armor',1435,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2117681490,2098908141,2117681490,2098908141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176034,1,'seafury ceremonial officer pants','Armor',1437,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1874313685,-86019497,1874313685,4208947799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176035,1,'seafury ceremonial officer shoulderpads','Armor',1438,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-42358733,1567760169,4252608563,1567760169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176036,1,'seafury ceremonial officer skullcap','Armor',1436,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1909479496,534807330,1909479496,534807330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176037,1,'seafury ceremonial officer tunic','Armor',1432,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1483220059,855599143,2811747237,855599143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176038,1,'seafury ceremonial officer wristpads','Armor',1434,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-519112733,1275547518,3775854563,1275547518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176039,1,'Seafury Ceremonial Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,503783445,1532546736,503783445,1532546736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176040,1,'Seafury Ceremonial Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1544262745,-1990777469,1544262745,2304189827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176041,1,'Seafury Chestguard of D''Lere','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to rogues loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25769803776,0,-744878035,1719124384,3550089261,1719124384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176042,1,'Seafury Cloak of Greater Stealth','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-229772510,-134217692,4065194786,4160749604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176043,1,'Seafury Cloak of Stealth','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,6279242186752,0,-1254356011,-815805919,3040611285,3479161377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176044,1,'seafury leather boots','Armor',229,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1793651174,-1054800994,2501316122,3240166302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176045,1,'seafury leather gloves','Armor',231,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1015694376,-703908580,1015694376,3591058716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176046,1,'seafury leather pants','Armor',233,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1848301564,974969464,1848301564,974969464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176047,1,'seafury leather shoulder pads','Armor',234,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1594750258,1919294091,2700217038,1919294091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176048,1,'seafury leather skullcap','Armor',232,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-731218168,1212295124,3563749128,1212295124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176049,1,'seafury leather tunic','Armor',228,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1509241460,-230899704,2785725836,4064067592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176050,1,'seafury leather wristguards','Armor',230,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1571597235,1628956451,2723370061,1628956451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176051,1,'seafury officer boots','Armor',1433,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1223764579,1917533350,1223764579,1917533350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176052,1,'seafury officer gloves','Armor',1435,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,361655188,-21305411,361655188,4273661885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176053,1,'seafury officer pants','Armor',1437,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1278413947,-1988696768,3016553349,2306270528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176054,1,'seafury officer shoulderpads','Armor',1438,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1973301469,-69900025,1973301469,4225067271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176055,1,'seafury officer skullcap','Armor',1436,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,936086241,-1753009867,936086241,2541957429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176056,1,'seafury officer tunic','Armor',1432,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,2079123957,1096220464,2079123957,1096220464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176057,1,'seafury officer wristpads','Armor',1434,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1313011581,-816010997,1313011581,3478956299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176058,1,'Seal Defender Overtunic','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243785752,0,-1059957433,-1409778991,3235009863,2885188305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176059,1,'Seal Defender Summoner''s Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,-1941727660,950038952,2353239636,950038952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176060,1,'Seal Defender''s Gauntlets','Armor',1687,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,116023994,-1072104695,116023994,3222862601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176061,1,'Seal Defender''s Gloves of Deflection','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243982552,0,261056541,1861080134,261056541,1861080134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176062,1,'Seal Defender''s Greaves','Armor',1689,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-6545576,1803965376,4288421720,1803965376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176063,1,'Seal Fur Sash','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1582655967,756392787,2712311329,756392787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176064,1,'Seal Guardian''s Helm','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1210329811,-304201695,1210329811,3990765601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176065,1,'Seal of the Dark Court','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-380446558,1631452094,3914520738,1631452094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176066,1,'Seal of the Sea','Armor',2689,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281081087704,0,29790786,1884392414,29790786,1884392414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176067,1,'Sealed Book of Knowledge','Armor',2785,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,774642054,345606751,774642054,345606751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176068,1,'Seamist sylph belt','Armor',2189,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1569689100,-2107887720,1569689100,2187079576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176069,1,'Seamist sylph bracelet','Armor',948,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-968047295,-1867653764,3326920001,2427313532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176070,1,'Seamist sylph earring','Armor',586,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,440310423,1222804642,440310423,1222804642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176071,1,'Seamist sylph necklace','Armor',578,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,119063337,1375329044,119063337,1375329044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176072,1,'Seamist sylph ring','Armor',2235,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1308359765,1842848319,2986607531,1842848319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176073,1,'Seamless Gloves of the Archmage','Armor',209,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-342220354,-1962555930,3952746942,2332411366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176074,1,'Seamless Polished Gorget','Armor',3459,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-728011242,1649706322,3566956054,1649706322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176075,1,'Searcher''s Ring','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-655270025,534952753,3639697271,534952753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176076,1,'Seared Chainmail Tunic','Armor',2894,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1966197865,-377913674,2328769431,3917053622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176077,1,'Seared Cloth Cowl','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1750165716,928330323,2544801580,928330323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176078,1,'Seared Deep Forge Greaves','Armor',3081,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1793796838,392195726,2501170458,392195726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176079,1,'Seared Deep Forge Leggings','Armor',3081,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,601970921,-738100465,601970921,3556866831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176080,1,'Seared Deep Forge Legplates','Armor',3081,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1672372487,-707839593,2622594809,3587127703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176081,1,'Seared Gloves','Armor',3664,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1123942417,-1240179974,3171024879,3054787322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176082,1,'seared leather boots','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471448,0,561310500,866173739,561310500,866173739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176083,1,'seared leather gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-44090778,1844638687,4250876518,1844638687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176084,1,'seared leather pants','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471448,0,-632737086,-929228083,3662230210,3365739213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176085,1,'seared leather skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,221085805,-627933403,221085805,3667033893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176086,1,'seared leather tunic','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471448,0,308881586,12386493,308881586,12386493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176087,1,'seared leather wristguards','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471448,0,-1747749858,564198366,2547217438,564198366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176088,1,'Seared Magmatic Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,2021327663,714964830,2021327663,714964830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176089,1,'Seared Magmatic Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,447926395,-578945522,447926395,3716021774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176090,1,'Seared Magmatic Gloves','Armor',3077,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1478893734,-260287258,2816073562,4034680038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176091,1,'Seared Rune Stone','Armor',3830,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-35351592,536901873,4259615704,536901873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176092,1,'Seared Silk Sash','Armor',1104,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2134592703,-335635555,2134592703,3959331741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176093,1,'Seasalt Sleeves','Armor',3262,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197274648,0,719880302,-2140866880,719880302,2154100416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176094,1,'Seasoned Spelunker''s Rope','Armor',286,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1968193299,1392048577,2326773997,1392048577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176095,1,'Seaworthy Torque','Armor',499,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,-636729233,-1159572852,3658238063,3135394444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176096,1,'Sebilisian Berserker Cloak','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-169854813,55843201,4125112483,55843201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176097,1,'Sebilisian Berserker Cloak','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,392557572,55843201,392557572,55843201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176098,1,'Sebilisian Choker','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1875334715,792348011,1875334715,792348011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176099,1,'Sebilisian Cloak of the Battlemage','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1647465260,851246476,1647465260,851246476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176100,1,'Sebilisian Cloak of the Darkpriest','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1751296213,49948981,1751296213,49948981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176101,1,'Sebilisian Cloak of the Gathering','Armor',2725,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,161910215,442323362,161910215,442323362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176102,1,'Sebilisian Cloak of the Throatripper','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,156900780,103237955,156900780,103237955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176103,1,'Sebilisian Cloak of the Warcaller','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1956163031,1915662221,2338804265,1915662221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176104,1,'Sebilite Bone Bracelet','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,2033801268,-757393552,2033801268,3537573744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176105,1,'Sebilite Chain Arms','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-953023050,-4368985,3341944246,4290598311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176106,1,'Sebilite Ring','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1298574135,737603640,2996393161,737603640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176107,1,'Sebilite Scale Gloves','Armor',3626,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,2032088448,-1236386637,2032088448,3058580659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176108,1,'Secret Sash','Armor',2194,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,71107619,-1772367845,71107619,2522599451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176109,1,'Secretive Assassin''s Badge','Armor',1305,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,69878614,1373962789,69878614,1373962789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176110,1,'Sectarian Helmet','Armor',1499,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1881197274648,0,418752152,-1126809702,418752152,3168157594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176111,1,'Sectator''s Ice Covered Forearms of Domination','Armor',482,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1261532458,1678298835,1261532458,1678298835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176112,1,'Sectator''s Ice Covered Gloves of Domination','Armor',483,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1686231329,1866227747,1686231329,1866227747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176113,1,'Sectator''s Ice Covered Hood of Domination','Armor',480,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1948738134,-2086850066,2346229162,2208117230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176114,1,'Sectator''s Ice Covered Pantaloons of Domination','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,55591693,-737857221,55591693,3557110075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176115,1,'Sectator''s Ice Covered Shoulders of Domination','Armor',481,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1911173241,408229326,1911173241,408229326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176116,1,'Sectator''s Ice Covered Shroud of Domination','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1516503737,-1160508123,1516503737,3134459173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176117,1,'Seekers Sash of Mending','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,-1248817584,-341215169,3046149712,3953752127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176118,1,'Seeping Wristguards','Armor',1602,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1896474617,-889425030,2398492679,3405542266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176119,1,'Seer Stone Band','Armor',605,NULL,0,5,2072844078,2072844078,275,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,6281081087704,0,286784526,-1611127809,286784526,2683839487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176120,1,'Seer''s Cap','Armor',1492,NULL,0,5,3539032716,3539032716,290,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,58,0,58,1883034576600,0,1355632924,-511174376,1355632924,3783792920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176121,1,'Seer''s Chain Boots of Meditation','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1658307890,1917045936,1658307890,1917045936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176122,1,'Seer''s Chain Cuffs of Meditation','Armor',1546,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,-912076085,-1716106657,3382891211,2578860639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176123,1,'Seer''s Handguards of Meditation','Armor',3679,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,1302949595,1561515968,1302949595,1561515968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176124,1,'Seer''s Hood','Armor',504,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-305144537,1234637211,3989822759,1234637211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176125,1,'Seer''s Leggings','Armor',508,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-1222350799,716922951,3072616497,716922951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176126,1,'Seer''s Mitts','Armor',507,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-388658598,430076727,3906308698,430076727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176127,1,'Seer''s Rustic Chain Boots','Armor',1580,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,375636931,-1238060824,375636931,3056906472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176128,1,'Seer''s Rustic Chain Cuffs','Armor',3287,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,1736847023,-1009424897,1736847023,3285542399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176129,1,'Seer''s Rustic Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-712190842,-1612506310,3582776454,2682460986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176130,1,'Seer''s Rustic Coif','Armor',1513,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,-1889050224,1638803172,2405917072,1638803172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176131,1,'Seer''s Rustic Handguards','Armor',3331,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6279243785752,0,-1112406839,-1304656284,3182560457,2990311012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176132,1,'Seer''s Rustic Hauberk','Armor',3362,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,551060614,-950990873,551060614,3343976423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176133,1,'Seer''s Rustic Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-56277656,979643636,4238689640,979643636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176134,1,'Seer''s Sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-772517463,735116665,3522449833,735116665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176135,1,'Seer''s Slippers of Power','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-426850865,1505832065,3868116431,1505832065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176136,1,'Seer''s Spaulders of Meditation','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,91293979,709250473,91293979,709250473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176137,1,'Seer''s Strap','Armor',2187,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,1355833411,-835707254,1355833411,3459260042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176138,1,'Seersilk Leggings','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1842529834,726198604,1842529834,726198604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176139,1,'Seersilk Shoulder Pads','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-987104027,-1507996443,3307863269,2786970853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176140,1,'Seething Bracers of Fortitude','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,-511035916,1047114185,3783931380,1047114185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176141,1,'Seething Leggings of Fortitude','Armor',1472,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-790293647,236579765,3504673649,236579765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176142,1,'Segmented Hoop of Displacement','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1693313091,1115773950,2601654205,1115773950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176143,1,'Segmented Stud of the Void','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1940970224,1368489275,2353997072,1368489275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176144,1,'Sel''Nok''s Chain of Authority','Armor',962,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,24535889,244044720,24535889,244044720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176145,1,'Selethisk''s Bracers','Armor',2876,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,-972597837,-73178080,3322369459,4221789216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176146,1,'Selnok Commander''s Ring','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-533515198,852449482,3761452098,852449482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176147,1,'Selo''s Rhythmic Musicbox','Armor',2340,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,350676495,-638044127,350676495,3656923169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176148,1,'Seneschal''s Footwraps','Armor',1517,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,700513225,-2046961614,700513225,2248005682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176149,1,'Sensei''s Arm Wraps','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,573871942,-2068074651,573871942,2226892645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176150,1,'Sensei''s Arm Wraps of Perfection','Armor',234,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,2046817660,-1624894882,2046817660,2670072414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176151,1,'Sensei''s Arm Wraps of the Fightmaster','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,-1154792522,-1911261101,3140174774,2383706195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176152,1,'Sensei''s Foot Wraps','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1669517317,-1243642496,1669517317,3051324800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176153,1,'Sensei''s Foot Wraps of the Fightmaster','Armor',2401,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,1687729212,1365077641,1687729212,1365077641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176154,1,'Sensei''s Gi','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1386873360,-1148096209,1386873360,3146871087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176155,1,'Sensei''s Gi of the Fightmaster','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,519703631,-31680507,519703631,4263286789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176156,1,'Sensei''s Hand Wraps','Armor',1498,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-809467297,-928976143,3485499999,3365991153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176157,1,'Sensei''s Hand Wraps of Perfection','Armor',1491,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1571633415,-1942627554,2723333881,2352339742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176158,1,'Sensei''s Hand Wraps of the Fightmaster','Armor',3647,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,-2069675569,-1574052563,2225291727,2720914733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176159,1,'Sensei''s Leg Wraps','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-1603418304,-1476776114,2691548992,2818191182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176160,1,'Sensei''s Leg Wraps of Perfection','Armor',1472,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-594131264,162031157,3700836032,162031157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176161,1,'Sensei''s Leg Wraps of the Fightmaster','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,1782925652,1209733842,1782925652,1209733842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176162,1,'Sensei''s Silverspun Arm Wraps','Armor',3619,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,-13852220,-2004314121,4281115076,2290653175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176163,1,'Sensei''s Silverspun Foot Wraps','Armor',3614,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1305614725,-1412283184,1305614725,2882684112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176164,1,'Sensei''s Silverspun Hand Wraps','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,576082358,-693292127,576082358,3601675169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176165,1,'Sensei''s Silverspun Skullcap','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,192,0,-724124714,73235897,3570842582,73235897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176166,1,'Sensei''s Silverspun Wrist Wraps','Armor',1420,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,1484820013,930771850,1484820013,930771850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176167,1,'Sensei''s Skullcap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,192,0,-91852202,-2122393742,4203115094,2172573554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176168,1,'Sensei''s Skullcap of Perfection','Armor',3350,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,192,0,2063986431,-973199271,2063986431,3321768025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176169,1,'Sensei''s Skullcap of the Fightmaster','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,192,0,-841555605,1617718736,3453411691,1617718736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176170,1,'Sensei''s Wrist Wraps','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1305134402,1544499135,1305134402,1544499135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176171,1,'Sensei''s Wrist Wraps of Perfection','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,1926407990,-1955093816,1926407990,2339873480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176172,1,'Sensei''s Wrist Wraps of the Fightmaster','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,-268476626,-1896843349,4026490670,2398123947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176173,1,'Sensory Ring of Mental Phenomena','Armor',392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1190648428,-41312631,3104318868,4253654665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176174,1,'Sentient Brace of Repairing','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1994525763,546338026,1994525763,546338026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176175,1,'Sentinel''s Collar of the Trial','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1163089961,2039960312,1163089961,2039960312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176176,1,'Sentinel''s Sash of Steadiness','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,80,0,80,6281081087704,0,1908916936,-1399453336,1908916936,2895513960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176177,1,'Sentinel''s Sash of the Icon','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,80,0,80,6281081087704,0,1587473333,2019244664,1587473333,2019244664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176178,1,'Sentinel''s Sash of Wealth','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,80,0,80,6281081087704,0,1917173648,851501880,1917173648,851501880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176179,1,'Sentinel''s Signet of the Trial','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,419020810,608029403,419020810,608029403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176180,1,'Sentry''s Bracers of Strength','Armor',3253,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-583353004,2008530405,3711614292,2008530405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176181,1,'Sentry''s Breastplate of Strength','Armor',2407,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1811816788,-1644963145,2483150508,2650004151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176182,1,'Sentry''s Friendship Token','Armor',377,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,6281081087704,0,1906171910,1927855722,1906171910,1927855722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176183,1,'Sentry''s Gauntlets of Strength','Armor',1708,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,240685868,-2144482652,240685868,2150484644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176184,1,'Sentry''s Hammered Bracers','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,26136,0,-248890153,-1192509194,4046077143,3102458102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176185,1,'Sentry''s Hammered Breastplate','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1482175710,-1899861917,2812791586,2395105379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176186,1,'Sentry''s Hammered Gauntlets','Armor',3229,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,1040090786,966539724,1040090786,966539724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176187,1,'Sentry''s Hammered Helmet','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-2117945974,883540306,2177021322,883540306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176188,1,'Sentry''s Hammered Legplates','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,642850229,450472238,642850229,450472238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176189,1,'Sentry''s Hammered Pauldrons','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,289988026,-781615268,289988026,3513352028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176190,1,'Sentry''s Hammered Sabatons','Armor',1587,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,680321245,-2077333886,680321245,2217633410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176191,1,'Sentry''s Helmet of Strength','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,1406004848,264075790,1406004848,264075790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176192,1,'Sentry''s Helmet of the Vigilant','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,-1251596515,-879124541,3043370781,3415842755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176193,1,'Sentry''s Legplates of Strength','Armor',1703,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,-195148209,1048302597,4099819087,1048302597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176194,1,'Sentry''s Pauldrons of Strength','Armor',1697,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,26136,0,197729910,-1518010566,197729910,2776956730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176195,1,'Sentry''s Pauldrons of the Vigilant','Armor',1550,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,26136,0,801604324,1806298642,801604324,1806298642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176196,1,'Sentry''s Sabatons of Strength','Armor',1566,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,-92030169,303411659,4202937127,303411659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176197,1,'Sepulchral Woven Boots','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,185675640,-22524665,185675640,4272442631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176198,1,'Sepulchral Woven Bracers','Armor',1532,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1294983556,1177842032,1294983556,1177842032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176199,1,'Sepulchral Woven Pants','Armor',1535,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-265488738,93689057,4029478558,93689057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176200,1,'Sepulchral Woven Skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-87699442,1075772827,4207267854,1075772827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176201,1,'Sepultural Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1403444039,1760599495,1403444039,1760599495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176202,1,'Sequined Twillcloth Sash','Armor',1104,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,734565593,-1296985998,734565593,2997981298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176203,1,'Seraphic Bands of the Augur','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1710125903,-836666303,2584841393,3458300993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176204,1,'Seraphic Bands of the Beguiler','Armor',530,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-420139363,935212952,3874827933,935212952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176205,1,'Seraphic Bands of the Elementalist','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1411940436,-848960457,2883026860,3446006839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176206,1,'Seraphic Bands of the Invoker','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1946354760,1031614345,2348612536,1031614345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176207,1,'Seraphic Bands of the Occultist','Armor',1504,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1709946395,665379458,2585020901,665379458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176208,1,'Seraphic Bands of the Thaumaturge','Armor',458,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1789380608,1206800061,1789380608,1206800061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176209,1,'Seraphic Epaulets of the Augur','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1206080255,-1373223279,3088887041,2921744017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176210,1,'Seraphic Epaulets of the Beguiler','Armor',529,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1564052615,33179922,2730914681,33179922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176211,1,'Seraphic Epaulets of the Elementalist','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1620361473,1245833386,1620361473,1245833386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176212,1,'Seraphic Epaulets of the Invoker','Armor',3619,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-2067009010,2051625763,2227958286,2051625763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176213,1,'Seraphic Epaulets of the Occulist','Armor',1508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-567864319,-1504704044,3727102977,2790263252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176214,1,'Seraphic Epaulets of the Thaumaturge','Armor',457,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1219160496,1799422252,1219160496,1799422252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176215,1,'Seraphic Hood of the Augur','Armor',3373,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1918320995,-313361625,1918320995,3981605671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176216,1,'Seraphic Hood of the Beguiler','Armor',528,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-80881579,-39242136,4214085717,4255725160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176217,1,'Seraphic Hood of the Elementalist','Armor',432,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1008563559,888354719,3286403737,888354719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176218,1,'Seraphic Hood of the Invoker','Armor',3374,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1977948927,-1866574472,1977948927,2428392824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176219,1,'Seraphic Hood of the Occultist','Armor',1506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-2016624851,-1696659553,2278342445,2598307743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176220,1,'Seraphic Hood of the Thaumaturge','Armor',456,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-2099182126,1759676705,2195785170,1759676705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176221,1,'Seraphic Leggings of the Augur','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-402475228,-1836860980,3892492068,2458106316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176222,1,'Seraphic Leggings of the Beguiler','Armor',532,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1682873096,1342594776,2612094200,1342594776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176223,1,'Seraphic Leggings of the Elementalist','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,734006108,-289563410,734006108,4005403886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176224,1,'Seraphic Leggings of the Invoker','Armor',3618,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1616843906,1482597138,2678123390,1482597138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176225,1,'Seraphic Leggings of the Occultist','Armor',1507,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-414186624,1360206715,3880780672,1360206715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176226,1,'Seraphic Leggings of the Thaumaturge','Armor',460,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,414512021,1190209610,414512021,1190209610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176227,1,'Seraphic Mitts of the Augur','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-178155895,-2001171382,4116811401,2293795914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176228,1,'Seraphic Mitts of the Beguiler','Armor',531,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,584855426,-1501293982,584855426,2793673314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176229,1,'Seraphic Mitts of the Elementalist','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-2084915408,-1197872300,2210051888,3097094996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176230,1,'Seraphic Mitts of the Invoker','Armor',3616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1267278446,1664369351,1267278446,1664369351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176231,1,'Seraphic Mitts of the Occultist','Armor',1505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1581074682,2052178853,1581074682,2052178853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176232,1,'Seraphic Mitts of the Thaumaturge','Armor',459,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,98028088,-784158337,98028088,3510808959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176233,1,'Seraphic Robe of the Augur','Armor',2446,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-322630786,-1456558471,3972336510,2838408825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176234,1,'Seraphic Robe of the Beguiler','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1888684506,1048000987,1888684506,1048000987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176235,1,'Seraphic Robe of the Elementalist','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1602587638,767486541,2692379658,767486541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176236,1,'Seraphic Robe of the Invoker','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-2093308680,1111443333,2201658616,1111443333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176237,1,'Seraphic Robe of the Occultist','Armor',2443,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,208826018,-931906650,208826018,3363060646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176238,1,'Seraphic Robe of the Thaumaturge','Armor',2442,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,477319119,1225337527,477319119,1225337527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176239,1,'Seraphic Shoes of the Augur','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1706482694,2046122012,2588484602,2046122012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176240,1,'Seraphic Shoes of the Beguiler','Armor',533,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,178666656,596409767,178666656,596409767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176241,1,'Seraphic Shoes of the Elementalist','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1255784219,-276134694,1255784219,4018832602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176242,1,'Seraphic Shoes of the Invoker','Armor',3614,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-749489992,241917845,3545477304,241917845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176243,1,'Seraphic Shoes of the Occultist','Armor',1503,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1984388056,-1847919115,1984388056,2447048181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176244,1,'Seraphic Shoes of the Thaumaturge','Armor',461,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1795123019,-1432872437,1795123019,2862094859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176245,1,'Serene Animal Spirit','Armor',2941,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-124266731,495959032,4170700565,495959032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176246,1,'Serene Disciple''s Arm Wraps of Aptitude','Armor',1410,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1798123615,-283553843,2496843681,4011413453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176247,1,'Serene Disciple''s Foot Wraps of Aptitude','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-2126668965,-324300238,2168298331,3970667058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176248,1,'Serene Disciple''s Gi of Aptitude','Armor',1495,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-842441317,1394487638,3452525979,1394487638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176249,1,'Serene Disciple''s Leg Wraps of Aptitude','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1881119181,996136796,2413848115,996136796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176250,1,'Serene Disciple''s Skullcap of Aptitude','Armor',1408,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,678678028,1169396887,678678028,1169396887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176251,1,'Serene Disciple''s Wrist Wraps of Aptitude','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,2031079186,1540181853,2031079186,1540181853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176252,1,'Serene Mentor''s Arm Wraps','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,1066220684,-1315426821,1066220684,2979540475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176253,1,'Serene Mentor''s Foot Wraps','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,472314146,-1570957247,472314146,2724010049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176254,1,'Serene Mentor''s Gi','Armor',1488,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-136375462,270404570,4158591834,270404570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176255,1,'Serene Mentor''s Hand Wraps','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,1790284565,-551391440,1790284565,3743575856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176256,1,'Serene Mentor''s Leg Wraps','Armor',3618,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-540416409,-1831227952,3754550887,2463739344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176257,1,'Serene Mentor''s Skullcap','Armor',1464,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,192,0,-2061347983,391426906,2233619313,391426906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176258,1,'Serene Mentor''s Wrist Wraps','Armor',1469,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,1131506514,-1334092028,1131506514,2960875268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176259,1,'Sergeant Slate''s Boots','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,-298696706,545217226,3996270590,545217226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176260,1,'Sergeant Slate''s Dirty Boots','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281081087704,0,-478686773,1385932253,3816280523,1385932253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176261,1,'Sergeant Slate''s Durable Boots','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281081087704,0,518515588,-685367919,518515588,3609599377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176262,1,'Sergeant Slate''s Enduring Boots','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1426395445,-273109337,1426395445,4021857959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176263,1,'Sergeant Slate''s Lasting Boots','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,-1747989098,-706935398,2546978198,3588031898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176264,1,'Sergeant Slate''s Patched Boots','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281081087704,0,1774586695,1825605409,1774586695,1825605409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176265,1,'Sergeant Slate''s Threadbare Boots','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,208312180,-2082226992,208312180,2212740304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176266,1,'Sergeant Slate''s Timeworn Boots','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,48959656,1905678534,48959656,1905678534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176267,1,'Sergeant''s Chainmail Wristbands','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197274648,0,1276739994,2054549377,1276739994,2054549377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176268,1,'Sergeant''s Pauldrons of Impact','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,526366210,-1956085224,526366210,2338882072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176269,1,'Sergeant''s Silver Stud','Armor',2215,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,708,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1180496896,-1038063837,1180496896,3256903459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176270,1,'Seridd''s Rumbleboots','Armor',2453,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,1849794027,-908304038,1849794027,3386663258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176271,1,'Serilian Coldstone','Armor',769,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,80489677,846133976,80489677,846133976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176272,1,'Serilian Ring','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1905229926,-635340967,2389737370,3659626329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176273,1,'Serilisian gloves','Armor',261,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197248512,0,-950503249,1629240177,3344464047,1629240177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176274,1,'Serilisian Sleeves of Summoning','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1633918042,-1834107036,2661049254,2460860260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176275,1,'Serpent Embroidered Magus Cuffs','Armor',1504,NULL,0,4,3539032716,3539032716,240,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,945001107,-293519556,945001107,4001447740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176276,1,'Serpentine Amulet','Armor',963,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,278807003,-1376184741,278807003,2918782555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176277,1,'Serpentine Band','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-358428076,1187686464,3936539220,1187686464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176278,1,'Serrated Claw Medallion','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-1586979861,150028965,2707987435,150028965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176279,1,'Servant''s Band of Retribution','Armor',601,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1115196204,-687170134,3179771092,3607797162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176280,1,'Servant''s Stud','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1641521762,-298830927,1641521762,3996136369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176281,1,'Sevalor''s Mangled Manacles','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'Sevalor''s years of training and fighting for the Awakened Legion have left these manacles battered beyond repair, yet they''re still durable enough to offer superior protection.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,450114917,-265198222,450114917,4029769074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176282,1,'Seven-Layered Breastplate','Armor',2421,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1499749879,292936844,1499749879,292936844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176283,1,'Severed Claw of a Burynai','Armor',174,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1489969945,1518985601,1489969945,1518985601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176284,1,'Severed Flesh Wrist Bindings','Armor',382,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-1804024837,-843112915,2490942459,3451854381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176285,1,'Severed Pack Horse Hoof','Armor',108,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-265219231,951497090,4029748065,951497090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176286,1,'Severed Sarnak Claw Earring','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1251966119,-868578663,1251966119,3426388633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176287,1,'Severed Werewolf Paw','Armor',87,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,1154344504,-778416482,1154344504,3516550814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176288,1,'Sewn Girdle of Restoration','Armor',1110,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1234600107,82855658,3060367189,82855658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176289,1,'Sewn Stag Leggings','Armor',1465,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197471448,0,1026353901,-324697484,1026353901,3970269812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176290,1,'Sewn Utility Belt','Armor',2147,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1833487492,-1557604347,1833487492,2737362949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176291,1,'Shackle of Bronze','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1839200872,-1771097751,1839200872,2523869545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176292,1,'Shackle of Bronze','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1066093226,-1771097751,1066093226,2523869545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176293,1,'Shackle of Bronze','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-2070857668,-1771097751,2224109628,2523869545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176294,1,'Shackle of Bronze','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,558839924,-1771097751,558839924,2523869545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176295,1,'Shackle of Bronze','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,740662381,-1771097751,740662381,2523869545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176296,1,'Shackle of Clay','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-163421399,747152630,4131545897,747152630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176297,1,'Shackle of Clay','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1666127109,747152630,2628840187,747152630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176298,1,'Shackle of Clay','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,138077815,747152630,138077815,747152630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176299,1,'Shackle of Clay','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-773313151,747152630,3521654145,747152630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176300,1,'Shackle of Clay','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1306625169,747152630,2988342127,747152630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176301,1,'Shackle of Copper','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1845459795,-1794575595,1845459795,2500391701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176302,1,'Shackle of Copper','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-715330784,-1794575595,3579636512,2500391701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176303,1,'Shackle of Copper','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,792878609,-1794575595,792878609,2500391701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176304,1,'Shackle of Copper','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,988885978,-1794575595,988885978,2500391701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176305,1,'Shackle of Copper','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,597886888,-1794575595,597886888,2500391701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176306,1,'Shackle of Diakan Fortitude','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,2017573315,-836401939,2017573315,3458565357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176307,1,'Shackle of Ka''El Ka''Vrish','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,222514199,-651166577,222514199,3643800719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176308,1,'Shackle of Kurn''s Torment','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,207997329408,0,-1286256366,-873714293,3008710930,3421253003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176309,1,'Shackle of Meldrath','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,77169332,-1743042061,77169332,2551925235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176310,1,'Shackle of Rock','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1544002976,132397471,2750964320,132397471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176311,1,'Shackle of Rock','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-185193751,132397471,4109773545,132397471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176312,1,'Shackle of Rock','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1163241966,132397471,3131725330,132397471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176313,1,'Shackle of Rock','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,592870174,132397471,592870174,132397471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176314,1,'Shackle of Skyfire','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,995072994,-576244671,995072994,3718722625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176315,1,'Shackle of Steel','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1685420550,80080781,2609546746,80080781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176316,1,'Shackle of Steel','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1447561442,80080781,1447561442,80080781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176317,1,'Shackle of Steel','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1217165884,80080781,1217165884,80080781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176318,1,'Shackle of Steel','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-208271190,80080781,4086696106,80080781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176319,1,'Shackle of Steel','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,446221054,80080781,446221054,80080781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176320,1,'Shackle of Stone','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,165743296,-1820718284,165743296,2474249012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176321,1,'Shackle of Stone','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1747383946,-1820718284,1747383946,2474249012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176322,1,'Shackle of Stone','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1334622242,-1820718284,1334622242,2474249012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176323,1,'Shackle of Stone','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,746254028,-1820718284,746254028,2474249012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176324,1,'Shackle of Stone','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,47480664,-1820718284,47480664,2474249012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176325,1,'Shackle of the Annihilator','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1166264841,1500584853,1166264841,1500584853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176326,1,'Shackle of the Barren Hero','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1834376988,-405244153,1834376988,3889723143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176327,1,'Shackle of the Cerberus','Armor',2202,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-2122585797,1611496911,2172381499,1611496911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176328,1,'Shackle of the Concubine','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,756130528,371755081,756130528,371755081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176329,1,'Shackle of the Construct','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1908214972,-1297747882,1908214972,2997219414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176330,1,'Shackle of the Construct','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-982106377,-1297747882,3312860919,2997219414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176331,1,'Shackle of the Crusader','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1670699303,687684439,1670699303,687684439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176332,1,'Shackle of the Enchanter','Armor',930,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1425878378,166167179,2869088918,166167179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176333,1,'Shackle of the Honorbound Avazek','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1482758145,-280349587,2812209151,4014617709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176334,1,'Shackle of the Predator','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-911706050,-317321364,3383261246,3977645932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176335,1,'Shackle of the Shaman','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,458098461,-1942810456,458098461,2352156840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176336,1,'Shackle of the Spirit Dragon','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1391121638,1481035555,2903845658,1481035555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176337,1,'Shackle of the Surging Soul','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1989127649,677449681,2305839647,677449681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176338,1,'Shackle of the Unleashed','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,877587154,-1402289206,877587154,2892678090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176339,1,'Shackle of Tynnonium','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2140532322,568154193,2154434974,568154193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176340,1,'Shackle of Tynnonium','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-299542788,568154193,3995424508,568154193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176341,1,'Shackle of Tynnonium','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1003402816,568154193,3291564480,568154193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176342,1,'Shackle of Tynnonium','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,362952483,568154193,362952483,568154193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176343,1,'Shackled Handguards','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-282158506,202445415,4012808790,202445415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176344,1,'Shackles of the Banished','Armor',2195,NULL,0,5,2072844078,2072844078,245,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-1995760733,-2033121001,2299206563,2261846295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176345,1,'Shackles of the Court','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2079592809,-871508100,2079592809,3423459196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176346,1,'Shackles of the Protector','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,55296,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1752,0,1898739120,-1831667777,1898739120,2463299519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176347,1,'Shackles of the Shai''Din','Armor',3360,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-349391050,1800818375,3945576246,1800818375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176348,1,'Shade Caller''s Coif','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,183816969,-887977845,183816969,3406989451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176349,1,'Shade Gemmed Bauble','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1554018105,-893296738,2740949191,3401670558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176350,1,'Shade of Khalen''s Vest','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-847737939,-55488132,3447229357,4239479164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176351,1,'Shade Robe of Varsoon','Armor',2446,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1774853697,685793102,1774853697,685793102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176352,1,'Shade Slippers of Varsoon','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1883034576600,0,1125688035,-221134507,1125688035,4073832789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176353,1,'Shade Student''s Bauble','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1923602175,537742000,1923602175,537742000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176354,1,'Shade Tooled Gloves','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-242714808,928335961,4052252488,928335961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176355,1,'Shade Woven Boots of the Wicked','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,1437559826,707470185,1437559826,707470185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176356,1,'Shade Woven Coat of the Wicked','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-1650027848,507162930,2644939448,507162930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176357,1,'Shade''s Belt','Armor',2194,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,-715470531,624265378,3579496765,624265378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176358,1,'Shade''s Boots','Armor',1440,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279242186752,0,-1184866516,-1677030921,3110100780,2617936375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176359,1,'Shade''s Boots','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279242186752,0,775304810,-1677030921,775304810,2617936375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176360,1,'Shade''s Bracers','Armor',1434,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6279242186752,0,186964116,-830343994,186964116,3464623302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176361,1,'Shade''s Bracers','Armor',1441,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6279242186752,0,1893192687,-830343994,1893192687,3464623302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176362,1,'Shade''s Chausses','Armor',2433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,-536387232,860467304,3758580064,860467304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176363,1,'Shade''s Coif','Armor',2432,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,-1158884234,517009180,3136083062,517009180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176364,1,'Shade''s Cowl','Armor',1436,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6279242186752,0,-1221422023,709114333,3073545273,709114333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176365,1,'Shade''s Cowl','Armor',1436,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6279242186752,0,543489407,709114333,543489407,709114333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176366,1,'Shade''s Cuffs','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,-185677775,-370451232,4109289521,3924516064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176367,1,'Shade''s Gloves','Armor',1442,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279242186752,0,-1918306116,-499595414,2376661180,3795371882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176368,1,'Shade''s Gloves','Armor',1435,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279242186752,0,310397552,-499595414,310397552,3795371882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176369,1,'Shade''s Leggings','Armor',1444,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,6279242186752,0,2056210537,1588265377,2056210537,1588265377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176370,1,'Shade''s Leggings','Armor',1437,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,6279242186752,0,-304537297,1588265377,3990429999,1588265377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176371,1,'Shade''s Nebulous Boots','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279242186752,0,1763569254,-721573760,1763569254,3573393536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176372,1,'Shade''s Nebulous Bracers','Armor',1434,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6279242186752,0,1554000638,-493468834,1554000638,3801498462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176373,1,'Shade''s Nebulous Gloves','Armor',1435,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279242186752,0,460402051,739366100,460402051,739366100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176374,1,'Shade''s Nebulous Leggings','Armor',1437,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,6279242186752,0,-1426917085,-1605169824,2868050211,2689797472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176375,1,'Shade''s Nebulous Shoulderpads','Armor',1438,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,6279242186752,0,-521010674,650676889,3773956622,650676889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176376,1,'Shade''s Nebulous Tunic','Armor',1432,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,6279242186752,0,-2045006388,-404722922,2249960908,3890244374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176377,1,'Shade''s Shoulderpads','Armor',1438,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,6279242186752,0,1304563386,1732464176,1304563386,1732464176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176378,1,'Shade''s Shoulderpads','Armor',1445,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,6279242186752,0,-1972480763,1732464176,2322486533,1732464176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176379,1,'Shade''s Tunic','Armor',1439,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,6279242186752,0,281180403,-1357428127,281180403,2937539169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176380,1,'Shade''s Tunic','Armor',1432,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,6279242186752,0,-1880438209,-1357428127,2414529087,2937539169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176381,1,'Shade-fused Helmet','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-931314080,-994689114,3363653216,3300278182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176382,1,'Shade-woven Girdle','Armor',380,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1107389521,1484262074,1107389521,1484262074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176383,1,'Shadecloth Sleeves','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1670121790,693501316,1670121790,693501316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176384,1,'Shaded Link Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1522331440,2043344964,2772635856,2043344964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176385,1,'Shaded Torch','Armor',2232,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,900,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1777832917,238442886,2517134379,238442886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176386,1,'Shadelink Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-2001427229,1957589144,2293540067,1957589144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176387,1,'Shadelink Throatguard','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,148956601,177227979,148956601,177227979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176388,1,'Shadepike Bracers','Armor',1413,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1881197274648,0,514524207,1398259763,514524207,1398259763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176389,1,'Shadesilk Cowl','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1837105152,0,-591193506,1121214628,3703773790,1121214628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176390,1,'Shadesilk Robe','Armor',2443,NULL,0,1,3539032716,3539032716,235,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1837105152,0,2047833108,-468185362,2047833108,3826781934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176391,1,'Shadesire Bracelet','Armor',2222,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,6281081087704,0,347070846,-1967509794,347070846,2327457502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176392,1,'Shadesire Cap','Armor',1513,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,1837105152,0,-2033855498,-520901150,2261111798,3774066146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176393,1,'Shadesteel Cuffs','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1024116713,-1200622250,1024116713,3094345046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176394,1,'Shadesteel Neckbrace','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1465928317,-1085301481,2829038979,3209665815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176395,1,'Shadeweave Gloves','Armor',261,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1073741824,0,-2079263979,805089515,2215703317,805089515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176396,1,'Shadeweave Pantaloons','Armor',262,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1073741824,0,1959206047,-747796462,1959206047,3547170834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176397,1,'Shadeweave Robe','Armor',2378,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1073741824,0,925895914,-1862077297,925895914,2432889999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176398,1,'Shadeweave Robes','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2005328783,-1264927549,2289638513,3030039747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176399,1,'Shadeweave Shawl','Armor',259,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1073741824,0,-555103846,-476614987,3739863450,3818352309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176400,1,'Shadeweave Slippers','Armor',263,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1073741824,0,427862867,2087378086,427862867,2087378086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176401,1,'Shadeweave Wristwraps','Armor',260,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1073741824,0,-189536535,1394176612,4105430761,1394176612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176402,1,'Shadewoven Boots','Armor',1419,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1738437907,-1597290943,2556529389,2697676353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176403,1,'Shadewoven Earring','Armor',393,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-728006040,225639759,3566961256,225639759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176404,1,'Shadewoven Helm','Armor',1422,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1631137920,-322394334,2663829376,3972572962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176405,1,'Shadewoven Leggings','Armor',1423,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1101542384,1064942232,3193424912,1064942232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176406,1,'Shadewoven Ring','Armor',604,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1253856558,144007713,1253856558,144007713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176407,1,'Shadewoven Wristguards','Armor',230,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-264239980,-491020629,4030727316,3803946667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176408,1,'Shadow Arcanist''s Manacle','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1718642574,-757930558,2576324722,3537036738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176409,1,'Shadow Cincture','Armor',2190,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,82337259,1725134080,82337259,1725134080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176410,1,'Shadow Curate''s Manacle','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1051186979,999208994,3243780317,999208994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176411,1,'Shadow Forged Bracers','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,731894157,-336036933,731894157,3958930363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176412,1,'Shadow Grove Chestplate','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,26136,0,-1345134602,-861518027,2949832694,3433449269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176413,1,'Shadow Grove Cuirass','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243982552,0,-470090082,655585420,3824877214,655585420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176414,1,'Shadow Grove Linked Shirt','Armor',1691,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243785752,0,-359466472,-819685753,3935500824,3475281543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176415,1,'Shadow Grove Shirt','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,1402191195,-1620860285,1402191195,2674107011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176416,1,'Shadow Hide Belt','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-797237709,-810097807,3497729587,3484869489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176417,1,'shadow imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1588550462,-372750485,1588550462,3922216811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176418,1,'shadow imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,735548861,-852057933,735548861,3442909363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176419,1,'shadow imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2293644,117992216,2293644,117992216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176420,1,'shadow imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1162109572,678848915,1162109572,678848915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176421,1,'shadow imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1882126733,1484034146,1882126733,1484034146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176422,1,'shadow imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-187733531,-190802056,4107233765,4104165240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176423,1,'shadow imbued gabardine hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,850,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1897022812,169571113,2397944484,169571113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176424,1,'shadow imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1037659849,-368267100,1037659849,3926700196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176425,1,'shadow imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-890820766,-803859080,3404146530,3491108216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176426,1,'shadow imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1146613002,557157689,3148354294,557157689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176427,1,'shadow imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,700955260,2137657903,700955260,2137657903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176428,1,'shadow imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,531959616,1284581660,531959616,1284581660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176429,1,'shadow imbued spuncloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,904449908,127210263,904449908,127210263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176430,1,'shadow imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1075472449,-1591103100,3219494847,2703864196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176431,1,'Shadow Initiates Hoop','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1310078125,330797068,1310078125,330797068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176432,1,'Shadow Linked Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1514530417,-1709028281,1514530417,2585939015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176433,1,'Shadow Lord''s Drape','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,775659132,7793377,775659132,7793377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176434,1,'Shadow Lurker''s Boots','Armor',2885,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,794,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1099511627776,0,1494393190,-1329983777,1494393190,2964983519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176435,1,'Shadow Lurker''s Bracers','Armor',2884,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,794,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1099511627776,0,-1821498753,-536846241,2473468543,3758121055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176436,1,'Shadow Lurker''s Chestplate','Armor',2886,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,794,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1099511627776,0,-503096895,-1307869558,3791870401,2987097738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176437,1,'Shadow Lurker''s Coif','Armor',2857,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,794,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1099511627776,0,-1128021852,2009681058,3166945444,2009681058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176438,1,'Shadow Lurker''s Gloves','Armor',2883,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,794,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1099511627776,0,1710587024,-677257449,1710587024,3617709847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176439,1,'Shadow Lurker''s Leggings','Armor',2881,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,794,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1099511627776,0,-330570401,-682185771,3964396895,3612781525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176440,1,'Shadow Lurker''s Mantle','Armor',3074,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,794,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1099511627776,0,-1563417004,277120467,2731550292,277120467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176441,1,'Shadow Novice''s Hoop','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1267052124,897420197,1267052124,897420197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176442,1,'Shadow of Kurn''s Tower','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-2024406777,-924966400,2270560519,3370000896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176443,1,'Shadow Rage Leggings','Armor',2433,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-899800231,1863263226,3395167065,1863263226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176444,1,'Shadow Shoulders','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,2072177334,2116519668,2072177334,2116519668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176445,1,'Shadow Slippers','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1329699113,361051920,2965268183,361051920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176446,1,'Shadow Snake Hide Belt','Armor',380,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-823668254,1358004108,3471299042,1358004108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176447,1,'Shadow Stalker''s Manacle','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-958148360,-1836877445,3336818936,2458089851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176448,1,'Shadow Stalker''s Shackle','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-228413990,-1540898366,4066553306,2754068930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176449,1,'Shadow Stompers','Armor',2749,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,-1618832545,261969303,2676134751,261969303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176450,1,'Shadow Strider Boots','Armor',2742,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,796485492,2059112315,796485492,2059112315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176451,1,'Shadow Strider Helm','Armor',2874,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1532105120,-54964919,2762862176,4240002377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176452,1,'Shadow Warrior''s Manacle','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1345588821,262700236,1345588821,262700236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176453,1,'Shadow Wrapped Gi','Armor',2380,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,6281081087704,0,1530763569,-592635805,1530763569,3702331491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176454,1,'Shadow Wrought Helm','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1863869220,-1230011786,1863869220,3064955510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176455,1,'Shadow''s Silk','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-427825237,-847816485,3867142059,3447150811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176456,1,'Shadow''s Weave','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,886601319,1693847524,886601319,1693847524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176457,1,'Shadow-Stitched Cloak','Armor',1739,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,755035050,398291799,755035050,398291799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176458,1,'Shadow-touched Scarf','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,939254911,-2069214408,939254911,2225752888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176459,1,'Shadow-Warped Fatigues','Armor',1542,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881197274648,0,-1211621386,-1433039603,3083345910,2861927693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176460,1,'Shadow-Warped Fatigues','Armor',1542,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881197274648,0,921533137,-1433039603,921533137,2861927693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176461,1,'Shadow-weave Greaves of Luclin','Armor',2900,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-346022454,51849185,3948944842,51849185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176462,1,'Shadowbreeze Ring','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1767715597,-644093670,2527251699,3650873626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176463,1,'Shadowcaster Sleeves','Armor',3656,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1781244695,1439850917,1781244695,1439850917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176464,1,'Shadoweave Bands','Armor',506,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2121100818,-829195210,2173866478,3465772086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176465,1,'Shadoweave Epaulets','Armor',505,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2084414603,1776889114,2084414603,1776889114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176466,1,'Shadoweave Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1373394054,-1902095061,2921573242,2392872235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176467,1,'Shadoweave Leggings','Armor',508,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,344332892,-715260698,344332892,3579706598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176468,1,'Shadoweave Mitts','Armor',507,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1012658619,-771426305,3282308677,3523540991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176469,1,'Shadoweave Robe','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1176483202,1940761611,1176483202,1940761611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176470,1,'Shadoweave Shoes','Armor',509,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1323961650,-155003144,2971005646,4139964152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176471,1,'Shadowed Belt of Malicious Intent','Armor',1103,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1394089196,-4353853,2900878100,4290613443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176472,1,'Shadowed Boots','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'This piece of chain is as dark as night, but not nearly as quiet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243785752,0,-1254223844,-1493800325,3040743452,2801166971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176473,1,'shadowed bracelet','Armor',378,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,556792355,-786185069,556792355,3508782227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176474,1,'Shadowed Chain Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243759616,0,-909980302,-1315976202,3384986994,2978991094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176475,1,'Shadowed Chain Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243759616,0,348589693,-1769055149,348589693,2525912147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176476,1,'Shadowed Chain Gloves','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243759616,0,1670527587,-1651542371,1670527587,2643424925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176477,1,'Shadowed Chain Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243759616,0,1311554411,-1188001162,1311554411,3106966134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176478,1,'Shadowed Chain Sabatons','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243759616,0,-1916556242,1159378893,2378411054,1159378893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176479,1,'Shadowed Chain Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243759616,0,74035170,888219634,74035170,888219634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176480,1,'Shadowed Chain Vest','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243759616,0,-17253844,-2044410981,4277713452,2250556315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176481,1,'Shadowed Droak Hide Bracelet','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-883014872,-1320998553,3411952424,2973968743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176482,1,'Shadowed Earring of the Void','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,62363237,-286856245,62363237,4008111051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176483,1,'Shadowed Gauntlets of Malice','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-980780926,442510157,3314186370,442510157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176484,1,'Shadowed Gnomeskin Apron','Armor',2192,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,218356442,1654584900,218356442,1654584900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176485,1,'Shadowed Greaves','Armor',2881,NULL,0,5,2246237129,2246237129,1,30,'This piece of chain is as dark as night, but not nearly as quiet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243785752,0,-326499226,1994814188,3968468070,1994814188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176486,1,'Shadowed Heart Signet','Armor',605,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,1441402249,-47845726,1441402249,4247121570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176487,1,'Shadowed Helmet','Armor',2882,NULL,0,5,2246237129,2246237129,1,30,'This piece of chain is as dark as night, but not nearly as quiet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243785752,0,-1255313797,1726501626,3039653499,1726501626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176488,1,'Shadowed Leggings','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'This piece of chain is as dark as night, but not nearly as quiet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243785752,0,2049702703,2010971495,2049702703,2010971495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176489,1,'Shadowed Mantle of the Mirror Lord','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,175491453,1526326794,175491453,1526326794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176490,1,'Shadowed Mitts','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'This piece of chain is as dark as night, but not nearly as quiet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243785752,0,41325696,297725671,41325696,297725671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176491,1,'Shadowed Sleeves','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'This piece of chain is as dark as night, but not nearly as quiet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243785752,0,-911915001,1405697677,3383052295,1405697677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176492,1,'Shadowed Soul Diamond','Armor',3167,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-724475032,-2088763751,3570492264,2206203545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176493,1,'Shadowed Tunic','Armor',2886,NULL,0,5,2246237129,2246237129,1,30,'This piece of chain is as dark as night, but not nearly as quiet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243785752,0,-2044472438,-1779717651,2250494858,2515249645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176494,1,'Shadowed Wristguards','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'This piece of chain is as dark as night, but not nearly as quiet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243785752,0,1319975143,1168581803,1319975143,1168581803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176495,1,'Shadowfang Bracelet','Armor',959,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,2106058745,159190211,2106058745,159190211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176496,1,'Shadowfang Earring','Armor',588,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-631561950,-1855815263,3663405346,2439152033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176497,1,'Shadowfang Leggings','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,226032683,2018993563,226032683,2018993563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176498,1,'Shadowfire Band','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,147384001,-322983321,147384001,3971983975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176499,1,'Shadowfire Bracelet','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2045839137,-1352074228,2045839137,2942893068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176500,1,'Shadowfire Dangle','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1157151310,1009825553,3137815986,1009825553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176501,1,'Shadowfire Gemstone','Armor',1175,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1414517566,829714507,2880449730,829714507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176502,1,'Shadowfire Gloves','Armor',1442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-842684795,-1032150732,3452282501,3262816564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176503,1,'Shadowfire Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1100805765,-1870178744,3194161531,2424788552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176504,1,'Shadowfire Pants','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-181782483,1255456100,4113184813,1255456100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176505,1,'Shadowfire Robe','Armor',2444,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1131343963,1837805416,1131343963,1837805416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176506,1,'Shadowfire Shoulders','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1570284721,-1919219645,1570284721,2375747651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176507,1,'Shadowfire Sleeves','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-848928132,1896832609,3446039164,1896832609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176508,1,'Shadowfire Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1942015463,276482050,1942015463,276482050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176509,1,'Shadowforged Cinder Gloves','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-358398087,-1003037038,3936569209,3291930258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176510,1,'Shadowforged Cinder Leggings','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-755184760,-425335590,3539782536,3869631706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176511,1,'Shadowforged Cinder Sleeves','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,2034940586,1320948931,2034940586,1320948931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176512,1,'Shadowforged Cinder Wrap','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-314558853,-841023921,3980408443,3453943375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176513,1,'Shadowfyre Sash','Armor',2134,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-752400980,-1904505983,3542566316,2390461313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176514,1,'Shadowhowler Gussets','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,-2073351349,-1759709217,2221615947,2535258079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176515,1,'Shadowhowler Slippers','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-1543384246,1402278270,2751583050,1402278270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176516,1,'Shadowhowler Spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,26136,0,-1321055784,722111310,2973911512,722111310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176517,1,'Shadowknight''s Banner of War','Armor',2725,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,151363201,-483964198,151363201,3811003098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176518,1,'Shadowknight''s Chestplate','Armor',1698,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,512,0,1976204707,897829210,1976204707,897829210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176519,1,'Shadowknight''s Legplates','Armor',1703,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,512,0,-1520318218,870209308,2774649078,870209308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176520,1,'Shadowknight''s Sabatons','Armor',1699,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,512,0,1942279031,1511640315,1942279031,1511640315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176521,1,'Shadowlink Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,-94639694,-572478606,4200327602,3722488690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176522,1,'Shadowlink Heartguard','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1921895619,74428271,2373071677,74428271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176523,1,'Shadowmeld Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,663014882,1318317956,663014882,1318317956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176524,1,'Shadowmeld Barbute','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1686830948,-1276112345,2608136348,3018854951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176525,1,'Shadowmeld Breastplate','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,600997680,1805262051,600997680,1805262051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176526,1,'Shadowmeld Breeches','Armor',1528,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-713500910,-163684408,3581466386,4131282888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176527,1,'Shadowmeld Foot Wraps','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-777555066,1645772590,3517412230,1645772590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176528,1,'Shadowmeld Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1503894020,-82050605,1503894020,4212916691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176529,1,'Shadowmeld Gi','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-675665960,-280376272,3619301336,4014591024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176530,1,'Shadowmeld Greaves','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1771400708,28606929,1771400708,28606929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176531,1,'Shadowmeld Hand Wraps','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1144818330,526846047,3150148966,526846047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176532,1,'Shadowmeld Pauldrons','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1950115772,334055235,2344851524,334055235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176533,1,'Shadowmeld Sabatons','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,154273103,-739647938,154273103,3555319358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176534,1,'Shadowmeld Skullcap','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,999453846,335330435,999453846,335330435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176535,1,'Shadowmeld Vambraces','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2072226878,1227503596,2072226878,1227503596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176536,1,'Shadowmeld Wrist Wraps','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1534837271,1840670378,2760130025,1840670378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176537,1,'Shadowscorn Ring','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-328561926,-635691181,3966405370,3659276115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176538,1,'Shadowskin Birnie','Armor',2414,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,-2136826254,450576494,2158141042,450576494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176539,1,'Shadowskin Boots','Armor',2415,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,1297904070,2102296367,1297904070,2102296367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176540,1,'Shadowskin Chausses','Armor',1479,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,77082436,-2088495181,77082436,2206472115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176541,1,'Shadowskin Coif','Armor',2418,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,-212914248,1421750103,4082053048,1421750103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176542,1,'Shadowskin Handguard','Armor',2417,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,-365857915,368382018,3929109381,368382018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176543,1,'Shadowsoles','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,2041092046,-1912046837,2041092046,2382920459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176544,1,'Shadowstalker Leggings','Armor',2398,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,744748339,1598708413,744748339,1598708413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176545,1,'Shadowstalker Mantle','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,37,0,37,1881197274648,0,211796632,-1168764209,211796632,3126203087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176546,1,'Shadowsteel Leggings','Armor',1416,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,489061627,-2138967840,489061627,2155999456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176547,1,'Shadowstitch Boots','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,144306746,-843237566,144306746,3451729730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176548,1,'Shadowstitch Chausses','Armor',2433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-743973129,-543217189,3550994167,3751750107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176549,1,'Shadowstitch Coif','Armor',2432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1351281335,2003722285,2943685961,2003722285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176550,1,'Shadowstitch Cuffs','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,2043524160,-1201872299,2043524160,3093094997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176551,1,'Shadowstitch Hauberk','Armor',2428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,131919398,1684570125,131919398,1684570125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176552,1,'Shadowstitch Spaulders','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,372980791,-316046808,372980791,3978920488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176553,1,'Shadowstitch Wristguard','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1390556047,401081243,2904411249,401081243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176554,1,'Shadowstray Coif','Armor',1527,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,207995535360,0,1070338965,1770539640,1070338965,1770539640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176555,1,'Shadowtouched Barbute','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-395557218,-1574657154,3899410078,2720310142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176556,1,'Shadowtouched Boots','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,346759976,-1170244626,346759976,3124722670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176557,1,'Shadowtouched Bracers','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-328676601,103999707,3966290695,103999707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176558,1,'Shadowtouched Breastplate','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1863088424,-1763186683,1863088424,2531780613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176559,1,'Shadowtouched Cap','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1776582232,-1967986821,2518385064,2326980475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176560,1,'Shadowtouched Chausses','Armor',2433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,590892559,1351053229,590892559,1351053229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176561,1,'Shadowtouched Coif','Armor',2432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,366420148,-233678292,366420148,4061289004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176562,1,'Shadowtouched Cuffs','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1972832295,-807489799,2322135001,3487477497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176563,1,'Shadowtouched Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1362003305,738424064,1362003305,738424064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176564,1,'Shadowtouched Gloves','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-426220044,-2039129512,3868747252,2255837784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176565,1,'Shadowtouched Greaves','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-561829851,274739336,3733137445,274739336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176566,1,'Shadowtouched Hauberk','Armor',2428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1270215784,430967249,3024751512,430967249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176567,1,'Shadowtouched Moccasins','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-491986052,226102018,3802981244,226102018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176568,1,'Shadowtouched Pants','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-967274174,1090691592,3327693122,1090691592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176569,1,'Shadowtouched Pauldrons','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1486454287,-990497904,1486454287,3304469392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176570,1,'Shadowtouched Sabatons','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-384809726,-1051728929,3910157570,3243238367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176571,1,'Shadowtouched Shoulder Pads','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,2103496507,375195740,2103496507,375195740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176572,1,'Shadowtouched Spaulders','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1514377356,1421889127,2780589940,1421889127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176573,1,'Shadowtouched Tunic','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1128114582,-1994213256,3166852714,2300754040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176574,1,'Shadowtouched Vambraces','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1709114694,-1640676545,1709114694,2654290751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176575,1,'Shadowtouched Wristguard','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,574030940,-248334762,574030940,4046632534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176576,1,'Shadowwalker''s Signet','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1635006027,593737858,2659961269,593737858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176577,1,'Shadowweave Gi of Perfect Balance','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,326,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-1484367520,-504412020,2810599776,3790555276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176578,1,'Shadowweave Gloves of Perfect Balance','Armor',3626,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,326,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,621281821,-489233849,621281821,3805733447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176579,1,'Shadowweave Kasa of Perfect Balance','Armor',3617,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,326,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,1925744082,1119458251,1925744082,1119458251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176580,1,'Shadowweave Leggings of Perfect Balance','Armor',3628,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,326,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-1796470997,-591897807,2498496299,3703069489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176581,1,'Shadowweave Sandals of Perfect Balance','Armor',3624,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,326,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,1746471427,1804454012,1746471427,1804454012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176582,1,'Shadowweave Sleeves of Perfect Balance','Armor',3629,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,326,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,2101527274,2127954069,2101527274,2127954069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176583,1,'Shadowweave Wristguards of Perfect Balance','Armor',3625,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,326,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-844943077,-1914487155,3450024219,2380480141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176584,1,'Shadowy Chain','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1950415785,-835611865,1950415785,3459355431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176585,1,'Shadowy Chain Leggings','Armor',3244,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-610765467,-1643074333,3684201829,2651892963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176586,1,'Shadowy Chainmail','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,433398757,139659903,433398757,139659903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176587,1,'Shadowy Coif','Armor',3245,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-2123120525,224278789,2171846771,224278789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176588,1,'Shadowy Shard','Armor',1133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1375496321,-416143839,1375496321,3878823457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176589,1,'Shahli''s Necklace of Memories','Armor',3458,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1061228723,-581448343,1061228723,3713518953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176590,1,'Shahli''s Necklace of Remembrance','Armor',3459,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1039168481,-2108476904,3255798815,2186490392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176591,1,'Shahli''s Necklace of the Brave','Armor',960,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1593476421,-2124760351,1593476421,2170206945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176592,1,'Shahli''s Necklace of the Forgotten','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1120868960,395986227,1120868960,395986227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176593,1,'Shahli''s Necklace of the Pilgrim','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,132931871,2078403183,132931871,2078403183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176594,1,'Shahli''s Necklace of the Resolute','Armor',3459,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-916967067,-1725870638,3378000229,2569096658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176595,1,'Shahli''s Necklace of the Stouthearted','Armor',3448,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,502065509,1429511481,502065509,1429511481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176596,1,'Shahli''s Necklace of Vengeance','Armor',3460,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-851252128,-1415134857,3443715168,2879832439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176597,1,'Shahli''s Silent Slippers','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837301952,0,2391437,-902754545,2391437,3392212751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176598,1,'Shaman''s Chain Boots','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1769767087,1529982003,2525200209,1529982003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176599,1,'Shaman''s Chain Cuffs','Armor',3295,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1681035648,785414436,2613931648,785414436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176600,1,'Shaman''s Chain Cuffs','Armor',3352,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1539117528,785414436,1539117528,785414436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176601,1,'Shaman''s Chausses','Armor',2873,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1738636743,-1805036916,2556330553,2489930380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176602,1,'Shaman''s Chausses','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,59364516,-1805036916,59364516,2489930380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176603,1,'Shaman''s Coif','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1541768037,-855236266,2753199259,3439731030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176604,1,'Shaman''s Coif','Armor',3301,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1070410246,-855236266,1070410246,3439731030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176605,1,'Shaman''s Handguards','Armor',3359,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-649181642,262372836,3645785654,262372836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176606,1,'Shaman''s Handguards','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-447775520,262372836,3847191776,262372836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176607,1,'Shaman''s Hauberk','Armor',3293,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,2132160864,-1765306328,2132160864,2529660968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176608,1,'Shaman''s Hauberk','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1833419318,-1765306328,1833419318,2529660968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176609,1,'Shaman''s Highland Chains','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,206160003072,0,1746627531,721060465,1746627531,721060465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176610,1,'Shaman''s Rustic Chain Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1584893284,-218163462,2710074012,4076803834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176611,1,'Shaman''s Rustic Chain Boots','Armor',2892,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-376428367,-218163462,3918538929,4076803834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176612,1,'Shaman''s Rustic Chain Cuffs','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-874825851,-2028026899,3420141445,2266940397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176613,1,'Shaman''s Rustic Chausses','Armor',1619,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-414329383,93897364,3880637913,93897364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176614,1,'Shaman''s Rustic Chausses','Armor',2888,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1353347084,93897364,2941620212,93897364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176615,1,'Shaman''s Rustic Coif','Armor',3627,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,147204043,1415383421,147204043,1415383421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176616,1,'Shaman''s Rustic Coif','Armor',3358,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1088323046,1415383421,1088323046,1415383421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176617,1,'Shaman''s Rustic Handguards','Armor',1477,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1017967414,2109204232,1017967414,2109204232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176618,1,'Shaman''s Rustic Hauberk','Armor',1544,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1363605728,54206310,1363605728,54206310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176619,1,'Shaman''s Rustic Spaulders','Armor',3629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1898312014,194042306,2396655282,194042306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176620,1,'Shaman''s Spaulders','Armor',2872,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-466747713,409841668,3828219583,409841668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176621,1,'Shaman''s Spaulders','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,863589759,409841668,863589759,409841668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176622,1,'Shaman''s Sundered Chains','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,82,0,82,206160003072,0,-1449323721,1261816667,2845643575,1261816667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176623,1,'Shaman-Enhanced High-Grade Metallic Pauldrons','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,1359611288,-1399679684,1359611288,2895287612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176624,1,'Shamanic Shoulderpads of Benevolence','Armor',3660,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-987946530,-1079587754,3307020766,3215379542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176625,1,'Shamanic Tunic of the Dismal Rage','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,597153061,-1889451245,597153061,2405516051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176626,1,'Shamanistic Chains of Advancement','Armor',434,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197274648,0,-828636181,1521854617,3466331115,1521854617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176627,1,'Shamanistic Dragonhide Helmet','Armor',1611,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1687325795,-1486861744,1687325795,2808105552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176628,1,'Shamanistic Sash of the Sanguine Sages','Armor',2127,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1677982102,857161725,2616985194,857161725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176629,1,'Shamanistic Wristguard','Armor',3302,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,917010285,1501870590,917010285,1501870590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176630,1,'Shamanistic Wristplate','Armor',3302,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,950957700,-2029486743,950957700,2265480553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176631,1,'Shamanistic Wristwraps','Armor',3302,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1427047827,358019456,2867919469,358019456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176632,1,'Shamblevine Ring','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-884786424,-1899974987,3410180872,2394992309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176633,1,'Shamia''s Pauldrons of the Grey','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,716782099,-1636947569,716782099,2658019727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176634,1,'Shaped Blue Frostfell Elf Cap ','Armor',480,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,673481405,990235547,673481405,990235547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176635,1,'shaped champion''s barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1226343596,1523256310,3068623700,1523256310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176636,1,'shaped champion''s gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1610584063,122991734,2684383233,122991734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176637,1,'shaped champion''s spaulder','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-977910645,-41768385,3317056651,4253198911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176638,1,'shaped chaos imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-114639269,-2104719070,4180328027,2190248226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176639,1,'shaped chaos imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,87476313,-391467068,87476313,3903500228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176640,1,'shaped chaos imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1551146557,-917761144,1551146557,3377206152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176641,1,'shaped chaos imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,54507227,233465572,54507227,233465572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176642,1,'shaped chaos imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,542230756,-1414969392,542230756,2879997904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176643,1,'shaped chaos imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,-379636509,-968121595,3915330787,3326845701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176644,1,'shaped chaos imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,1746148213,433153814,1746148213,433153814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176645,1,'shaped chaos imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-1448607553,-545412990,2846359743,3749554306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176646,1,'shaped chaos imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-1881957292,246034537,2413010004,246034537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176647,1,'shaped chaos imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,980458456,1526078808,980458456,1526078808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176648,1,'shaped chaos imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1705600474,1661899852,2589366822,1661899852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176649,1,'shaped chaos imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,160844312,-1900671788,160844312,2394295508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176650,1,'shaped discord imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-838442270,93285989,3456525026,93285989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176651,1,'shaped discord imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,685121397,-1291534701,685121397,3003432595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176652,1,'shaped discord imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1536863122,1008237006,2758104174,1008237006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176653,1,'shaped discord imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,77778264,1447327667,77778264,1447327667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176654,1,'shaped discord imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-1116479083,-619311761,3178488213,3675655535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176655,1,'shaped discord imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,1342651592,297070088,1342651592,297070088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176656,1,'shaped discord imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-565882021,1768828329,3729085275,1768828329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176657,1,'shaped discord imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,255485415,927104854,255485415,927104854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176658,1,'shaped discord imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-385627911,99526136,3909339385,99526136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176659,1,'shaped discord imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,-1293181439,22547471,3001785857,22547471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176660,1,'shaped discord imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1233460650,1749680605,1233460650,1749680605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176661,1,'shaped discord imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,610740615,-2047698619,610740615,2247268677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176662,1,'shaped fashioned acrylia band','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-832326584,1522019790,3462640712,1522019790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176663,1,'shaped fashioned acrylia bangle','Armor',950,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,41579486,-428805336,41579486,3866161960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176664,1,'shaped fashioned acrylia girdle','Armor',213,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,2051997650,-1639678172,2051997650,2655289124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176665,1,'shaped fashioned acrylia hoop','Armor',588,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1467900902,1012532636,2827066394,1012532636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176666,1,'shaped fashioned acrylia torque','Armor',959,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1832591588,363541042,2462375708,363541042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176667,1,'Shaped Fashioned Agate Bracelet','Armor',389,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1946375407,1929420894,1946375407,1929420894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176668,1,'shaped fashioned agate bracelet','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-334237317,-1102554933,3960729979,3192412363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176669,1,'Shaped Fashioned Agate Earring','Armor',392,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-391898066,-2037074902,3903069230,2257892394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176670,1,'shaped fashioned agate earrings','Armor',394,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1927140159,-545684111,2367827137,3749283185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176671,1,'Shaped Fashioned Agate Elemental Locket','Armor',386,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-769182727,1903358016,3525784569,1903358016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176672,1,'Shaped Fashioned Agate Elemental Stud','Armor',2218,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1291937152,-311872890,1291937152,3983094406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176673,1,'shaped fashioned agate necklace','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,759691027,2132565667,759691027,2132565667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176674,1,'Shaped Fashioned Agate Noxious Locket','Armor',386,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-410763487,-2117069325,3884203809,2177897971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176675,1,'Shaped Fashioned Agate Noxious Stud','Armor',2218,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-2048128929,-65608468,2246838367,4229358828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176676,1,'Shaped Fashioned Agate Ring','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-437136089,-1030757086,3857831207,3264210210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176677,1,'shaped fashioned agate ring','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,840593428,-1946857619,840593428,2348109677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176678,1,'Shaped Fashioned Augmented Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,670906905,-240181559,670906905,4054785737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176679,1,'shaped fashioned azurite band','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1689177781,988996440,2605789515,988996440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176680,1,'shaped fashioned azurite bangle','Armor',950,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1266351488,-1112059575,3028615808,3182907721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176681,1,'shaped fashioned azurite girdle','Armor',213,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2064848392,-981213883,2230118904,3313753413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176682,1,'shaped fashioned azurite hoop','Armor',584,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-38594279,1544604426,4256373017,1544604426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176683,1,'shaped fashioned azurite torque','Armor',959,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1197392794,1315737683,1197392794,1315737683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176684,1,'shaped fashioned beryllium band','Armor',592,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,2134210691,1304740854,2134210691,1304740854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176685,1,'Shaped Fashioned Beryllium Band','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-480411371,-641141237,3814555925,3653826059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176686,1,'Shaped Fashioned Beryllium Bangle','Armor',952,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1541192154,1107056655,1541192154,1107056655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176687,1,'shaped fashioned beryllium bangle','Armor',2196,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-1197063530,-1235380272,3097903766,3059587024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176688,1,'shaped fashioned beryllium girdle','Armor',2128,NULL,0,3,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,-1064120678,-831972388,3230846618,3462994908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176689,1,'Shaped Fashioned Beryllium Girdle','Armor',2135,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,602420694,969462787,602420694,969462787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176690,1,'Shaped Fashioned Beryllium Hoop','Armor',584,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-2051036857,-1087709607,2243930439,3207257689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176691,1,'shaped fashioned beryllium hoop','Armor',590,NULL,0,3,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,433541329,723970980,433541329,723970980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176692,1,'shaped fashioned beryllium torque','Armor',953,NULL,0,3,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,1266516876,1166431946,1266516876,1166431946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176693,1,'Shaped Fashioned Beryllium Torque','Armor',962,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1475905344,-1306027755,2819061952,2988939541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176694,1,'Shaped Fashioned Bloodstone Arcane Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-50119746,1344326363,4244847550,1344326363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176695,1,'Shaped Fashioned Bloodstone Arcane Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1024794277,1075513289,1024794277,1075513289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176696,1,'shaped fashioned bloodstone bracelet','Armor',2206,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1245075441,1633741500,1245075441,1633741500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176697,1,'Shaped Fashioned Bloodstone Bracelet','Armor',577,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,492996115,1904287820,492996115,1904287820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176698,1,'Shaped Fashioned Bloodstone Earring','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1884021059,1787276521,2410946237,1787276521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176699,1,'shaped fashioned bloodstone earrings','Armor',2215,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,721914443,5322502,721914443,5322502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176700,1,'Shaped Fashioned Bloodstone Elemental Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,288745811,1758902521,288745811,1758902521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176701,1,'Shaped Fashioned Bloodstone Elemental Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,418967570,1156588724,418967570,1156588724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176702,1,'Shaped Fashioned Bloodstone Necklace','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-600407941,-1328208348,3694559355,2966758948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176703,1,'shaped fashioned bloodstone necklace','Armor',581,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1956490855,-1607144236,2338476441,2687823060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176704,1,'Shaped Fashioned Bloodstone Noxious Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1300387149,675873729,2994580147,675873729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176705,1,'Shaped Fashioned Bloodstone Noxious Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1881554172,732276830,2413413124,732276830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176706,1,'shaped fashioned bloodstone ring','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,955148537,348989721,955148537,348989721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176707,1,'Shaped Fashioned Bloodstone Ring','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,52266337,-1230623817,52266337,3064343479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176708,1,'Shaped Fashioned Boiled Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-2019874835,-1077982968,2275092461,3216984328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176709,1,'Shaped Fashioned Broadcloth Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-677220962,-628953366,3617746334,3666013930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176710,1,'Shaped Fashioned Burlap Scarf','Armor',381,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,614308747,1754036214,614308747,1754036214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176711,1,'Shaped Fashioned Cambric Sash','Armor',1106,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1483657529,-903519032,2811309767,3391448264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176712,1,'Shaped Fashioned Cambric Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1527757026,874704581,2767210270,874704581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176713,1,'Shaped Fashioned Canvas Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1526339145,-661504060,2768628151,3633463236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176714,1,'Shaped Fashioned Cloth Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1171054023,383687413,1171054023,383687413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176715,1,'Shaped Fashioned Copper Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-1181760933,-500421385,3113206363,3794545911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176716,1,'shaped fashioned coral bracelet','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-1897404840,1561801540,2397562456,1561801540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176717,1,'Shaped Fashioned Coral Earring','Armor',2217,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1289931493,-1158403678,3005035803,3136563618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176718,1,'shaped fashioned coral earring','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,53200944,621424471,53200944,621424471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176719,1,'Shaped Fashioned Coral Elemental Locket','Armor',576,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-2095301282,-529238012,2199666014,3765729284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176720,1,'Shaped Fashioned Coral Elemental Stud','Armor',2217,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1776133811,-727211046,2518833485,3567756250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176721,1,'shaped fashioned coral necklace','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1337188400,-1673317076,1337188400,2621650220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176722,1,'shaped fashioned coral ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1637025180,-737810143,1637025180,3557157153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176723,1,'Shaped Fashioned Coral Ring','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-2107812391,-1652604050,2187154905,2642363246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176724,1,'Shaped Fashioned Cuirboilli Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1141734564,1260629449,1141734564,1260629449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176725,1,'Shaped Fashioned Cured Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1576468153,-926456124,1576468153,3368511172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176726,1,'shaped fashioned diamondine band','Armor',554,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-726150850,-124481314,3568816446,4170485982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176727,1,'Shaped Fashioned Diamondine Band','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-280740698,1526698608,4014226598,1526698608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176728,1,'shaped fashioned diamondine bangle','Armor',2196,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1187455661,425888868,1187455661,425888868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176729,1,'Shaped Fashioned Diamondine Bangle','Armor',2196,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,568625033,-941040060,568625033,3353927236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176730,1,'shaped fashioned diamondine girdle','Armor',2186,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1056157345,1633026152,1056157345,1633026152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176731,1,'Shaped Fashioned Diamondine Girdle','Armor',2187,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,919614284,-1076080056,919614284,3218887240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176732,1,'Shaped Fashioned Diamondine Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1985604364,1008581154,2309362932,1008581154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176733,1,'shaped fashioned diamondine hoops','Armor',584,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1917167604,765237557,2377799692,765237557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176734,1,'Shaped Fashioned Diamondine Torque','Armor',2190,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-767605101,875765598,3527362195,875765598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176735,1,'shaped fashioned diamondine torque','Armor',580,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1256397897,-356954754,3038569399,3938012542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176736,1,'Shaped Fashioned Electrum Band','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-64269904,351219721,4230697392,351219721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176737,1,'shaped fashioned electrum band','Armor',555,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-1110988495,-459366306,3183978801,3835600990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176738,1,'shaped fashioned electrum bangle','Armor',961,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-1618891236,70793353,2676076060,70793353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176739,1,'Shaped Fashioned Electrum Hoop','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1698072094,1913460827,2596895202,1913460827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176740,1,'shaped fashioned electrum hoop','Armor',395,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-618299037,-2105767924,3676668259,2189199372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176741,1,'shaped fashioned electrum torque','Armor',2132,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1817865990,-136054381,1817865990,4158912915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176742,1,'Shaped Fashioned Engraved Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1566787869,-544862336,2728179427,3750104960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176743,1,'Shaped Fashioned Etched Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,817467665,-1058504981,817467665,3236462315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176744,1,'shaped fashioned gold band','Armor',555,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1489376388,-1712086234,1489376388,2582881062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176745,1,'Shaped Fashioned Gold Band','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1095644827,308365342,3199322469,308365342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176746,1,'Shaped Fashioned Gold Bangle','Armor',951,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,216290402,1519446841,216290402,1519446841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176747,1,'shaped fashioned gold bangle','Armor',960,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1276911919,2060969888,3018055377,2060969888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176748,1,'shaped fashioned gold girdle','Armor',2132,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-875080995,48458668,3419886301,48458668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176749,1,'Shaped Fashioned Gold Hoop','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-665591497,1954766924,3629375799,1954766924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176750,1,'shaped fashioned gold hoops','Armor',395,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1501400229,-1633975256,2793567067,2660992040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176751,1,'shaped fashioned gold torque','Armor',984,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1077419979,-1995692358,1077419979,2299274938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176752,1,'shaped fashioned jasper bracelet','Armor',386,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1609143357,780921553,1609143357,780921553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176753,1,'Shaped Fashioned Jasper Bracelet','Armor',389,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1936620813,-710662889,2358346483,3584304407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176754,1,'Shaped Fashioned Jasper Earring','Armor',392,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,417098227,-1639540081,417098227,2655427215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176755,1,'shaped fashioned jasper earrings','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1054361991,1337603947,1054361991,1337603947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176756,1,'Shaped Fashioned Jasper Elemental Locket','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,432704822,-530262755,432704822,3764704541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176757,1,'Shaped Fashioned Jasper Elemental Stud','Armor',2218,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1824643362,-1547372224,2470323934,2747595072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176758,1,'shaped fashioned jasper necklace','Armor',386,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1631743403,-270537543,2663223893,4024429753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176759,1,'Shaped Fashioned Jasper Noxious Locket','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,968588415,-813834699,968588415,3481132597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176760,1,'Shaped Fashioned Jasper Noxious Stud','Armor',2218,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-432653492,136992000,3862313804,136992000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176761,1,'Shaped Fashioned Jasper Ring','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1114623084,532963787,1114623084,532963787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176762,1,'shaped fashioned jasper ring','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1056397865,-1742878886,3238569431,2552088410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176763,1,'shaped fashioned lapis lazuli bracelet','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,895001506,-1372411192,895001506,2922556104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176764,1,'shaped fashioned lapis lazuli earring','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1222037115,-1176310971,3072930181,3118656325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176765,1,'Shaped Fashioned Lapis Lazuli Earring','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,710925079,-2073609356,710925079,2221357940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176766,1,'shaped fashioned lapis lazuli necklace','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-200497718,1868999840,4094469578,1868999840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176767,1,'shaped fashioned lapis lazuli ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2074495821,-72468587,2074495821,4222498709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176768,1,'Shaped Fashioned Lead Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1461016464,113345433,1461016464,113345433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176769,1,'Shaped Fashioned Linen Sash','Armor',379,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1610430011,1417774917,1610430011,1417774917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176770,1,'Shaped Fashioned Linen Scarf','Armor',1231,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,268670257,-1481263685,268670257,2813703611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176771,1,'shaped fashioned malachite bracelet','Armor',959,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1561002325,214294575,2733964971,214294575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176772,1,'Shaped Fashioned Malachite Earring','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-869966790,1061294316,3425000506,1061294316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176773,1,'shaped fashioned malachite earring','Armor',392,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-911363954,702119526,3383603342,702119526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176774,1,'shaped fashioned malachite necklace','Armor',386,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1671493827,-846076345,1671493827,3448890951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176775,1,'shaped fashioned malachite ring','Armor',557,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-681105174,188076607,3613862122,188076607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176776,1,'shaped fashioned moonstone arcane locket','Armor',2138,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,587196275,1255845169,587196275,1255845169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176777,1,'shaped fashioned moonstone arcane signet','Armor',605,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-694749407,-1095516829,3600217889,3199450467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176778,1,'shaped fashioned moonstone arcane stud','Armor',2215,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,119348065,-1677090628,119348065,2617876668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176779,1,'shaped fashioned moonstone bracelet','Armor',2206,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-2034613483,-607488716,2260353813,3687478580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176780,1,'shaped fashioned moonstone earring','Armor',2218,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,867412093,731810695,867412093,731810695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176781,1,'shaped fashioned moonstone elemental locket','Armor',929,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,298113211,1042975842,298113211,1042975842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176782,1,'shaped fashioned moonstone elemental stud','Armor',2215,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-34426173,1807368983,4260541123,1807368983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176783,1,'shaped fashioned moonstone necklace','Armor',953,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1206797693,446591836,1206797693,446591836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176784,1,'shaped fashioned moonstone noxious locket','Armor',581,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1467476066,-1600270742,1467476066,2694696554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176785,1,'shaped fashioned moonstone noxious signet','Armor',603,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1558251472,1425333816,2736715824,1425333816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176786,1,'shaped fashioned moonstone noxious stud','Armor',2215,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,334155176,1793441648,334155176,1793441648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176787,1,'shaped fashioned moonstone ring','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-125414119,2100167219,4169553177,2100167219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176788,1,'Shaped Fashioned Nacre Arcane Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-551167745,-1076463521,3743799551,3218503775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176789,1,'Shaped Fashioned Nacre Arcane Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,726452397,1270835213,726452397,1270835213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176790,1,'Shaped Fashioned Nacre Arcane Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2085490262,1003682622,2085490262,1003682622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176791,1,'Shaped Fashioned Nacre Bracelet','Armor',2199,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1229562171,-2113953879,3065405125,2181013417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176792,1,'shaped fashioned nacre bracelet','Armor',2200,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,719234899,1287087932,719234899,1287087932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176793,1,'shaped fashioned nacre earring','Armor',377,NULL,0,3,2072844078,2072844078,225,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1883034576600,0,-340873642,-2074801268,3954093654,2220166028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176794,1,'Shaped Fashioned Nacre Earring','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1974365806,464194937,2320601490,464194937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176795,1,'Shaped Fashioned Nacre Elemental Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-952947884,214405209,3342019412,214405209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176796,1,'Shaped Fashioned Nacre Elemental Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,861551366,-122781685,861551366,4172185611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176797,1,'Shaped Fashioned Nacre Elemental Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,419538935,-1362455233,419538935,2932512063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176798,1,'Shaped Fashioned Nacre Necklace','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2011322541,1084987841,2011322541,1084987841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176799,1,'shaped fashioned nacre necklace','Armor',581,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-343236293,-1914478252,3951731003,2380489044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176800,1,'Shaped Fashioned Nacre Noxious Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1283130026,-1032605110,3011837270,3262362186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176801,1,'Shaped Fashioned Nacre Noxious Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1206775044,907715096,1206775044,907715096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176802,1,'Shaped Fashioned Nacre Noxious Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1423164494,134678045,2871802802,134678045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176803,1,'shaped fashioned nacre ring','Armor',376,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,287543949,672227117,287543949,672227117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176804,1,'Shaped Fashioned Nacre Ring','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-323127573,1634465122,3971839723,1634465122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176805,1,'Shaped Fashioned Opal Arcane Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-309576850,-1811330412,3985390446,2483636884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176806,1,'Shaped Fashioned Opal Arcane Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1119464210,953857390,1119464210,953857390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176807,1,'shaped fashioned opal bracelet','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1901783482,58642802,2393183814,58642802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176808,1,'Shaped Fashioned Opal Bracelet','Armor',389,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1021146129,-1437889459,3273821167,2857077837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176809,1,'Shaped Fashioned Opal Earring','Armor',392,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1948723024,467827651,1948723024,467827651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176810,1,'Shaped Fashioned Opal Elemental Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1640256058,-1571335883,2654711238,2723631413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176811,1,'Shaped Fashioned Opal Noxious Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,884930407,-823232960,884930407,3471734336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176812,1,'Shaped Fashioned Opal Noxious Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-626832994,1668243367,3668134302,1668243367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176813,1,'shaped fashioned opal ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-82849547,-851994999,4212117749,3442972297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176814,1,'Shaped Fashioned Opal Ring','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1818894566,1185250737,2476072730,1185250737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176815,1,'Shaped Fashioned Opaline Arcane Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2100249585,872179921,2100249585,872179921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176816,1,'Shaped Fashioned Opaline Arcane Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1272366659,-294597982,1272366659,4000369314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176817,1,'Shaped Fashioned Opaline Bracelet','Armor',389,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-2119876741,1633436237,2175090555,1633436237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176818,1,'shaped fashioned opaline bracelet','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,799124677,1747446514,799124677,1747446514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176819,1,'Shaped Fashioned Opaline Earring','Armor',392,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1091297145,1839200115,1091297145,1839200115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176820,1,'shaped fashioned opaline earrings','Armor',394,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,1318089087,152450888,1318089087,152450888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176821,1,'Shaped Fashioned Opaline Elemental Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1077035981,1981119960,3217931315,1981119960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176822,1,'Shaped Fashioned Opaline Elemental Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-31752085,-1538911992,4263215211,2756055304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176823,1,'Shaped Fashioned Opaline Necklace','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1089550611,-1610071003,1089550611,2684896293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176824,1,'shaped fashioned opaline necklace','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-285889875,-1452020582,4009077421,2842946714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176825,1,'Shaped Fashioned Opaline Noxious Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1419696842,-922798467,1419696842,3372168829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176826,1,'Shaped Fashioned Opaline Noxious Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-960084079,-244614333,3334883217,4050352963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176827,1,'Shaped Fashioned Opaline Ring','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1573205146,-1711620384,2721762150,2583346912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176828,1,'shaped fashioned opaline ring','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1725836585,2139505838,2569130711,2139505838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176829,1,'shaped fashioned palladium band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1559838972,2114924130,2735128324,2114924130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176830,1,'Shaped Fashioned Palladium Band','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,233081443,-368895073,233081443,3926072223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176831,1,'shaped fashioned palladium bangle','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-916142278,2110485952,3378825018,2110485952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176832,1,'Shaped Fashioned Palladium Bangle','Armor',951,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1251258213,-1972717025,3043709083,2322250271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176833,1,'shaped fashioned palladium girdle','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1320137930,100661708,2974829366,100661708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176834,1,'Shaped Fashioned Palladium Hoop','Armor',395,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1795596849,-1931398195,1795596849,2363569101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176835,1,'shaped fashioned palladium hoops','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1270952144,-271712980,1270952144,4023254316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176836,1,'shaped fashioned palladium torque','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,985597472,-1911507750,985597472,2383459546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176837,1,'Shaped Fashioned Pearl Arcane Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,667198820,-1861286547,667198820,2433680749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176838,1,'Shaped Fashioned Pearl Arcane Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-743590602,1701188927,3551376694,1701188927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176839,1,'Shaped Fashioned Pearl Arcane Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,2084115521,-1769640661,2084115521,2525326635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176840,1,'Shaped Fashioned Pearl Bracelet','Armor',2199,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,640695253,-62838394,640695253,4232128902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176841,1,'Shaped Fashioned Pearl Earring','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1289154403,-1568435210,3005812893,2726532086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176842,1,'shaped fashioned pearl earring','Armor',585,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,587999987,1031640323,587999987,1031640323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176843,1,'Shaped Fashioned Pearl Elemental Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,2078910952,1320602690,2078910952,1320602690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176844,1,'Shaped Fashioned Pearl Elemental Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1887389254,-1159734256,2407578042,3135233040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176845,1,'Shaped Fashioned Pearl Elemental Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,2116291654,1714625986,2116291654,1714625986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176846,1,'shaped fashioned pearl necklace','Armor',577,NULL,0,7,2072844078,2072844078,225,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1883034576600,0,1308513496,-262285445,1308513496,4032681851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176847,1,'Shaped Fashioned Pearl Necklace','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-412860995,1024798702,3882106301,1024798702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176848,1,'Shaped Fashioned Pearl Noxious Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-727623961,176831159,3567343335,176831159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176849,1,'Shaped Fashioned Pearl Noxious Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,549996213,-18666779,549996213,4276300517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176850,1,'Shaped Fashioned Pearl Noxious Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,687851887,1702344032,687851887,1702344032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176851,1,'shaped fashioned pearl ring','Armor',598,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,1206666942,699460047,1206666942,699460047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176852,1,'Shaped Fashioned Pearl Ring','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-646611972,1623868288,3648355324,1623868288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176853,1,'Shaped Fashioned Rawhide Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1879681662,177543281,1879681662,177543281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176854,1,'Shaped Fashioned Rhodium Band','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1057380825,-186583021,1057380825,4108384275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176855,1,'Shaped Fashioned Rhodium Bangle','Armor',2196,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1264867547,610254969,3030099749,610254969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176856,1,'shaped fashioned rhodium bangle','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,530868214,399335308,530868214,399335308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176857,1,'shaped fashioned rhodium girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1737550842,1878643584,1737550842,1878643584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176858,1,'Shaped Fashioned Rhodium Girdle','Armor',2187,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-860935383,1550535797,3434031913,1550535797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176859,1,'Shaped Fashioned Rhodium Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1508143499,-1845309375,1508143499,2449657921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176860,1,'shaped fashioned rhodium hoops','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1573000304,1506231101,1573000304,1506231101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176861,1,'Shaped Fashioned Rhodium Torque','Armor',2190,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1195402815,-679214749,1195402815,3615752547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176862,1,'Shaped Fashioned Rough Linen Sash','Armor',379,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1120744565,-280357393,1120744565,4014609903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176863,1,'Shaped Fashioned Rough Linen Scarf','Armor',1231,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-2122659420,-1861405473,2172307876,2433561823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176864,1,'Shaped Fashioned Roughspun Scarf','Armor',381,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,359655311,-1972409474,359655311,2322557822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176865,1,'Shaped Fashioned Ruby Arcane Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1087766587,-477978403,1087766587,3816988893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176866,1,'Shaped Fashioned Ruby Arcane Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,692000375,830031664,692000375,830031664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176867,1,'Shaped Fashioned Ruby Bracelet','Armor',577,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,251994649,-1717169836,251994649,2577797460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176868,1,'Shaped Fashioned Ruby Earring','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1610171620,-178092114,1610171620,4116875182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176869,1,'shaped fashioned ruby earrings','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-2134280820,1369608657,2160686476,1369608657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176870,1,'Shaped Fashioned Ruby Elemental Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1019279846,-879655663,1019279846,3415311633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176871,1,'Shaped Fashioned Ruby Elemental Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-2053680506,-1390402581,2241286790,2904564715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176872,1,'Shaped Fashioned Ruby Necklace','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-833543055,1492260668,3461424241,1492260668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176873,1,'Shaped Fashioned Ruby Noxious Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,789710887,-1046936418,789710887,3248030878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176874,1,'Shaped Fashioned Ruby Noxious Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-418358540,-273317722,3876608756,4021649574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176875,1,'Shaped Fashioned Ruby Ring','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1190538883,825843526,1190538883,825843526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176876,1,'shaped fashioned ruby ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,872865943,-1163152258,872865943,3131815038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176877,1,'Shaped Fashioned Ruckas Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1315005842,-110033016,2979961454,4184934280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176878,1,'Shaped Fashioned Ruthenium Band','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1063910991,1507578138,1063910991,1507578138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176879,1,'shaped fashioned ruthenium band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1876008290,-841489177,2418959006,3453478119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176880,1,'Shaped Fashioned Ruthenium Bangle','Armor',950,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-617431907,-1221636505,3677535389,3073330791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176881,1,'shaped fashioned ruthenium bangle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1163380501,1083081144,3131586795,1083081144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176882,1,'shaped fashioned ruthenium girdle','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1029917465,951717300,3265049831,951717300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176883,1,'Shaped Fashioned Ruthenium Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1502336541,1060763976,1502336541,1060763976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176884,1,'Shaped Fashioned Ruthenium Torque','Armor',2191,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,686390663,1156878205,686390663,1156878205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176885,1,'Shaped Fashioned Sackcloth Scarf','Armor',381,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-252971338,-1067436875,4041995958,3227530421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176886,1,'Shaped Fashioned Sandcloth Sash','Armor',1106,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1804126184,1360900342,1804126184,1360900342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176887,1,'Shaped Fashioned Sandcloth Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,267215790,-170341446,267215790,4124625850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176888,1,'Shaped Fashioned Scaled Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,2066818844,-2114534194,2066818844,2180433102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176889,1,'shaped fashioned silver band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,418856845,744795738,418856845,744795738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176890,1,'Shaped Fashioned Silver Band','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,513950914,-1413674805,513950914,2881292491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176891,1,'shaped fashioned silver bangle','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-828515095,-2014570384,3466452201,2280396912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176892,1,'Shaped Fashioned Silver Hoop','Armor',395,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,2017488016,-849403751,2017488016,3445563545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176893,1,'shaped fashioned silver hoop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,2115311583,1250330120,2115311583,1250330120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176894,1,'shaped fashioned silver torque','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1028005363,1949817194,1028005363,1949817194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176895,1,'shaped fashioned simple ring','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1353375538,-1321692173,1353375538,2973275123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176896,1,'shaped fashioned simple stud earring','Armor',2213,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1185309052,-1131144133,3109658244,3163823163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176897,1,'Shaped Fashioned Star Ruby Bracelet','Armor',2139,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,6281081087704,0,382546889,-72938560,382546889,4222028736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176898,1,'Shaped Fashioned Star Ruby Earring','Armor',394,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,6281081087704,0,-69278350,694537458,4225688946,694537458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176899,1,'Shaped Fashioned Stonehide Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-2038002281,-1141719076,2256965015,3153248220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176900,1,'Shaped Fashioned Strengthened Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,714945700,1821438882,714945700,1821438882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176901,1,'Shaped Fashioned Tanned Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,888527157,-1891749200,888527157,2403218096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176902,1,'Shaped Fashioned Threadbare Scarf','Armor',381,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1703360363,-1652319075,1703360363,2642648221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176903,1,'shaped fashioned topaz arcane locket','Armor',2138,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,900899119,237484170,900899119,237484170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176904,1,'shaped fashioned topaz arcane signet','Armor',605,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1042566787,-95508264,3252400509,4199459032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176905,1,'shaped fashioned topaz arcane stud','Armor',2217,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-264247681,488547104,4030719615,488547104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176906,1,'shaped fashioned topaz bracelet','Armor',2203,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1528089129,-1729901864,2766878167,2565065432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176907,1,'shaped fashioned topaz earring','Armor',393,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1624495051,1808272879,1624495051,1808272879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176908,1,'shaped fashioned topaz elemental locket','Armor',929,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-634594602,60355938,3660372694,60355938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176909,1,'shaped fashioned topaz elemental signet','Armor',593,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1751082739,-135142096,2543884557,4159825200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176910,1,'shaped fashioned topaz elemental stud','Armor',2217,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1623661990,927847430,2671305306,927847430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176911,1,'shaped fashioned topaz necklace','Armor',2138,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1707029439,1505217712,1707029439,1505217712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176912,1,'shaped fashioned topaz noxious locket','Armor',581,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,901626107,-60139141,901626107,4234828155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176913,1,'shaped fashioned topaz noxious signet','Armor',603,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1043027799,134433065,3251939497,134433065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176914,1,'shaped fashioned topaz noxious stud','Armor',2217,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-384642506,-1814202596,3910324790,2480764700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176915,1,'shaped fashioned topaz ring','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-453449218,-2032298677,3841518078,2262668619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176916,1,'shaped fashioned turquoise bracelet','Armor',576,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-1327126730,-154982125,2967840566,4139985171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176917,1,'shaped fashioned turquoise earring','Armor',393,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1864203735,539828600,1864203735,539828600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176918,1,'Shaped Fashioned Turquoise Earring','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1916748551,917917682,1916748551,917917682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176919,1,'Shaped Fashioned Turquoise Elemental Locket','Armor',576,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,557969800,1044652221,557969800,1044652221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176920,1,'Shaped Fashioned Turquoise Elemental Stud','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1630030804,-1402755968,2664936492,2892211328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176921,1,'shaped fashioned turquoise necklace','Armor',387,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1907466590,932654971,1907466590,932654971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176922,1,'Shaped Fashioned Turquoise Ring','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1315293414,-473255837,2979673882,3821711459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176923,1,'shaped fashioned turquoise ring','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,728000596,2009499038,728000596,2009499038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176924,1,'Shaped Fashioned Vanadium Band','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1503601261,692634502,1503601261,692634502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176925,1,'shaped fashioned vanadium band','Armor',599,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-910551037,-650554415,3384416259,3644412881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176926,1,'shaped fashioned vanadium bangle','Armor',2205,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-828961526,-1667816948,3466005770,2627150348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176927,1,'Shaped Fashioned Vanadium Bangle','Armor',952,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-203095372,-1721595222,4091871924,2573372074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176928,1,'Shaped Fashioned Vanadium Girdle','Armor',2135,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1949200712,-514455898,2345766584,3780511398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176929,1,'shaped fashioned vanadium girdle','Armor',2127,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-1230798586,-459035136,3064168710,3835932160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176930,1,'Shaped Fashioned Vanadium Hoop','Armor',584,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1065159231,1336601556,1065159231,1336601556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176931,1,'shaped fashioned vanadium hoop','Armor',2214,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-1353174959,-1076135037,2941792337,3218832259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176932,1,'shaped fashioned vanadium torque','Armor',960,NULL,0,7,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,1028443152,1867309846,1028443152,1867309846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176933,1,'Shaped Fashioned Vanadium Torque','Armor',962,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,4113326,1790528432,4113326,1790528432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176934,1,'shaped fashioned velium band','Armor',554,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-69316086,2009787793,4225651210,2009787793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176935,1,'Shaped Fashioned Velium Band','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1897452758,-267171072,2397514538,4027796224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176936,1,'shaped fashioned velium bangle','Armor',2196,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1990447959,1077370225,2304519337,1077370225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176937,1,'Shaped Fashioned Velium Bangle','Armor',950,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,889304234,400058158,889304234,400058158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176938,1,'shaped fashioned velium girdle','Armor',2188,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-244801371,939774333,4050165925,939774333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176939,1,'Shaped Fashioned Velium Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-402324616,-1762565294,3892642680,2532402002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176940,1,'shaped fashioned velium hoops','Armor',377,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1407072966,-881812663,2887894330,3413154633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176941,1,'shaped fashioned velium torque','Armor',983,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,2055728563,-1276339093,2055728563,3018628203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176942,1,'Shaped Fashioned Velium Torque','Armor',2191,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-958761552,-469522892,3336205744,3825444404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176943,1,'Shaped Fashioned Waxed Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,1957657714,2099702084,1957657714,2099702084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176944,1,'shaped forged adamantine brigandine boots','Armor',2429,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1550251964,-1273579370,2744715332,3021387926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176945,1,'shaped forged adamantine brigandine bracers','Armor',2430,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1680439912,-474380794,2614527384,3820586502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176946,1,'shaped forged adamantine brigandine coat','Armor',2428,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,53967610,993651556,53967610,993651556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176947,1,'shaped forged adamantine brigandine coif','Armor',2432,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,945258938,5836836,945258938,5836836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176948,1,'shaped forged adamantine brigandine gloves','Armor',2431,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1334855971,-660239723,2960111325,3634727573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176949,1,'shaped forged adamantine brigandine leggings','Armor',2433,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-768792029,-974980253,3526175267,3319987043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176950,1,'shaped forged adamantine brigandine mantle','Armor',2434,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,2001398809,528535633,2001398809,528535633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176951,1,'shaped forged adamantine chainmail boots','Armor',2394,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,132892870,-1106013870,132892870,3188953426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176952,1,'shaped forged adamantine chainmail bracers','Armor',2395,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,151460243,245171749,151460243,245171749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176953,1,'shaped forged adamantine chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1607232100,1052641514,2687735196,1052641514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176954,1,'shaped forged adamantine chainmail coif','Armor',2397,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1689030948,98497450,2605936348,98497450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176955,1,'shaped forged adamantine chainmail gloves','Armor',2396,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1283643887,1151764757,3011323409,1151764757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176956,1,'shaped forged adamantine chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1164780087,1734913681,1164780087,1734913681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176957,1,'shaped forged adamantine chainmail mantle','Armor',2399,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1951956181,-2088512559,1951956181,2206454737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176958,1,'shaped forged adamantine devout barbute','Armor',1716,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,776828380,-1104012152,776828380,3190955144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176959,1,'shaped forged adamantine devout cuirass','Armor',1712,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-135338029,1737592455,4159629267,1737592455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176960,1,'shaped forged adamantine devout gauntlets','Armor',1715,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-545107741,893092144,3749859555,893092144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176961,1,'shaped forged adamantine devout greaves','Armor',1717,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1677072854,209096574,2617894442,209096574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176962,1,'shaped forged adamantine devout gussets','Armor',1714,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-653978211,1232764105,3640989085,1232764105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176963,1,'shaped forged adamantine devout sabatons','Armor',1713,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-115652403,-1785879991,4179314893,2509087305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176964,1,'shaped forged adamantine devout spaulders','Armor',1718,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1488884860,1308146263,2806082436,1308146263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176965,1,'shaped forged adamantine melodic boots','Armor',2394,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-740122623,-205358376,3554844673,4089608920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176966,1,'shaped forged adamantine melodic bracers','Armor',2395,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-824875655,-131530555,3470091641,4163436741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176967,1,'shaped forged adamantine melodic coat','Armor',2393,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,309047551,1563744906,309047551,1563744906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176968,1,'shaped forged adamantine melodic coif','Armor',2397,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,688606143,1716789706,688606143,1716789706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176969,1,'shaped forged adamantine melodic gloves','Armor',2396,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1230407574,1233531584,3064559722,1233531584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176970,1,'shaped forged adamantine melodic leggings','Armor',2398,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,91618093,-946538257,91618093,3348429039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176971,1,'shaped forged adamantine melodic mantle','Armor',2399,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1905009326,-1901893628,1905009326,2393073668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176972,1,'shaped forged adamantine plate barbute','Armor',1569,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,311137364,-1112575323,311137364,3182391973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176973,1,'shaped forged adamantine plate cuirass','Armor',1565,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-886569381,1678565546,3408397915,1678565546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176974,1,'shaped forged adamantine plate gauntlets','Armor',1568,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-69882744,-1088711651,4225084552,3206255645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176975,1,'shaped forged adamantine plate greaves','Armor',1570,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1597044830,267116883,2697922466,267116883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176976,1,'shaped forged adamantine plate gussets','Armor',1567,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-440142827,1256657636,3854824469,1256657636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176977,1,'shaped forged adamantine plate sabatons','Armor',1566,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,440698174,-799972526,440698174,3494994770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176978,1,'shaped forged adamantine plate spaulders','Armor',1571,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2095671313,-942100614,2199295983,3352866682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176979,1,'shaped forged adamantine reverent boots','Armor',1475,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,251877291,276300503,251877291,276300503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176980,1,'shaped forged adamantine reverent bracers','Armor',1476,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1176204732,560924350,3118762564,560924350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176981,1,'shaped forged adamantine reverent coat','Armor',1474,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,630314449,-2075670782,630314449,2219296514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176982,1,'shaped forged adamantine reverent coif','Armor',1478,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,519122577,-1087947710,519122577,3207019586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176983,1,'shaped forged adamantine reverent gloves','Armor',1477,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-2139696277,-639986391,2155271019,3654980905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176984,1,'shaped forged adamantine reverent leggings','Armor',1479,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1567262419,10098269,1567262419,10098269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176985,1,'shaped forged adamantine reverent mantle','Armor',1480,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1196657071,520081389,1196657071,520081389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176986,1,'shaped forged adamantine vanguard barbute','Armor',1716,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,589022734,-1148171532,589022734,3146795764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176987,1,'shaped forged adamantine vanguard cuirass','Armor',1712,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-88583167,1647565051,4206384129,1647565051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176988,1,'shaped forged adamantine vanguard gauntlets','Armor',1715,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1055135774,884557481,1055135774,884557481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176989,1,'shaped forged adamantine vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1856023048,164944130,2438944248,164944130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176990,1,'shaped forged adamantine vanguard gussets','Armor',1714,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-732715441,1289235125,3562251855,1289235125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176991,1,'shaped forged adamantine vanguard sabatons','Armor',1713,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1848922746,-868532984,2446044550,3426434312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10176992,1,'shaped forged adamantine vanguard spaulders','Armor',1718,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1176970105,1283096014,1176970105,1283096014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176993,1,'shaped forged blackened iron chainmail boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,-34612954,-1218078465,4260354342,3076888831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176994,1,'Shaped Forged Blackened Iron Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,7324267,-2073229417,7324267,2221737879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176995,1,'shaped forged blackened iron chainmail bracers','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,1036595337,1827173715,1036595337,1827173715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176996,1,'Shaped Forged Blackened Iron Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-226806355,-1585698527,4068160941,2709268769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176997,1,'shaped forged blackened iron chainmail coat','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1390057187,-17068314,1390057187,4277898982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176998,1,'Shaped Forged Blackened Iron Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,1241325976,-176618613,1241325976,4118348683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10176999,1,'shaped forged blackened iron chainmail coat','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,-1424025982,-17068314,2870941314,4277898982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177000,1,'Shaped Forged Blackened Iron Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,1922947800,-837158709,1922947800,3457808587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177001,1,'shaped forged blackened iron chainmail coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,-1870664254,-979667546,2424303042,3315299750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177002,1,'shaped forged blackened iron chainmail gloves','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,328056952,-322428855,328056952,3972538441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177003,1,'Shaped Forged Blackened Iron Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,454917454,-1349336644,454917454,2945630652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177004,1,'Shaped Forged Blackened Iron Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-2064170064,1621789607,2230797232,1621789607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177005,1,'shaped forged blackened iron chainmail leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,-1204087452,-563343381,3090879844,3731623915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177006,1,'Shaped Forged Blackened Iron Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-600299638,1756863352,3694667658,1756863352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177007,1,'shaped forged blackened iron chainmail mantle','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,-727147844,736983693,3567819452,736983693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177008,1,'Shaped Forged Blackened Iron Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-2004818729,-1165966484,2290148567,3129000812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177009,1,'Shaped Forged Blackened Iron Reverent Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-1508463891,-1716493677,2786503405,2578473619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177010,1,'Shaped Forged Blackened Iron Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-1954833071,-1732952329,2340134225,2562014967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177011,1,'Shaped Forged Blackened Iron Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,1389891422,1092005112,1389891422,1092005112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177012,1,'Shaped Forged Blackened Iron Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-8488551,1224508266,4286478745,1224508266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177013,1,'Shaped Forged Blackened Iron Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,960433831,720481537,960433831,720481537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177014,1,'Shaped Forged Blackened Iron Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,2083781904,1878875830,2083781904,1878875830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177015,1,'Shaped Forged Blackened Iron Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,1790411192,1427196358,1790411192,1427196358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177016,1,'Shaped Forged Blackened Iron Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-2017639682,809482253,2277327614,809482253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177017,1,'Shaped Forged Bronze Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,-1412604632,-280939630,2882362664,4014027666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177018,1,'Shaped Forged Bronze Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,1235160092,-37797123,1235160092,4257170173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177019,1,'Shaped Forged Bronze Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,979319735,-1306725669,979319735,2988241627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177020,1,'Shaped Forged Bronze Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,20955383,-1988359781,20955383,2306607515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10177021,1,'Shaped Forged Bronze Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,-194785285,-544007929,4100182011,3750959367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177022,1,'Shaped Forged Bronze Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,942285971,-275524045,942285971,4019443251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177023,1,'Shaped Forged Bronze Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,860263743,414598083,860263743,414598083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177024,1,'Shaped Forged Bronze Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,1678061540,-390797748,1678061540,3904169548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177025,1,'Shaped Forged Bronze Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-1113145877,823620675,3181821419,823620675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177026,1,'Shaped Forged Bronze Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,1134763706,-943333634,1134763706,3351633662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177027,1,'Shaped Forged Bronze Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-700335086,1525708218,3594632210,1525708218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177028,1,'Shaped Forged Bronze Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-1823649883,536643085,2471317413,536643085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177029,1,'Shaped Forged Bronze Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-783042551,164766234,3511924745,164766234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177030,1,'Shaped Forged Bronze Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,996156893,-1090067047,996156893,3204900249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177031,1,'Shaped Forged Carbonite Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1555758788,-47484067,2739208508,4247483229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177032,1,'Shaped Forged Carbonite Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,99405342,-956179834,99405342,3338787462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177033,1,'Shaped Forged Carbonite Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-549584134,1874161026,3745383162,1874161026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177034,1,'Shaped Forged Carbonite Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-463537734,1423283906,3831429562,1423283906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177035,1,'Shaped Forged Carbonite Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-290352166,-732255130,4004615130,3562712166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177036,1,'Shaped Forged Carbonite Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-697813379,679395359,3597153917,679395359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177037,1,'Shaped Forged Carbonite Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,697616670,327153314,697616670,327153314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177038,1,'Shaped Forged Carbonite Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-605900602,-1955817586,3689066694,2339149710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177039,1,'shaped forged carbonite chainmail boots','Armor',1615,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,-797869909,798575414,3497097387,798575414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177040,1,'Shaped Forged Carbonite Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1473854612,-898425732,1473854612,3396541564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177041,1,'shaped forged carbonite chainmail bracers','Armor',1616,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,305490031,1762263750,305490031,1762263750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177042,1,'Shaped Forged Carbonite Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,2135317170,-200266046,2135317170,4094701250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177043,1,'shaped forged carbonite chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,928061053,-804717660,928061053,3490249636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177044,1,'shaped forged carbonite chainmail coif','Armor',1618,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,204598589,-345505564,204598589,3949461732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177045,1,'Shaped Forged Carbonite Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1143382514,-814688894,1143382514,3480278402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177046,1,'shaped forged carbonite chainmail gloves','Armor',1617,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,-2136366780,250128014,2158600516,250128014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177047,1,'Shaped Forged Carbonite Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-615028303,1964747227,3679938993,1964747227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177048,1,'shaped forged carbonite chainmail leggings','Armor',1430,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,-243421583,1577880151,4051545713,1577880151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177049,1,'Shaped Forged Carbonite Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,260380741,215167528,260380741,215167528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177050,1,'shaped forged carbonite chainmail mantle','Armor',1620,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,1200421760,-909247414,1200421760,3385719882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177051,1,'Shaped Forged Carbonite Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,681257213,-1028637171,681257213,3266330125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177052,1,'Shaped Forged Carbonite Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1132210436,-1453899788,1132210436,2841067508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177053,1,'Shaped Forged Carbonite Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,128678392,1589358376,128678392,1589358376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177054,1,'Shaped Forged Carbonite Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-569840649,-2028454617,3725126647,2266512679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177055,1,'Shaped Forged Carbonite Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,668783752,-917225626,668783752,3377741670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177056,1,'Shaped Forged Carbonite Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1242568178,-318817058,3052399118,3976150238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177057,1,'Shaped Forged Carbonite Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-253552199,-1443639447,4041415097,2851327849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177058,1,'Shaped Forged Carbonite Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-986625520,1136363538,3308341776,1136363538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177059,1,'Shaped Forged Carbonite Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1595928559,-1315503103,1595928559,2979464193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177060,1,'Shaped Forged Carbonite Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,816920701,148671533,816920701,148671533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177061,1,'Shaped Forged Carbonite Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,62170068,-222341170,62170068,4072626126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177062,1,'shaped forged carbonite vanguard barbute','Armor',1702,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,282018139,-237083281,282018139,4057884015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177063,1,'Shaped Forged Carbonite Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,600297334,-53373017,600297334,4241594279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177064,1,'shaped forged carbonite vanguard cuirass','Armor',1698,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,-915614892,679343968,3379352404,679343968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177065,1,'Shaped Forged Carbonite Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-94085767,628229544,4200881529,628229544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177066,1,'Shaped Forged Carbonite Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1596042344,1565368598,2698924952,1565368598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177067,1,'shaped forged carbonite vanguard gauntlets','Armor',1701,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,-1963682728,232612463,2331284568,232612463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177068,1,'shaped forged carbonite vanguard greaves','Armor',1703,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,-1567894867,1134229145,2727072429,1134229145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177069,1,'Shaped Forged Carbonite Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1853662080,1318388817,2441305216,1318388817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177070,1,'Shaped Forged Carbonite Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-728781001,194639846,3566186295,194639846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177071,1,'shaped forged carbonite vanguard gussets','Armor',1700,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,-410574566,110495022,3884392730,110495022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177072,1,'Shaped Forged Carbonite Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-820672383,1042185371,3474294913,1042185371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177073,1,'shaped forged carbonite vanguard sabatons','Armor',1699,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,-1963336582,-1414776341,2331630714,2880190955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177074,1,'Shaped Forged Carbonite Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-669161217,630102641,3625806079,630102641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177075,1,'shaped forged carbonite vanguard spaulders','Armor',1704,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,-231231681,1964923144,4063735615,1964923144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177076,1,'Shaped Forged Cobalt Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,2060142346,-2130450335,2060142346,2164516961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177077,1,'Shaped Forged Cobalt Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-511154248,568889445,3783813048,568889445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177078,1,'shaped forged cobalt chainmail boots','Armor',2394,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,2103124005,1345500358,2103124005,1345500358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177079,1,'Shaped Forged Cobalt Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1877059180,1589307693,2417908116,1589307693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177080,1,'Shaped Forged Cobalt Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1614441934,-119244101,2680525362,4175723195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177081,1,'shaped forged cobalt chainmail bracers','Armor',2395,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-762992314,1354003293,3531974982,1354003293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177082,1,'shaped forged cobalt chainmail coat','Armor',2393,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-870536859,301641960,3424430437,301641960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177083,1,'Shaped Forged Cobalt Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1905440331,1110403552,2389526965,1110403552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177084,1,'shaped forged cobalt chainmail coif','Armor',2397,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,1105274199,714754984,1105274199,714754984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177085,1,'Shaped Forged Cobalt Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1257393419,2035258016,3037573877,2035258016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177086,1,'Shaped Forged Cobalt Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,2019428699,-2063840064,2019428699,2231127232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177087,1,'shaped forged cobalt chainmail gloves','Armor',2396,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-1979439813,-1289027731,2315527483,3005939565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177088,1,'Shaped Forged Cobalt Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-466979902,1881762222,3827987394,1881762222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177089,1,'shaped forged cobalt chainmail leggings','Armor',2398,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-1290828068,971538154,3004139228,971538154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177090,1,'shaped forged cobalt chainmail mantle','Armor',2399,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,1294041087,1947182505,1294041087,1947182505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177091,1,'Shaped Forged Cobalt Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-642761734,1955559727,3652205562,1955559727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177092,1,'Shaped Forged Cobalt Devout Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,346128297,1883030384,346128297,1883030384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177093,1,'Shaped Forged Cobalt Devout Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1148744067,1301518180,3146223229,1301518180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177094,1,'Shaped Forged Cobalt Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,377812091,1415497590,377812091,1415497590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177095,1,'Shaped Forged Cobalt Melodic Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1607663239,1437377286,1607663239,1437377286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177096,1,'Shaped Forged Cobalt Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-128304087,131182615,4166663209,131182615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177097,1,'Shaped Forged Cobalt Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,570011174,-562945512,570011174,3732021784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177098,1,'Shaped Forged Cobalt Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1186371016,478298565,3108596280,478298565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177099,1,'Shaped Forged Cobalt Reverent Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,97472287,943431072,97472287,943431072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177100,1,'Shaped Forged Cobalt Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-398923452,-1277447285,3896043844,3017520011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177101,1,'shaped forged cobalt vanguard barbute','Armor',2743,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,442680612,1276918924,442680612,1276918924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177102,1,'shaped forged cobalt vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,279518813,-1782600061,279518813,2512367235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177103,1,'shaped forged cobalt vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-1010739413,-1782600061,3284227883,2512367235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177104,1,'Shaped Forged Cobalt Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,832273227,1786257796,832273227,1786257796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177105,1,'shaped forged cobalt vanguard gauntlets','Armor',2747,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-930693899,1782159058,3364273397,1782159058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177106,1,'Shaped Forged Cobalt Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1518107314,27205757,1518107314,27205757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177107,1,'shaped forged cobalt vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-1473882414,-27742342,2821084882,4267224954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177108,1,'shaped forged cobalt vanguard gussets','Armor',2746,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-315972251,-1152099123,3978995045,3142868173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177109,1,'Shaped Forged Cobalt Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,118040103,210311772,118040103,210311772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177110,1,'shaped forged cobalt vanguard spaulders','Armor',2745,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-1337620590,318418357,2957346706,318418357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177111,1,'Shaped Forged Ebon Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1030936652,942987,1030936652,942987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177112,1,'shaped forged ebon chainmail boots','Armor',2394,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,-1641365527,84867760,2653601769,84867760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177113,1,'shaped forged ebon chainmail bracers','Armor',2395,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,-713401184,-1196059514,3581566112,3098907782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177114,1,'shaped forged ebon chainmail coat','Armor',2393,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,1746206879,680716639,1746206879,680716639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177115,1,'shaped forged ebon chainmail coif','Armor',2397,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,1400241119,334631455,1400241119,334631455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177116,1,'Shaped Forged Ebon Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1261356374,-1089338759,3033610922,3205628537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177117,1,'Shaped Forged Ebon Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1507966450,604596111,2787000846,604596111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177118,1,'shaped forged ebon chainmail gloves','Armor',2396,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,406182463,169416490,406182463,169416490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177119,1,'shaped forged ebon chainmail leggings','Armor',2398,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,-94290332,671183953,4200676964,671183953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177120,1,'Shaped Forged Ebon Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1631262922,-483639989,1631262922,3811327307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177121,1,'shaped forged ebon chainmail mantle','Armor',2399,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,-552566533,-851685906,3742400763,3443281390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177122,1,'Shaped Forged Ebon Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-663964763,-1294800394,3631002533,3000166902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177123,1,'Shaped Forged Ebon Devout Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1079123600,-1302683516,1079123600,2992283780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177124,1,'Shaped Forged Ebon Melodic Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1725223908,1423206683,2569743388,1423206683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177125,1,'Shaped Forged Ebon Melodic Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1578006232,-1812909089,1578006232,2482058207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177126,1,'Shaped Forged Ebon Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,637597543,-1891940062,637597543,2403027234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177127,1,'Shaped Forged Ebon Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1117584085,-481593819,1117584085,3813373477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177128,1,'Shaped Forged Ebon Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1307047582,-455325477,1307047582,3839641819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177129,1,'Shaped Forged Ebon Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-927390483,16775208,3367576813,16775208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177130,1,'Shaped Forged Ebon Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-203825235,1000276840,4091142061,1000276840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177131,1,'shaped forged ebon vanguard barbute','Armor',2743,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,-2007811552,-181414709,2287155744,4113552587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177132,1,'Shaped Forged Ebon Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,913875473,321820868,913875473,321820868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177133,1,'shaped forged ebon vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,1374726191,747390660,1374726191,747390660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177134,1,'shaped forged ebon vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-412229795,747390660,3882737501,747390660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177135,1,'Shaped Forged Ebon Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-270847970,-896726325,4024119326,3398240971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177136,1,'shaped forged ebon vanguard gauntlets','Armor',2747,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,-2115500979,2077269097,2179466317,2077269097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177137,1,'Shaped Forged Ebon Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1184782686,-2094896356,3110184610,2200070940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177138,1,'shaped forged ebon vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,974629334,1198212925,974629334,1198212925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177139,1,'shaped forged ebon vanguard gussets','Armor',2746,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,2132499041,40350858,2132499041,40350858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177140,1,'shaped forged ebon vanguard sabatons','Armor',2749,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,1303832757,2048110507,1303832757,2048110507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177141,1,'shaped forged ebon vanguard spaulders','Armor',2745,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,-114606294,51619598,4180361002,51619598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177142,1,'Shaped Forged Feyiron Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-601774487,-902952890,3693192809,3392014406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177143,1,'Shaped Forged Feyiron Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1970131424,-1444901203,2324835872,2850066093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177144,1,'Shaped Forged Feyiron Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-778769226,-1292532119,3516198070,3002435177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177145,1,'Shaped Forged Feyiron Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-353101834,-1986691799,3941865462,2308275497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177146,1,'Shaped Forged Feyiron Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-170962426,1577607409,4124004870,1577607409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177147,1,'Shaped Forged Feyiron Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,394679606,-2069047285,394679606,2225920011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177148,1,'Shaped Forged Feyiron Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,854198466,-1725089227,854198466,2569878069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177149,1,'Shaped Forged Feyiron Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-716677494,1445756005,3578289802,1445756005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177150,1,'shaped forged feyiron chainmail boots','Armor',1608,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,-1159637854,946708505,3135329442,946708505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177151,1,'shaped forged feyiron chainmail bracers','Armor',1609,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,-248523435,1288574639,4046443861,1288574639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177152,1,'Shaped Forged Feyiron Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,780719863,1075957995,780719863,1075957995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177153,1,'Shaped Forged Feyiron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,236987578,-1182331731,236987578,3112635565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177154,1,'shaped forged feyiron chainmail coat','Armor',1607,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,392031596,-1822582982,392031596,2472384314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177155,1,'Shaped Forged Feyiron Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,893444090,-2098726931,893444090,2196240365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177156,1,'shaped forged feyiron chainmail coif','Armor',1611,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,742200876,-1472369542,742200876,2822597754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177157,1,'Shaped Forged Feyiron Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-859469764,-51178505,3435497532,4243788791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177158,1,'shaped forged feyiron chainmail gloves','Armor',1610,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,-115373620,-1523683524,4179593676,2771283772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177159,1,'Shaped Forged Feyiron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1412008335,469433840,1412008335,469433840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177160,1,'shaped forged feyiron chainmail leggings','Armor',1612,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,932343166,1783076799,932343166,1783076799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177161,1,'Shaped Forged Feyiron Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,199283448,1003899187,199283448,1003899187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177162,1,'shaped forged feyiron chainmail mantle','Armor',1613,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,1044042504,1644901880,1044042504,1644901880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177163,1,'Shaped Forged Feyiron Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2141272838,1451527789,2153694458,1451527789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177164,1,'Shaped Forged Feyiron Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1509775093,-1893262238,1509775093,2401705058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177165,1,'Shaped Forged Feyiron Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,840587020,-457171557,840587020,3837795739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177166,1,'Shaped Forged Feyiron Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,519634755,-1583796296,519634755,2711171000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177167,1,'Shaped Forged Feyiron Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,2060276992,-2128935571,2060276992,2166031725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177168,1,'Shaped Forged Feyiron Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-799999812,2079889480,3494967484,2079889480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177169,1,'Shaped Forged Feyiron Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,166947507,-1571091897,166947507,2723875399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177170,1,'Shaped Forged Feyiron Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,695614148,336909453,695614148,336909453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177171,1,'Shaped Forged Feyiron Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1645505354,-910423106,1645505354,3384544190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177172,1,'Shaped Forged Feyiron Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,655923453,-1934559223,655923453,2360408073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177173,1,'Shaped Forged Feyiron Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1269353448,237808253,3025613848,237808253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177174,1,'Shaped Forged Feyiron Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1370816931,1826090986,1370816931,1826090986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177175,1,'Shaped Forged Feyiron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-414533319,765442893,3880433977,765442893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177176,1,'Shaped Forged Feyiron Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-601210247,385826829,3693757049,385826829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177177,1,'Shaped Forged Feyiron Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,415916552,2028837721,415916552,2028837721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177178,1,'shaped forged feyiron vanguard barbute','Armor',1695,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,1769564627,1511566557,1769564627,1511566557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177179,1,'Shaped Forged Feyiron Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1554212899,-875238212,1554212899,3419729084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177180,1,'Shaped Forged Feyiron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2063533524,309821107,2231433772,309821107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177181,1,'shaped forged feyiron vanguard cuirass','Armor',1691,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,-1327825956,-2084880686,2967141340,2210086610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177182,1,'shaped forged feyiron vanguard gauntlets','Armor',1694,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,1276860247,966164359,1276860247,966164359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177183,1,'Shaped Forged Feyiron Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,799060902,866972989,799060902,866972989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177184,1,'shaped forged feyiron vanguard greaves','Armor',1696,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,-616695259,-396607701,3678272037,3898359595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177185,1,'Shaped Forged Feyiron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-286786603,2039512906,4008180693,2039512906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177186,1,'shaped forged feyiron vanguard gussets','Armor',1693,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,-1640953454,-1387213668,2654013842,2907753628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177187,1,'Shaped Forged Feyiron Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1410660254,1016892669,2884307042,1016892669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177188,1,'shaped forged feyiron vanguard sabatons','Armor',1692,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,1776509248,-1905775230,1776509248,2389192066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177189,1,'Shaped Forged Feyiron Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-731166371,-1270042612,3563800925,3024924684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177190,1,'Shaped Forged Feyiron Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1466140865,1265618522,1466140865,1265618522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177191,1,'shaped forged feyiron vanguard spaulders','Armor',1697,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,886598704,1096107232,886598704,1096107232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177192,1,'Shaped Forged Feysteel Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-598348655,196981028,3696618641,196981028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177193,1,'Shaped Forged Feysteel Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1057034897,1284918579,3237932399,1284918579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177194,1,'Shaped Forged Feysteel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1512172362,1079070551,2782794934,1079070551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177195,1,'Shaped Forged Feysteel Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1631653898,2066854935,2663313398,2066854935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177196,1,'Shaped Forged Feysteel Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1593661814,-1534544549,2701305482,2760422747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177197,1,'shaped forged feysteel chainmail boots','Armor',1629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,1000092989,-1530747327,1000092989,2764219969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177198,1,'shaped forged feysteel chainmail bracers','Armor',1630,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,1027838771,-674236311,1027838771,3620730985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177199,1,'Shaped Forged Feysteel Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-799133528,-480492762,3495833768,3814474534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177200,1,'shaped forged feysteel chainmail coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,-735395912,895313662,3559571384,895313662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177201,1,'Shaped Forged Feysteel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-183845319,2135850238,4111121977,2135850238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177202,1,'Shaped Forged Feysteel Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-831896199,1143900094,3463071097,1143900094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177203,1,'shaped forged feysteel chainmail coif','Armor',1632,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,-280345352,238919102,4014621944,238919102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177204,1,'shaped forged feysteel chainmail gloves','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,-1725007240,-1073604100,2569960056,3221363196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177205,1,'Shaped Forged Feysteel Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-860765500,1029745301,3434201796,1029745301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177206,1,'shaped forged feysteel chainmail leggings','Armor',1633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,-1819294379,417067476,2475672917,417067476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177207,1,'Shaped Forged Feysteel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,507857600,-24363410,507857600,4270603886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177208,1,'shaped forged feysteel chainmail mantle','Armor',1634,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,1577787580,120013624,1577787580,120013624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177209,1,'Shaped Forged Feysteel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1562915722,1240362033,2732051574,1240362033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177210,1,'Shaped Forged Feysteel Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,470144731,-1304188160,470144731,2990779136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177211,1,'Shaped Forged Feysteel Melodic Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,2058952696,1082702863,2058952696,1082702863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177212,1,'Shaped Forged Feysteel Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,780541667,-1101956750,780541667,3193010546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177213,1,'Shaped Forged Feysteel Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1564263108,-424665677,1564263108,3870301619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177214,1,'Shaped Forged Feysteel Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1333636763,-924460498,1333636763,3370506798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177215,1,'Shaped Forged Feysteel Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,637532579,-1636620588,637532579,2658346708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177216,1,'Shaped Forged Feysteel Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,429678438,-399091081,429678438,3895876215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177217,1,'Shaped Forged Feysteel Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,586982438,-749297353,586982438,3545669943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177218,1,'Shaped Forged Feysteel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1414763412,-611317612,2880203884,3683649684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177219,1,'shaped forged feysteel vanguard barbute','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,155753063,1060428317,155753063,1060428317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177220,1,'shaped forged feysteel vanguard cuirass','Armor',1719,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,-789903256,-426293230,3505064040,3868674066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177221,1,'Shaped Forged Feysteel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-2055950124,-739981359,2239017172,3554985937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177222,1,'Shaped Forged Feysteel Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1707897065,-690342237,1707897065,3604625059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177223,1,'shaped forged feysteel vanguard gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,-402194564,1258953196,3892772732,1258953196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177224,1,'Shaped Forged Feysteel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-292310739,-1207712216,4002656557,3087255080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177225,1,'shaped forged feysteel vanguard greaves','Armor',1724,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,-1156839023,-1922020885,3138128273,2372946411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177226,1,'shaped forged feysteel vanguard gussets','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,-33490394,-931349924,4261476902,3363617372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177227,1,'Shaped Forged Feysteel Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1415626086,-49334881,2879341210,4245632415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177228,1,'shaped forged feysteel vanguard sabatons','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,-1517344986,359252804,2777622310,359252804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177229,1,'Shaped Forged Feysteel Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1728923449,389096385,1728923449,389096385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177230,1,'shaped forged feysteel vanguard spaulders','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,-1866087397,868819595,2428879899,868819595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177231,1,'Shaped Forged Feysteel Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,487541646,-1374089788,487541646,2920877508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177232,1,'Shaped Forged Fulginate Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1193717220,-94963673,1193717220,4200003623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177233,1,'Shaped Forged Fulginate Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1821537623,1757091375,2473429673,1757091375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177234,1,'Shaped Forged Fulginate Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1302474378,2147094150,2992492918,2147094150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177235,1,'Shaped Forged Fulginate Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1992480202,1151006150,2302487094,1151006150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177236,1,'Shaped Forged Fulginate Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1717414544,1686981071,1717414544,1686981071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177237,1,'Shaped Forged Fulginate Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-2080665322,-2015665761,2214301974,2279301535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177238,1,'Shaped Forged Fulginate Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1585909676,-1549266165,2709057620,2745701131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177239,1,'shaped forged fulginate chainmail boots','Armor',2394,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,-1079449979,1070999602,3215517317,1070999602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177240,1,'Shaped Forged Fulginate Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1233034422,-1692142454,3061932874,2602824842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177241,1,'shaped forged fulginate chainmail bracers','Armor',2395,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,243642585,-639768721,243642585,3655198575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177242,1,'Shaped Forged Fulginate Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-550173218,2057632213,3744794078,2057632213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177243,1,'shaped forged fulginate chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,1589172651,1158784318,1589172651,1158784318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177244,1,'Shaped Forged Fulginate Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1049543257,1628008536,3245424039,1628008536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177245,1,'shaped forged fulginate chainmail coif','Armor',2397,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,1708663531,2121358974,1708663531,2121358974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177246,1,'Shaped Forged Fulginate Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-99498265,1516866328,4195469031,1516866328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177247,1,'Shaped Forged Fulginate Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1472365489,-863247466,1472365489,3431719830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177248,1,'shaped forged fulginate chainmail gloves','Armor',2396,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,1544582421,160771572,1544582421,160771572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177249,1,'Shaped Forged Fulginate Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1305881862,-626956942,1305881862,3668010354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177250,1,'shaped forged fulginate chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,-748484592,-239712514,3546482704,4055254782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177251,1,'shaped forged fulginate chainmail mantle','Armor',2399,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,-1691013167,-827295952,2603954129,3467671344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177252,1,'Shaped Forged Fulginate Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1863853707,196000082,2431113589,196000082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177253,1,'Shaped Forged Fulginate Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1326439911,-1911885160,1326439911,2383082136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177254,1,'Shaped Forged Fulginate Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1767092248,1470718103,2527875048,1470718103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177255,1,'Shaped Forged Fulginate Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-45396463,1011769710,4249570833,1011769710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177256,1,'Shaped Forged Fulginate Devout Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1215423297,-2012575037,1215423297,2282392259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177257,1,'Shaped Forged Fulginate Melodic Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-88782625,-1195464443,4206184671,3099502853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177258,1,'Shaped Forged Fulginate Melodic Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2143276789,-748326011,2143276789,3546641285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177259,1,'Shaped Forged Fulginate Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1672808826,624115887,2622158470,624115887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177260,1,'Shaped Forged Fulginate Melodic Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1490416186,508804079,2804551110,508804079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177261,1,'Shaped Forged Fulginate Melodic Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-672411567,-1313873798,3622555729,2981093498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177262,1,'Shaped Forged Fulginate Melodic Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-506831219,-1318849268,3788136077,2976118028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177263,1,'Shaped Forged Fulginate Melodic Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,281971349,1988803262,281971349,1988803262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177264,1,'Shaped Forged Fulginate Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1004305546,-122701856,1004305546,4172265440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177265,1,'Shaped Forged Fulginate Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-494932347,554444271,3800034949,554444271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177266,1,'Shaped Forged Fulginate Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1254033156,-652518302,1254033156,3642448994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177267,1,'Shaped Forged Fulginate Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1986465924,1256924182,2308501372,1256924182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177268,1,'Shaped Forged Fulginate Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-862708533,266852257,3432258763,266852257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177269,1,'Shaped Forged Fulginate Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,2064002309,-693971320,2064002309,3600995976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177270,1,'Shaped Forged Fulginate Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,847002723,-1579653371,847002723,2715313925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177271,1,'Shaped Forged Fulginate Reverent Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1849819024,775748191,1849819024,775748191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177272,1,'Shaped Forged Fulginate Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,214318351,-1362586395,214318351,2932380901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177273,1,'Shaped Forged Fulginate Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,933676623,-1784123483,933676623,2510843813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177274,1,'Shaped Forged Fulginate Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1957127522,1114157671,2337839774,1114157671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177275,1,'shaped forged fulginate vanguard barbute','Armor',1688,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,-864643830,-157028843,3430323466,4137938453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177276,1,'Shaped Forged Fulginate Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-945527890,-72606499,3349439406,4222360797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177277,1,'shaped forged fulginate vanguard cuirass','Armor',1684,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,366282501,788560922,366282501,788560922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177278,1,'Shaped Forged Fulginate Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,503837089,571444946,503837089,571444946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177279,1,'Shaped Forged Fulginate Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,912201519,-218665537,912201519,4076301759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177280,1,'shaped forged fulginate vanguard gauntlets','Armor',1687,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,-1461046727,-1570263354,2833920569,2724703942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177281,1,'Shaped Forged Fulginate Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1977675864,1239977771,1977675864,1239977771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177282,1,'shaped forged fulginate vanguard greaves','Armor',1689,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,2117207804,1156021731,2117207804,1156021731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177283,1,'Shaped Forged Fulginate Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,820773871,216300700,820773871,216300700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177284,1,'shaped forged fulginate vanguard gussets','Armor',1686,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,993981771,32214612,993981771,32214612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177285,1,'Shaped Forged Fulginate Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1207546315,-1899390670,1207546315,2395576626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177286,1,'shaped forged fulginate vanguard sabatons','Armor',1685,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,-1773599540,461102146,2521367756,461102146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177287,1,'Shaped Forged Fulginate Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1318857800,-1976281384,1318857800,2318685912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177288,1,'shaped forged fulginate vanguard spaulders','Armor',1690,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,-802616994,-626747999,3492350302,3668219297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177289,1,'Shaped Forged Indium Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1294385435,945918504,1294385435,945918504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177290,1,'Shaped Forged Indium Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1145917608,1111769233,1145917608,1111769233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177291,1,'Shaped Forged Indium Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1298200072,-1620072902,2996767224,2674894394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177292,1,'Shaped Forged Indium Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1979714888,-1542496902,2315252408,2752470394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177293,1,'Shaped Forged Indium Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1263879537,-185572556,1263879537,4109394740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177294,1,'Shaped Forged Indium Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-198475430,-1423441854,4096491866,2871525442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177295,1,'Shaped Forged Indium Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1938808907,869612016,2356158389,869612016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177296,1,'Shaped Forged Indium Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-724006709,2075548726,3570960587,2075548726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177297,1,'shaped forged indium chainmail boots','Armor',2394,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,65497205,1966997981,65497205,1966997981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177298,1,'shaped forged indium chainmail bracers','Armor',2395,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,272188172,1116330696,272188172,1116330696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177299,1,'Shaped Forged Indium Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-230823361,-354823378,4064143935,3940143918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177300,1,'shaped forged indium chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,2008363802,1922894682,2008363802,1922894682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177301,1,'Shaped Forged Indium Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,61453223,558420562,61453223,558420562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177302,1,'shaped forged indium chainmail coif','Armor',2397,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1289078874,1241378842,1289078874,1241378842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177303,1,'Shaped Forged Indium Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,952715495,438839570,952715495,438839570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177304,1,'Shaped Forged Indium Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1573056334,247237017,1573056334,247237017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177305,1,'shaped forged indium chainmail gloves','Armor',2396,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-518928249,963263028,3776039047,963263028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177306,1,'Shaped Forged Indium Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1695090937,-262261812,2599876359,4032705484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177307,1,'shaped forged indium chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,633639608,-1180752760,633639608,3114214536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177308,1,'Shaped Forged Indium Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1696090742,-912665763,2598876554,3382301533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177309,1,'shaped forged indium chainmail mantle','Armor',2399,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,640979523,-28352272,640979523,4266615024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177310,1,'Shaped Forged Indium Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1915268121,-833924974,2379699175,3461042322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177311,1,'Shaped Forged Indium Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1416937960,401130141,1416937960,401130141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177312,1,'Shaped Forged Indium Devout Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,826120636,-92535255,826120636,4202432041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177313,1,'Shaped Forged Indium Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1066647569,2081407844,1066647569,2081407844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177314,1,'Shaped Forged Indium Devout Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2057253798,956510419,2057253798,956510419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177315,1,'Shaped Forged Indium Devout Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1219705807,1755259519,1219705807,1755259519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177316,1,'Shaped Forged Indium Devout Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1241424603,-2101396146,1241424603,2193571150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177317,1,'Shaped Forged Indium Melodic Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-171643037,639092207,4123324259,639092207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177318,1,'Shaped Forged Indium Melodic Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,2138904187,871422777,2138904187,871422777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177319,1,'Shaped Forged Indium Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-317423921,-389412440,3977543375,3905554856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177320,1,'Shaped Forged Indium Melodic Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-697006705,-743771416,3597960591,3551195880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177321,1,'Shaped Forged Indium Melodic Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,355688017,-236043664,355688017,4058923632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177322,1,'Shaped Forged Indium Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-339070350,1934925571,3955896946,1934925571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177323,1,'Shaped Forged Indium Melodic Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-770308971,919279796,3524658325,919279796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177324,1,'Shaped Forged Indium Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,883809078,1711725322,883809078,1711725322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177325,1,'Shaped Forged Indium Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-317830855,-1079686907,3977136441,3215280389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177326,1,'Shaped Forged Indium Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1249763210,965670110,1249763210,965670110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177327,1,'Shaped Forged Indium Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-2031531840,-733853444,2263435456,3561113852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177328,1,'Shaped Forged Indium Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1008354441,-1857111221,3286612855,2437856075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177329,1,'Shaped Forged Indium Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1176591611,-1763478398,3118375685,2531488898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177330,1,'Shaped Forged Indium Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,851371245,1095618489,851371245,1095618489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177331,1,'Shaped Forged Indium Reverent Boots','Armor',275,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1399230064,1853708373,2895737232,1853708373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177332,1,'Shaped Forged Indium Reverent Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1465598747,-1553712488,1465598747,2741254808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177333,1,'Shaped Forged Indium Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,62364339,811726863,62364339,811726863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177334,1,'Shaped Forged Indium Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,953639411,184615759,953639411,184615759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177335,1,'Shaped Forged Indium Reverent Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,836673641,-636325249,836673641,3658642047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177336,1,'Shaped Forged Indium Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1504676481,-770336612,2790290815,3524630684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177337,1,'Shaped Forged Indium Reverent Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-151258451,490154171,4143708845,490154171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177338,1,'shaped forged indium vanguard barbute','Armor',1716,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1903634584,-966985259,1903634584,3327982037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177339,1,'Shaped Forged Indium Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-844886191,966489810,3450081105,966489810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177340,1,'shaped forged indium vanguard cuirass','Armor',1712,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1462453609,536832986,2832513687,536832986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177341,1,'Shaped Forged Indium Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,336043358,-533142307,336043358,3761824989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177342,1,'shaped forged indium vanguard gauntlets','Armor',1715,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1582147729,-363934544,1582147729,3931032752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177343,1,'Shaped Forged Indium Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-511718098,-670549247,3783249198,3624418049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177344,1,'Shaped Forged Indium Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2145426599,-1948261084,2145426599,2346706212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177345,1,'shaped forged indium vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1020019858,1947757091,3274947438,1947757091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177346,1,'shaped forged indium vanguard gussets','Armor',1714,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-2042672935,823433620,2252294361,823433620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177347,1,'Shaped Forged Indium Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,988573456,-825026925,988573456,3469940371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177348,1,'Shaped Forged Indium Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1794203178,515158985,1794203178,515158985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177349,1,'shaped forged indium vanguard sabatons','Armor',1713,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1997146343,-2144345627,2297820953,2150621669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177350,1,'Shaped Forged Indium Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1715669431,-1597308826,2579297865,2697658470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177351,1,'shaped forged indium vanguard spaulders','Armor',1718,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,646878198,-1836189737,646878198,2458777559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177352,1,'Shaped Forged Iron Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-701342188,1627904044,3593625108,1627904044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177353,1,'shaped forged iron chainmail boots','Armor',1615,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,432746503,-981795759,432746503,3313171537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177354,1,'Shaped Forged Iron Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1553639002,-1339984771,2741328294,2954982525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177355,1,'shaped forged iron chainmail bracers','Armor',1616,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,1753258898,380842858,1753258898,380842858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177356,1,'shaped forged iron chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,-2126955506,-419912416,2168011790,3875054880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177357,1,'Shaped Forged Iron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1027426760,1243133254,3267540536,1243133254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177358,1,'Shaped Forged Iron Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-106803848,1903709702,4188163448,1903709702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177359,1,'shaped forged iron chainmail coif','Armor',1618,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,-1168521394,-577216928,3126445902,3717750368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177360,1,'shaped forged iron chainmail gloves','Armor',1617,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,1593898191,-573263422,1593898191,3721703874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177361,1,'Shaped Forged Iron Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-613331841,-205209241,3681635455,4089758055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177362,1,'shaped forged iron chainmail leggings','Armor',1619,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,839619875,-2129404763,839619875,2165562533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177363,1,'Shaped Forged Iron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,326403156,40291109,326403156,40291109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177364,1,'shaped forged iron chainmail mantle','Armor',1620,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,-1742361077,452061958,2552606219,452061958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177365,1,'Shaped Forged Iron Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,475272891,887200675,475272891,887200675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177366,1,'Shaped Forged Iron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,162508429,190257247,162508429,190257247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177367,1,'Shaped Forged Iron Reverent Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-150419738,-1997717553,4144547558,2297249743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177368,1,'Shaped Forged Iron Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1259842656,-991740372,1259842656,3303226924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177369,1,'Shaped Forged Iron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1833681297,490777635,2461285999,490777635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177370,1,'Shaped Forged Iron Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1761459837,707838952,1761459837,707838952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177371,1,'Shaped Forged Iron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-111984746,1990700506,4182982550,1990700506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177372,1,'Shaped Forged Iron Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1134572511,866868845,3160394785,866868845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177373,1,'Shaped Forged Iron Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1000992179,1145836698,1000992179,1145836698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177374,1,'Shaped Forged Iron Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,272532762,1391720591,272532762,1391720591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177375,1,'shaped forged rubicite chainmail leggings','Armor',2398,NULL,0,11,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,734018076,112931038,734018076,112931038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177376,1,'Shaped Forged Steel Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1729424623,-71494222,2565542673,4223473074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177377,1,'Shaped Forged Steel Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-696263145,-1170802850,3598704151,3124164446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177378,1,'Shaped Forged Steel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,520939482,1332125127,520939482,1332125127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177379,1,'Shaped Forged Steel Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,611064986,1946576519,611064986,1946576519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177380,1,'Shaped Forged Steel Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1420467779,-454441495,2874499517,3840525801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177381,1,'Shaped Forged Steel Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1352196663,-1609847340,2942770633,2685119956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177382,1,'Shaped Forged Steel Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1819294585,600612653,1819294585,600612653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177383,1,'shaped forged steel chainmail boots','Armor',1629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,-1072108804,-600278849,3222858492,3694688447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177384,1,'Shaped Forged Steel Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,466638310,-1413519413,466638310,2881447883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177385,1,'shaped forged steel chainmail bracers','Armor',1630,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,-103923203,1016836979,4191044093,1016836979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177386,1,'Shaped Forged Steel Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,306040563,-88050189,306040563,4206917107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177387,1,'shaped forged steel chainmail coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,-2068243481,-934659402,2226723815,3360307894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177388,1,'Shaped Forged Steel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-137373747,1214634167,4157593549,1214634167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177389,1,'Shaped Forged Steel Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-860935027,1929716727,3434032269,1929716727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177390,1,'shaped forged steel chainmail coif','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,-1076240217,-215301642,3218727079,4079665654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177391,1,'shaped forged steel chainmail gloves','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,1974865025,-1702937543,1974865025,2592029753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177392,1,'Shaped Forged Steel Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-2012267196,-849342973,2282700100,3445624323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177393,1,'Shaped Forged Steel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,147093944,137135107,147093944,137135107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177394,1,'shaped forged steel chainmail leggings','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,-275273936,-447587099,4019693360,3847380197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177395,1,'Shaped Forged Steel Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1711934865,172315847,1711934865,172315847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177396,1,'shaped forged steel chainmail mantle','Armor',1641,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,-1298966971,1566205693,2996000325,1566205693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177397,1,'Shaped Forged Steel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1609390718,2126891128,2685576578,2126891128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177398,1,'Shaped Forged Steel Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-873094021,354601345,3421873275,354601345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177399,1,'Shaped Forged Steel Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-2038636512,1305395353,2256330784,1305395353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177400,1,'Shaped Forged Steel Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1608479279,-1804774762,1608479279,2490192534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177401,1,'Shaped Forged Steel Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-403820120,-376975581,3891147176,3917991715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177402,1,'Shaped Forged Steel Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,876114902,-7711889,876114902,4287255407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177403,1,'Shaped Forged Steel Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1303955311,-3244441,1303955311,4291722855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177404,1,'Shaped Forged Steel Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1624438065,-1857751996,2670529231,2437215300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177405,1,'Shaped Forged Steel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1179668915,-1039385023,1179668915,3255582273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177406,1,'shaped forged steel vanguard barbute','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,-439292770,1699348440,3855674526,1699348440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177407,1,'Shaped Forged Steel Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,409591131,-95948472,409591131,4199018824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177408,1,'shaped forged steel vanguard cuirass','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,1014202001,-1125487145,1014202001,3169480151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177409,1,'Shaped Forged Steel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1043706028,602170183,3251261268,602170183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177410,1,'Shaped Forged Steel Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1934443409,544902350,1934443409,544902350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177411,1,'shaped forged steel vanguard gauntlets','Armor',1694,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,-1809933031,-1232882467,2485034265,3062084829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177412,1,'shaped forged steel vanguard greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,1469349736,-686986194,1469349736,3607981102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177413,1,'Shaped Forged Steel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1439871315,1208181438,2855095981,1208181438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177414,1,'Shaped Forged Steel Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-283001574,219123977,4011965722,219123977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177415,1,'shaped forged steel vanguard gussets','Armor',1693,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,311987423,-1845387367,311987423,2449579929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177416,1,'shaped forged steel vanguard sabatons','Armor',1692,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,1627583976,-29521826,1627583976,4265445470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177417,1,'Shaped Forged Steel Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1963885850,246224148,2331081446,246224148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177418,1,'Shaped Forged Steel Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,193886454,1488566185,193886454,1488566185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177419,1,'shaped forged steel vanguard spaulders','Armor',1697,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,-321018242,-834629702,3973949054,3460337594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177420,1,'Shaped Forged Tin Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1683740231,425791011,1683740231,425791011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10177421,1,'Shaped Forged Tin Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-779030966,1477011253,3515936330,1477011253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10177422,1,'Shaped Forged Tin Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,373411201,721885198,373411201,721885198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177423,1,'Shaped Forged Tin Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,757151425,275243854,757151425,275243854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177424,1,'Shaped Forged Tin Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,698426809,1661188640,698426809,1661188640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177425,1,'Shaped Forged Tin Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1162158160,2055809684,3132809136,2055809684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177426,1,'Shaped Forged Tin Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-293306499,-1540955932,4001660797,2754011364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10177427,1,'Shaped Forged Tin Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1178090074,1411663211,3116877222,1411663211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177428,1,'Shaped Forged Tin Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1617188777,-1920477340,1617188777,2374489956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177429,1,'Shaped Forged Tin Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1053563495,1390355033,3241403801,1390355033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177430,1,'Shaped Forged Tin Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,193156688,-429861219,193156688,3865106077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177431,1,'Shaped Forged Tin Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1318036967,-1553193686,1318036967,2741773610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177432,1,'Shaped Forged Tin Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1230789215,-1402730542,1230789215,2892236754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177433,1,'Shaped Forged Tin Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1175396610,706484542,3119570686,706484542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177434,1,'shaped forged xegonite brigandine coat','Armor',1474,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-434077241,-716926692,3860890055,3578040604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177435,1,'shaped forged xegonite brigandine gloves','Armor',1477,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-253218592,-1886187724,4041748704,2408779572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177436,1,'shaped forged xegonite brigandine mantle','Armor',1480,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,936208932,1219909104,936208932,1219909104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177437,1,'shaped forged xegonite chainmail boots','Armor',2394,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-486788101,1349446442,3808179195,1349446442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177438,1,'shaped forged xegonite chainmail bracers','Armor',2395,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1233166254,1504412548,1233166254,1504412548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177439,1,'shaped forged xegonite chainmail coat','Armor',2393,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1651942737,1302682856,1651942737,1302682856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177440,1,'shaped forged xegonite chainmail coif','Armor',2397,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1494638097,1992665000,1494638097,1992665000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177441,1,'shaped forged xegonite chainmail gloves','Armor',2396,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-336560645,446041441,3958406651,446041441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177442,1,'shaped forged xegonite chainmail leggings','Armor',2398,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,491121056,-957478038,491121056,3337489258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177443,1,'shaped forged xegonite devout barbute','Armor',2453,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-335002351,-852932470,3959964945,3442034826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177444,1,'shaped forged xegonite devout cuirass','Armor',2449,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,900454174,344644229,900454174,344644229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177445,1,'shaped forged xegonite devout gauntlets','Armor',2452,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-2029057271,1795884356,2265910025,1795884356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177446,1,'shaped forged xegonite devout greaves','Armor',2454,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1582094055,2137906044,1582094055,2137906044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177447,1,'shaped forged xegonite devout gussets','Armor',2451,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,457188688,979445963,457188688,979445963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177448,1,'shaped forged xegonite devout sabatons','Armor',2450,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,470594544,2079381553,470594544,2079381553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177449,1,'shaped forged xegonite devout spaulders','Armor',2455,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-3395474,331890211,4291571822,331890211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177450,1,'shaped forged xegonite melodic boots','Armor',2394,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1093520061,880868191,1093520061,880868191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177451,1,'shaped forged xegonite melodic bracers','Armor',2395,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,734174788,374635197,734174788,374635197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177452,1,'shaped forged xegonite melodic coat','Armor',2393,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,261068595,-937563663,261068595,3357403633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177453,1,'shaped forged xegonite melodic gloves','Armor',2396,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1961642151,983393986,1961642151,983393986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177454,1,'shaped forged xegonite melodic leggings','Armor',2398,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1576575175,-1717273445,1576575175,2577693851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177455,1,'shaped forged xegonite plate barbute','Armor',1541,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-2142961944,2062414626,2152005352,2062414626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177456,1,'shaped forged xegonite plate gauntlets','Armor',1540,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,516052917,1365700197,516052917,1365700197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177457,1,'shaped forged xegonite plate spaulders','Armor',1543,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1711369426,698733826,1711369426,698733826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177458,1,'shaped forged xegonite reverent boots','Armor',1475,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-851024026,1667454677,3443943270,1667454677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177459,1,'shaped forged xegonite reverent bracers','Armor',1476,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-513158738,2136965834,3781808558,2136965834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177460,1,'shaped forged xegonite reverent coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1218527379,1124419205,3076439917,1124419205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177461,1,'shaped forged xegonite reverent coif','Armor',1478,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1942076371,2019933637,2352890925,2019933637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177462,1,'shaped forged xegonite reverent gloves','Armor',1477,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1700866134,933752657,1700866134,933752657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177463,1,'shaped forged xegonite reverent leggings','Armor',1479,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,502071534,1470927868,502071534,1470927868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177464,1,'shaped forged xegonite vanguard barbute','Armor',2453,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,2073468388,-442446208,2073468388,3852521088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177465,1,'shaped forged xegonite vanguard cuirass','Armor',2449,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1573580821,1006853263,2721386475,1006853263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177466,1,'shaped forged xegonite vanguard gauntlets','Armor',2452,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1724699529,-1790975150,1724699529,2503992146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177467,1,'shaped forged xegonite vanguard greaves','Armor',2454,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-908980718,1474583926,3385986578,1474583926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177468,1,'shaped forged xegonite vanguard gussets','Armor',2451,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1931543131,317238977,2363424165,317238977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177469,1,'shaped forged xegonite vanguard sabatons','Armor',2450,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-783537221,-1693599575,3511430075,2601367721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177470,1,'shaped forged xegonite vanguard spaulders','Armor',2455,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,504359150,-302196683,504359150,3992770613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177471,1,'shaped fright imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,1887736439,1046335836,1887736439,1046335836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177472,1,'shaped fright imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-687352204,929672739,3607615092,929672739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177473,1,'shaped fright imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1915231698,-134371502,2379735598,4160595794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177474,1,'shaped fright imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,175936551,-769038589,175936551,3525928707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177475,1,'shaped fright imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-999353562,138896252,3295613734,138896252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177476,1,'shaped fright imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,-1425888183,1244357717,2869079113,1244357717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177477,1,'shaped fright imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-2082289084,-1170259014,2212678212,3124708282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177478,1,'shaped fright imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-85315406,1752966625,4209651890,1752966625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177479,1,'shaped fright imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-52135159,-1183755048,4242832137,3111212248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177480,1,'shaped fright imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,114299600,-2060116801,114299600,2234850495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177481,1,'shaped fright imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1681341145,-724176643,1681341145,3570790653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177482,1,'shaped fright imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1237001004,963471461,3057966292,963471461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177483,1,'Shaped Frostfell Elf Cap ','Armor',1534,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-702999308,-1473451169,3591967988,2821516127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177484,1,'Shaped Frostmana Studs','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1675086114,996854302,1675086114,996854302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177485,1,'Shaped Green Frostfell Elf Cap ','Armor',504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,2020923931,1373127831,2020923931,1373127831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10177486,1,'Shaped Imbued  Producer''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1204003863,1819161562,3090963433,1819161562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177487,1,'Shaped Imbued  Specialist''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,806926251,147705476,806926251,147705476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177488,1,'shaped imbued acrylia band of agility','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-680636393,-1877254190,3614330903,2417713106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177489,1,'shaped imbued acrylia band of stamina','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1981750292,-829035479,2313217004,3465931817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177490,1,'shaped imbued acrylia band of strength','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-86148852,294926908,4208818444,294926908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177491,1,'shaped imbued adamantine chainmail coat','Armor',2428,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-698981968,1222376646,3595985328,1222376646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177492,1,'shaped imbued adamantine chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1129799082,-1632817424,3165168214,2662149872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177493,1,'shaped imbued adamantine vanguard cuirass','Armor',1565,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,2035908559,-506268875,2035908559,3788698421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177494,1,'shaped imbued adamantine vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,314474038,-1976175924,314474038,2318791372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177495,1,'shaped imbued agate ring of agility','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-2107429817,1306344467,2187537479,1306344467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177496,1,'shaped imbued agate ring of intelligence','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1225643700,1462104251,1225643700,1462104251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177497,1,'Shaped Imbued Agate Ring of Intelligence','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1439554418,-2140812447,2855412878,2154154849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177498,1,'shaped imbued agate ring of stamina','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-588406852,324243432,3706560444,324243432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177499,1,'Shaped Imbued Agate Ring of Stamina','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-2056618013,1789429252,2238349283,1789429252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177500,1,'shaped imbued agate ring of strength','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1847384700,-47575431,2447582596,4247391865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177501,1,'Shaped Imbued Agate Ring of Wisdom','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,909932721,567653874,909932721,567653874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177502,1,'shaped imbued agate ring of wisdom','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,48312525,107281915,48312525,107281915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177503,1,'Shaped Imbued Architect''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1551910622,737193100,2743056674,737193100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177504,1,'Shaped Imbued Augmented Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-2120164165,1819745837,2174803131,1819745837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177505,1,'shaped imbued augmented pants','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1880085925,-1884570869,2414881371,2410396427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177506,1,'shaped imbued azurite band of agility','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1271832708,1553495029,3023134588,1553495029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177507,1,'shaped imbued azurite band of stamina','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-356520825,35045390,3938446471,35045390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177508,1,'shaped imbued azurite band of strength','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,551460563,-1269691269,551460563,3025276027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177509,1,'Shaped Imbued Bargainer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-383645532,1101311093,3911321764,1101311093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177510,1,'shaped imbued bargainer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1939425557,1437334468,2355541739,1437334468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177511,1,'Shaped Imbued Bargainer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1871168495,-1525575249,1871168495,2769392047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177512,1,'Shaped Imbued Beryllium Band of Agility','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1768907164,538657173,1768907164,538657173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177513,1,'shaped imbued beryllium band of agility','Armor',592,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-2127043386,-1970107467,2167923910,2324859829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177514,1,'shaped imbued beryllium band of stamina','Armor',592,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-541501635,-736348082,3753465661,3558619214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177515,1,'Shaped Imbued Beryllium Band of Stamina','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,937546343,2123756142,937546343,2123756142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177516,1,'shaped imbued beryllium band of strength','Armor',592,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,190825210,-1034402029,190825210,3260565267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177517,1,'Shaped Imbued Beryllium Band of Strength','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-2146884971,-107155951,2148082325,4187811345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177518,1,'Shaped Imbued Blackened Iron Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-1338465799,213681130,2956501497,213681130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177519,1,'Shaped Imbued Blackened Iron Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-1800101403,1894345202,2494865893,1894345202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177520,1,'shaped imbued blackened iron chainmail leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1468467407,-835719746,2826499889,3459247550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177521,1,'Shaped Imbued Blackened Iron Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-1014616227,-800551685,3280351069,3494415611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177522,1,'Shaped Imbued Blackened Iron Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-1470026076,-1146123006,2824941220,3148844290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177523,1,'shaped imbued bloodstone ring of agility','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1109761648,1715445255,1109761648,1715445255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177524,1,'shaped imbued bloodstone ring of intelligence','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1385828879,-114169392,1385828879,4180797904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177525,1,'Shaped Imbued Bloodstone Ring of Intelligence','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1258043403,1073600581,1258043403,1073600581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177526,1,'Shaped Imbued Bloodstone Ring of Stamina','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-951146696,-1438344489,3343820600,2856622807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177527,1,'shaped imbued bloodstone ring of stamina','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,480980363,951135740,480980363,951135740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177528,1,'shaped imbued bloodstone ring of strength','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,698271289,-405063514,698271289,3889903782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177529,1,'Shaped Imbued Bloodstone Ring of Wisdom','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1602433128,2007354253,2692534168,2007354253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177530,1,'shaped imbued bloodstone ring of wisdom','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-29381966,1352432449,4265585330,1352432449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177531,1,'Shaped Imbued Boiled Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1888207909,-305210052,2406759387,3989757244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177532,1,'Shaped Imbued Boiled Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1196695979,636405580,1196695979,636405580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177533,1,'Shaped Imbued Broadcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-2003650531,1464154714,2291316765,1464154714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177534,1,'Shaped Imbued Broadcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,542225102,473334073,542225102,473334073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177535,1,'Shaped Imbued Burlap Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1789501506,1071050763,1789501506,1071050763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177536,1,'shaped imbued burlap pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1651425362,1914575338,1651425362,1914575338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177537,1,'Shaped Imbued Burlap Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-742640738,-356857125,3552326558,3938110171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177538,1,'Shaped Imbued Cambric Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,753903643,1158207509,753903643,1158207509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177539,1,'Shaped Imbued Cambric Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1379282472,-1018589796,1379282472,3276377500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177540,1,'Shaped Imbued Canvas Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1359252787,-139345981,2935714509,4155621315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177541,1,'Shaped Imbued Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-66105902,-1652133587,4228861394,2642833709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177542,1,'Shaped Imbued Carbonite Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-957094158,1302696578,3337873138,1302696578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177543,1,'shaped imbued carbonite chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1897616835,1774012388,2397350461,1774012388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177544,1,'shaped imbued carbonite chainmail leggings','Armor',1430,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1927110419,575898827,2367856877,575898827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177545,1,'Shaped Imbued Carbonite Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1492621523,155494215,2802345773,155494215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177546,1,'Shaped Imbued Carbonite Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-926264210,400297151,3368703086,400297151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177547,1,'shaped imbued carbonite vanguard cuirass','Armor',1698,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-71116221,450100855,4223851075,450100855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177548,1,'Shaped Imbued Carbonite Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1557310057,2084244806,2737657239,2084244806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177549,1,'Shaped Imbued Cloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-397093972,1316871396,3897873324,1316871396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177550,1,'shaped imbued cloth blouse','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,608613398,-122567537,608613398,4172399759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177551,1,'shaped imbued cobalt chainmail leggings','Armor',2398,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-982879504,1334676166,3312087792,1334676166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177552,1,'Shaped Imbued Cobalt Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-487378371,-1190106894,3807588925,3104860402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177553,1,'shaped imbued cobalt vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,2068717476,758179340,2068717476,758179340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177554,1,'Shaped Imbued Constructor''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1837749122,-186407925,1837749122,4108559371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177555,1,'shaped imbued constructor''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-744338509,1243187756,3550628787,1243187756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177556,1,'Shaped Imbued Constructor''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1041370721,-733769074,1041370721,3561198222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177557,1,'shaped imbued constructor''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1107205584,-1549068658,3187761712,2745898638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177558,1,'shaped imbued coral ring of agility','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,1839013396,792325981,1839013396,792325981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177559,1,'shaped imbued coral ring of intelligence','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,169927292,2099737021,169927292,2099737021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177560,1,'Shaped Imbued Coral Ring of Intelligence','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1175245876,-1436071321,3119721420,2858895975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177561,1,'Shaped Imbued Coral Ring of Stamina','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,892160538,139220298,892160538,139220298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177562,1,'Shaped Imbued Coral Ring of Wisdom','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1584290869,404432046,2710676427,404432046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177563,1,'shaped imbued coral ring of wisdom','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,700664206,1068133543,700664206,1068133543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177564,1,'Shaped Imbued Craftsman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-130036955,-577925560,4164930341,3717041736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177565,1,'Shaped Imbued Craftsman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-815837446,-602997262,3479129850,3691970034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177566,1,'Shaped Imbued Cuirboilli Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-648674309,1576387468,3646292987,1576387468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177567,1,'Shaped Imbued Cuirboilli Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,292952459,-1781147140,292952459,2513820156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177568,1,'shaped imbued cuirboilli pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1575748695,521397784,1575748695,521397784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177569,1,'shaped imbued cuirboilli tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1781785049,-684458904,2513182247,3610508392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177570,1,'Shaped Imbued Cured Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,2049655976,-976919005,2049655976,3318048291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177571,1,'Shaped Imbued Cured Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-1307877672,233143379,2987089624,233143379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177572,1,'shaped imbued cured tunic','Armor',1411,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,653158600,442298180,653158600,442298180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177573,1,'Shaped Imbued Diamondine Band of Agility','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1765755584,70612783,1765755584,70612783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177574,1,'Shaped Imbued Diamondine Band of Stamina','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,934410555,1522255060,934410555,1522255060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177575,1,'Shaped Imbued Diamondine Band of Strength','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-489394335,-770925899,3805572961,3524041397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177576,1,'shaped imbued dragonhide tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1325284884,-980713114,1325284884,3314254182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177577,1,'Shaped Imbued Ebon Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,28482485,175219558,28482485,175219558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177578,1,'Shaped Imbued Ebon Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,293656061,2015111847,293656061,2015111847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177579,1,'Shaped Imbued Ebon Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1497778028,2081455545,1497778028,2081455545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177580,1,'shaped imbued ebon vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1937056092,-235524017,2357911204,4059443279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177581,1,'Shaped Imbued Ebon Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,849430165,402095168,849430165,402095168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177582,1,'Shaped Imbued Electrum Band of Agility','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1157408526,-1449123071,3137558770,2845844225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177583,1,'Shaped Imbued Electrum Band of Stamina','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-443684087,-147943174,3851283209,4147024122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177584,1,'Shaped Imbued Electrum Band of Strength','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,718340851,242680366,718340851,242680366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177585,1,'Shaped Imbued Engraved Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,457348293,183359972,457348293,183359972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177586,1,'Shaped Imbued Engraved Leather Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1640028870,813258977,2654938426,813258977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177587,1,'shaped imbued engraved pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-178349996,-793331748,4116617300,3501635548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177588,1,'Shaped Imbued Etched Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,31891213,-726517303,31891213,3568449993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177589,1,'Shaped Imbued Etched Leather Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-522153938,-737693684,3772813358,3557273612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177590,1,'Shaped Imbued Fabricator''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1603535520,1114025047,1603535520,1114025047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177591,1,'Shaped Imbued Fabricator''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1167424918,-246402804,3127542378,4048564492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177592,1,'shaped imbued fabricator''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,298041144,-2036642093,298041144,2258325203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177593,1,'Shaped Imbued Feyiron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1331844643,121274826,2963122653,121274826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177594,1,'shaped imbued feyiron chainmail coat','Armor',1607,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1444913141,769661533,2850054155,769661533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177595,1,'Shaped Imbued Feyiron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1720156312,693433575,1720156312,693433575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177596,1,'shaped imbued feyiron chainmail leggings','Armor',1612,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,87843945,1491705512,87843945,1491705512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177597,1,'shaped imbued feyiron vanguard cuirass','Armor',1691,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,158287772,974029458,158287772,974029458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177598,1,'Shaped Imbued Feyiron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1018513004,-1413299469,1018513004,2881667827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177599,1,'shaped imbued feyiron vanguard greaves','Armor',1696,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1653098085,1374258027,1653098085,1374258027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177600,1,'Shaped Imbued Feyiron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1465010069,-1071267062,1465010069,3223700234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177601,1,'shaped imbued feysteel chainmail leggings','Armor',1633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,275705499,-1690641894,275705499,2604325402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177602,1,'Shaped Imbued Feysteel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1650171634,2104300960,2644795662,2104300960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177603,1,'Shaped Imbued Feysteel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-216972040,-1518259203,4077995256,2776708093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177604,1,'Shaped Imbued Feysteel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1728690943,-832163324,2566276353,3462803972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177605,1,'Shaped Imbued Fulginate Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2026144231,-658715624,2026144231,3636251672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177606,1,'Shaped Imbued Fulginate Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,831071130,-1493275666,831071130,2801691630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177607,1,'shaped imbued fulginate vanguard cuirass','Armor',1684,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,662375954,497972493,662375954,497972493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177608,1,'Shaped Imbued Fulginate Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,749336758,279021509,749336758,279021509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177609,1,'Shaped Imbued Fulginate Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1196357967,2068219452,1196357967,2068219452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177610,1,'shaped imbued fulginate vanguard greaves','Armor',1689,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1285296107,1984525556,1285296107,1984525556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177611,1,'Shaped Imbued Gold Band of Agility','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1668199534,-5794547,1668199534,4289172749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177612,1,'Shaped Imbued Gold Band of Stamina','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1038092181,-1591138570,1038092181,2703828726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177613,1,'Shaped Imbued Gold Band of Strength','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-743395216,127355315,3551572080,127355315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177614,1,'shaped imbued horned leather pants','Armor',1472,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-374440140,576033701,3920527156,576033701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177615,1,'shaped imbued horned leather tunic','Armor',1467,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,562980164,-361395755,562980164,3933571541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177616,1,'shaped imbued indium chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1054325656,-1006601176,3240641640,3288366120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177617,1,'Shaped Imbued Indium Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1254832939,-1747606240,3040134357,2547361056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177618,1,'shaped imbued indium chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1403086484,-805646172,1403086484,3489321124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177619,1,'Shaped Imbued Indium Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-325909717,-2042902560,3969057579,2252064736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177620,1,'shaped imbued indium vanguard cuirass','Armor',1712,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2075980769,-862510420,2075980769,3432456876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177621,1,'Shaped Imbued Indium Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-948972504,860925355,3345994792,860925355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177622,1,'shaped imbued indium vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,274461208,-1485823147,274461208,2809144149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177623,1,'Shaped Imbued Indium Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1400318511,1488432210,2894648785,1488432210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177624,1,'Shaped Imbued Inventor''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,26111519,-2018514415,26111519,2276452881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177625,1,'Shaped Imbued Inventor''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1598155946,-324055638,2696811350,3970911658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177626,1,'shaped imbued inventor''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,506359778,-1708699006,506359778,2586268290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177627,1,'shaped imbued iron chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,255485521,1761345407,255485521,1761345407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177628,1,'Shaped Imbued Iron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1287777383,-1004802279,1287777383,3290165017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177629,1,'shaped imbued iron chainmail leggings','Armor',1619,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-513549227,1383830995,3781418069,1383830995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177630,1,'Shaped Imbued Iron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1071854302,-787578285,3223112994,3507389011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177631,1,'Shaped Imbued Iron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,606685469,-1411523759,606685469,2883443537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177632,1,'Shaped Imbued Iron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1338919140,-1069884760,1338919140,3225082536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177633,1,'Shaped Imbued Jasper Ring of Intelligence','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1087269080,1470537535,1087269080,1470537535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177634,1,'Shaped Imbued Jasper Ring of Stamina','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1910301884,1568648939,2384665412,1568648939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177635,1,'Shaped Imbued Jasper Ring of Wisdom','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1534591362,784771609,2760375934,784771609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177636,1,'shaped imbued jasper ring of wisdom','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,20,0,20,1883034576600,0,2112883006,-628238055,2112883006,3666729241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177637,1,'shaped imbued linen blouse','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,218538299,1768211255,218538299,1768211255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177638,1,'Shaped Imbued Linen Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-612497542,-542581924,3682469754,3752385372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177639,1,'Shaped Imbued Linen Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1208711415,-1714494783,1208711415,2580472513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177640,1,'Shaped Imbued Merchantine''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1266052766,-1081766376,1266052766,3213200920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177641,1,'Shaped Imbued Merchantine''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,737343001,-155323263,737343001,4139644033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177642,1,'shaped imbued moonstone ring of intelligence','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-706002347,942122643,3588964949,942122643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177643,1,'shaped imbued moonstone ring of stamina','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1938770602,-1186298389,1938770602,3108668907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177644,1,'shaped imbued moonstone ring of wisdom','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1781492324,354591125,1781492324,354591125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177645,1,'shaped imbued nacre ring of intelligence','Armor',376,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1069585989,-2048559886,1069585989,2246407410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177646,1,'Shaped Imbued Nacre Ring of Intelligence','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1265207766,1386565416,3029759530,1386565416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177647,1,'shaped imbued nacre ring of stamina','Armor',376,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1679372649,-1582487705,2615594647,2712479591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177648,1,'Shaped Imbued Nacre Ring of Stamina','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-314243472,-665440629,3980723824,3629526667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177649,1,'Shaped Imbued Nacre Ring of Wisdom','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-990506141,1651905099,3304461155,1651905099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177650,1,'shaped imbued nacre ring of wisdom','Armor',376,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1149279197,1170692674,3145688099,1170692674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177651,1,'Shaped Imbued Opal Ring of Intelligence','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1911435753,526289517,1911435753,526289517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177652,1,'Shaped Imbued Opal Ring of Stamina','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-13212866,2033290876,4281754430,2033290876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177653,1,'Shaped Imbued Opal Ring of Wisdom','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,7998778,-733635606,7998778,3561331690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177654,1,'shaped imbued opaline ring of agility','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-757295363,-1168600798,3537671933,3126366498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177655,1,'Shaped Imbued Opaline Ring of Intelligence','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-469995498,1166834781,3824971798,1166834781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177656,1,'Shaped Imbued Opaline Ring of Stamina','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-609725971,-2064914371,3685241325,2230052925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177657,1,'shaped imbued opaline ring of strength','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1173897044,-1409053714,3121070252,2885913582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177658,1,'Shaped Imbued Opaline Ring of Wisdom','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,720074953,1826267376,720074953,1826267376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177659,1,'Shaped Imbued Palladium Band of Agility','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1701251731,-1172730743,1701251731,3122236553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177660,1,'Shaped Imbued Palladium Band of Stamina','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1005173096,-459849870,1005173096,3835117426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177661,1,'Shaped Imbued Palladium Band of Strength','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,280639343,-318263149,280639343,3976704147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177662,1,'shaped imbued pearl ring of intelligence','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,-1694637953,-911402061,2600329343,3383565235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177663,1,'Shaped Imbued Pearl Ring of Intelligence','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1332574978,518856809,2962392318,518856809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177664,1,'Shaped Imbued Pearl Ring of Wisdom','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1590749284,-1433429322,2704218012,2861537974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177665,1,'Shaped Imbued Producer''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1359243175,-414917866,1359243175,3880049430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177666,1,'Shaped Imbued Rhodium Band of Agility','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-857952357,736121033,3437014939,736121033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177667,1,'Shaped Imbued Rhodium Band of Stamina','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1840112544,1970201394,2454854752,1970201394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177668,1,'Shaped Imbued Rhodium Band of Strength','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,516424952,-1689646881,516424952,2605320415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177669,1,'Shaped Imbued Rough Linen Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-105991586,-881903442,4188975710,3413063854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177670,1,'Shaped Imbued Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-258541410,-2140878880,4036425886,2154088416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177671,1,'shaped imbued rough linen pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,746467038,-1618283716,746467038,2676683580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177672,1,'Shaped Imbued Roughspun Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-707172782,-923007117,3587794514,3371960179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177673,1,'shaped imbued roughspun blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-48657469,995233188,4246309827,995233188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177674,1,'Shaped Imbued Roughspun Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1650874648,-1207399318,1650874648,3087567978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177675,1,'shaped imbued roughspun pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,955245470,439138909,955245470,439138909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177676,1,'Shaped Imbued Ruby Ring of Intelligence','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1339906229,1238145925,1339906229,1238145925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177677,1,'shaped imbued ruby ring of intelligence','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,-108417730,-1494164140,4186549566,2800803156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177678,1,'shaped imbued ruby ring of stamina','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,-580364731,-1303104456,3714602565,2991862840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177679,1,'Shaped Imbued Ruby Ring of Stamina','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,792406004,408225501,792406004,408225501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177680,1,'shaped imbued ruby ring of strength','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,1434708725,2069420822,1434708725,2069420822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177681,1,'Shaped Imbued Ruby Ring of Wisdom','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1831350495,-617420492,1831350495,3677546804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177682,1,'shaped imbued ruby ring of wisdom','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,1549389708,-800304294,1549389708,3494663002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177683,1,'Shaped Imbued Ruckas Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-438753349,-1996861120,3856213947,2298106176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177684,1,'Shaped Imbued Ruckas Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1634696975,304181041,2660270321,304181041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177685,1,'Shaped Imbued Ruthenium Band of Agility','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-295176321,613726553,3999790975,613726553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177686,1,'Shaped Imbued Ruthenium Band of Stamina','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1326889852,2048527010,2968077444,2048527010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177687,1,'Shaped Imbued Ruthenium Band of Strength','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1181902399,1800073074,3113064897,1800073074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177688,1,'Shaped Imbued Sandcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-776186103,1418376826,3518781193,1418376826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177689,1,'Shaped Imbued Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1143211495,-2126489896,1143211495,2168477400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177690,1,'Shaped Imbued Scaled Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-519809606,-1611140300,3775157690,2683826996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177691,1,'Shaped Imbued Scaled Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,690245578,1473767748,690245578,1473767748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177692,1,'shaped imbued scaled pants','Armor',1430,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-1667958668,-377978876,2627008628,3916988420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177693,1,'shaped imbued scaled tunic','Armor',1425,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,1421140484,559454836,1421140484,559454836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177694,1,'Shaped Imbued Silver Band of Agility','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1879879606,549429113,1879879606,549429113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177695,1,'Shaped Imbued Silver Band of Stamina','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,780278861,2117151874,780278861,2117151874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177696,1,'Shaped Imbued Silver Band of Strength','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1537968269,1344332956,1537968269,1344332956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177697,1,'Shaped Imbued Specialist''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,278027708,1127766224,278027708,1127766224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177698,1,'Shaped Imbued Steel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,211130610,-1287678072,211130610,3007289224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177699,1,'Shaped Imbued Steel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1317943816,-1315358653,2977023480,2979608643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177700,1,'Shaped Imbued Steel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,2138554931,-1655050720,2138554931,2639916576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177701,1,'Shaped Imbued Steel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,345031626,-155258919,345031626,4139708377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177702,1,'Shaped Imbued Stonehide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,101393593,-910115561,101393593,3384851735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177703,1,'Shaped Imbued Stonehide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-836026679,31500135,3458940617,31500135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177704,1,'shaped imbued stonehide pants','Armor',1472,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,499879593,-376329355,499879593,3918637941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177705,1,'shaped imbued stonehide tunic','Armor',1467,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-705981223,565293317,3588986073,565293317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177706,1,'Shaped Imbued Strengthened Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1781651642,-1842169832,2513315654,2452797464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177707,1,'Shaped Imbued Strengthened Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1575894326,1511170664,1575894326,1511170664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177708,1,'Shaped Imbued Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1237141306,675571705,1237141306,675571705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177709,1,'Shaped Imbued Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-2120393398,-530285175,2174573898,3764682121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177710,1,'shaped imbued tanned pants','Armor',1423,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,415249775,443654977,415249775,443654977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177711,1,'shaped imbued tanned tunic','Armor',1418,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-790614241,-766396111,3504353055,3528571185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177712,1,'shaped imbued topaz ring of intelligence','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,938787631,227249453,938787631,227249453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177713,1,'shaped imbued topaz ring of stamina','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1315421892,-1754931050,1315421892,2540036246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177714,1,'shaped imbued topaz ring of wisdom','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1515115265,-1907728920,1515115265,2387238376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177715,1,'Shaped Imbued Tradesman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1184934501,1081916470,3110032795,1081916470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177716,1,'Shaped Imbued Tradesman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1445053666,808529857,1445053666,808529857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177717,1,'shaped imbued turquoise ring of agility','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,565455004,-908399588,565455004,3386567708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177718,1,'Shaped Imbued Turquoise Ring of Intelligence','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,824102680,-876822477,824102680,3418144819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177719,1,'shaped imbued turquoise ring of intelligence','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,900121396,-1451125447,900121396,2843841849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177720,1,'shaped imbued turquoise ring of stamina','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,2134547303,-1756078105,2134547303,2538889191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177721,1,'Shaped Imbued Turquoise Ring of Stamina','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,580818238,1037931975,580818238,1037931975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177722,1,'shaped imbued turquoise ring of strength','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-2143159844,1829835832,2151807452,1829835832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177723,1,'Shaped Imbued Turquoise Ring of Wisdom','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1510947755,1014190982,2784019541,1014190982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177724,1,'shaped imbued turquoise ring of wisdom','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1776656303,-1074451224,1776656303,3220516072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177725,1,'shaped imbued vanadium band of agility','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,-1906770411,653883849,2388196885,653883849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177726,1,'Shaped Imbued Vanadium Band of Agility','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1051917035,684686411,3243050261,684686411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177727,1,'Shaped Imbued Vanadium Band of Stamina','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1614563602,1984024496,2680403694,1984024496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177728,1,'shaped imbued vanadium band of stamina','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,-791261714,2021116466,3503705582,2021116466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177729,1,'shaped imbued vanadium band of strength','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,344600206,-1689841162,344600206,2605126134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177730,1,'Shaped Imbued Vanadium Band of Strength','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,348470133,-1728068097,348470133,2566899199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177731,1,'Shaped Imbued Velium Band of Agility','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1048644121,-208650752,1048644121,4086316544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177732,1,'Shaped Imbued Velium Band of Stamina','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1611643362,-1390506501,1611643362,2904460795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177733,1,'Shaped Imbued Velium Band of Strength','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,495762257,2032796325,495762257,2032796325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177734,1,'shaped imbued windcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1475183497,-1130611539,1475183497,3164355757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177735,1,'shaped imbued windcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2071567312,1680381491,2223399984,1680381491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177736,1,'shaped imbued xegonite chainmail coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1323373529,-1630726754,2971593767,2664240542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177737,1,'shaped imbued xegonite chainmail leggings','Armor',2398,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1633369490,1158619300,2661597806,1158619300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177738,1,'shaped imbued xegonite vanguard cuirass','Armor',1537,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-732890169,1248241827,3562077127,1248241827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177739,1,'shaped imbued xegonite vanguard greaves','Armor',2454,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1078461890,562145626,3216505406,562145626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177740,1,'Shaped Lava Bangle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,366477430,180898565,366477430,180898565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177741,1,'shaped magician''s cap','Armor',252,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,949277939,945667651,949277939,945667651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177742,1,'shaped magician''s cuffs','Armor',254,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2091618422,-889828931,2203348874,3405138365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10177743,1,'shaped magician''s mitts','Armor',255,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1107115521,140449846,1107115521,140449846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10177744,1,'shaped magician''s shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1705423062,-738498275,2589544234,3556469021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177745,1,'Shaped Magmal Band','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-827356524,910394090,3467610772,910394090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177746,1,'Shaped Magmal Bangle','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-292100950,1374797836,4002866346,1374797836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177747,1,'Shaped Magmal Earring','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,125096041,947827088,125096041,947827088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177748,1,'Shaped Magmal Stud','Armor',365,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1781460881,1832720401,2513506415,1832720401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177749,1,'Shaped Molderite Sallet','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-318810588,1772376796,3976156708,1772376796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177750,1,'Shaped Molten Rock Band','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1842822232,904163501,2452145064,904163501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177751,1,'Shaped Molten Rock Bangle','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1838860058,-1116042919,2456107238,3178924377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177752,1,'Shaped Molten Rock Earring','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2019700238,596877218,2019700238,596877218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177753,1,'Shaped Molten Rock Stud','Armor',365,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-917087917,1855646294,3377879379,1855646294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177754,1,'Shaped Obsidian Band','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1356839356,257495030,2938127940,257495030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10177755,1,'Shaped Obsidian Bangle','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-42152287,613374934,4252815009,613374934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177756,1,'Shaped Obsidian Earring','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1867127861,1577972929,2427839435,1577972929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10177757,1,'Shaped Obsidian Stud','Armor',365,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-195109697,1411880205,4099857599,1411880205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10177758,1,'Shaped Onyx Band','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,139955094,-1723451593,139955094,2571515703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177759,1,'Shaped Onyx Bangle','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1415090106,-563309736,2879877190,3731657560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177760,1,'Shaped Onyx Earring','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1366470738,1425520942,2928496558,1425520942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177761,1,'Shaped Onyx Stud','Armor',365,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1395200365,-1036472884,1395200365,3258494412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177762,1,'shaped pontiff''s bracer','Armor',260,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,488235862,627891292,488235862,627891292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177763,1,'shaped pontiff''s gloves','Armor',261,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,523337016,658784818,523337016,658784818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177764,1,'shaped pontiff''s helm','Armor',258,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,110767702,-1663251908,110767702,2631715388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10177765,1,'shaped pontiff''s shoulder pads','Armor',259,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,835320240,532339561,835320240,532339561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177766,1,'shaped reconnoiterer''s coif','Armor',264,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,687853690,699457009,687853690,699457009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177767,1,'shaped reconnoiterer''s gauntlets','Armor',267,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1472597922,-1780951632,2822369374,2514015664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177768,1,'shaped reconnoiterer''s mantle','Armor',265,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1596175715,102397679,2698791581,102397679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177769,1,'shaped reconnoiterer''s wristguard','Armor',266,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1958272140,988470906,1958272140,988470906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10177770,1,'shaped ruin imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,439075863,-1420731578,439075863,2874235718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177771,1,'shaped ruin imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,719754828,1477379419,719754828,1477379419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177772,1,'shaped ruin imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-72591871,-1454622473,4222375425,2840344823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177773,1,'shaped ruin imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,-451219484,-1118843781,3843747812,3176123515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177774,1,'shaped ruin imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,928212080,-560203094,928212080,3734764202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177775,1,'shaped ruin imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,-1746198522,-407684590,2548768774,3887282706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177776,1,'shaped ruin imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-1209700184,1826871916,3085267112,1826871916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177777,1,'shaped ruin imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-1372840544,-1785999343,2922126752,2508967953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177778,1,'shaped ruin imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,100742356,179424272,100742356,179424272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177779,1,'shaped ruin imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,-1974022961,-363612217,2320944335,3931355079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177780,1,'shaped ruin imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1305372089,1729456181,1305372089,1729456181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177781,1,'shaped ruin imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1765991980,-1968312147,1765991980,2326655149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177782,1,'shaped shadow imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,1104771160,251673459,1104771160,251673459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177783,1,'shaped shadow imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-693744268,919090467,3601223028,919090467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177784,1,'shaped shadow imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1915337803,-134478135,2379629493,4160489161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177785,1,'shaped shadow imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,199036711,-745997309,199036711,3548969987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177786,1,'shaped shadow imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-1098574489,1923966269,3196392807,1923966269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177787,1,'shaped shadow imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,-1444059788,306300813,2850907508,306300813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177788,1,'shaped shadow imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-116863995,-1059764741,4178103301,3235202555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177789,1,'shaped shadow imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,1359630337,-1013168814,1359630337,3281798482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177790,1,'shaped shadow imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-813646937,-1978297226,3481320359,2316670070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177791,1,'shaped shadow imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,124881360,-2070640705,124881360,2224326591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177792,1,'shaped shadow imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1465121399,-407818157,1465121399,3887149139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177793,1,'shaped shadow imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2061493126,168405195,2233474170,168405195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177794,1,'Shaped Tailored  Producer''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-912733381,-2025042579,3382233915,2269924717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177795,1,'Shaped Tailored  Specialist''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1910857112,351551970,1910857112,351551970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177796,1,'Shaped Tailored Architect''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1097581487,2044184667,3197385809,2044184667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177797,1,'shaped tailored architect''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,798723288,1431184564,798723288,1431184564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177798,1,'Shaped Tailored Architect''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,2059123696,804068106,2059123696,804068106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177799,1,'shaped tailored architect''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-19887197,310139975,4275080099,310139975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177800,1,'shaped tailored architect''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,1541220465,2037953858,1541220465,2037953858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177801,1,'Shaped Tailored Architect''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-325938655,-736662104,3969028641,3558305192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177802,1,'shaped tailored architect''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,262733317,-1064485692,262733317,3230481604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177803,1,'Shaped Tailored Architect''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,2119783780,593762502,2119783780,593762502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177804,1,'shaped tailored architect''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1933623782,724874412,2361343514,724874412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177805,1,'shaped tailored architect''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,1998605559,-925726596,1998605559,3369240700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177806,1,'Shaped Tailored Architect''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1541982128,247359306,1541982128,247359306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177807,1,'shaped tailored architect''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-544999453,858726407,3749967843,858726407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177808,1,'shaped tailored augmented boots','Armor',1426,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,780553786,-223713076,780553786,4071254220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177809,1,'shaped tailored augmented bracers','Armor',1427,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,-1244284838,624863152,3050682458,624863152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177810,1,'shaped tailored augmented gloves','Armor',1428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,123729312,1398640303,123729312,1398640303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177811,1,'shaped tailored augmented leather belt','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1047115205,-757927738,1047115205,3537039558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177812,1,'Shaped Tailored Augmented Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,1684678602,-72933287,1684678602,4222034009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177813,1,'Shaped Tailored Augmented Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1794651401,1359944000,2500315895,1359944000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177814,1,'Shaped Tailored Augmented Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1163334699,-751705044,3131632597,3543262252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177815,1,'Shaped Tailored Augmented Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1621623252,10156479,2673344044,10156479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177816,1,'Shaped Tailored Augmented Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,1042442095,2132447096,1042442095,2132447096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177817,1,'Shaped Tailored Augmented Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,856807587,1724970591,856807587,1724970591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177818,1,'Shaped Tailored Augmented Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,1467475036,-927276081,1467475036,3367691215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177819,1,'shaped tailored augmented pants','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,-709126180,160936234,3585841116,160936234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177820,1,'shaped tailored augmented shoulder pads','Armor',1431,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,-1398611710,2116210786,2896355586,2116210786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177821,1,'shaped tailored augmented skull cap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,1357631671,1244587525,1357631671,1244587525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177822,1,'shaped tailored augmented tunic','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,496733612,-1044927654,496733612,3250039642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177823,1,'Shaped Tailored Bargainer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1963557028,-1434004798,1963557028,2860962498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177824,1,'shaped tailored bargainer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,774973601,-2044772819,774973601,2250194477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177825,1,'shaped tailored bargainer''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-96991763,-1667407516,4197975533,2627559780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177826,1,'Shaped Tailored Bargainer''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1516461690,852940857,1516461690,852940857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177827,1,'shaped tailored bargainer''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1059577909,-1615265581,1059577909,2679701715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177828,1,'shaped tailored bargainer''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1006675331,-1621105063,1006675331,2673862233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177829,1,'Shaped Tailored Bargainer''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-373804197,-2121430903,3921163099,2173536393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177830,1,'shaped tailored bargainer''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,501201411,-1981995805,501201411,2312971491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177831,1,'shaped tailored bargainer''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,116732854,1329392155,116732854,1329392155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177832,1,'Shaped Tailored Bargainer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1750560955,-2141234583,1750560955,2153732713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177833,1,'shaped tailored bargainer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-613713491,-1110565596,3681253805,3184401700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177834,1,'shaped tailored boiled boots','Armor',1461,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,723260886,346380232,723260886,346380232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177835,1,'shaped tailored boiled bracers','Armor',1462,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,-1146648228,-147543674,3148319068,4147423622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177836,1,'shaped tailored boiled gloves','Armor',1463,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,-1360608856,1423328649,2934358440,1423328649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177837,1,'shaped tailored boiled leather belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1183457109,-1560942440,1183457109,2734024856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177838,1,'Shaped Tailored Boiled Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1960167861,-36603283,1960167861,4258364013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177839,1,'Shaped Tailored Boiled Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,2048028686,1637569579,2048028686,1637569579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177840,1,'Shaped Tailored Boiled Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,2046965910,-226269501,2046965910,4068697795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177841,1,'Shaped Tailored Boiled Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1880616877,116171659,2414350419,116171659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177842,1,'Shaped Tailored Boiled Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1817112773,-1425834118,2477854523,2869133178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177843,1,'Shaped Tailored Boiled Leather Skull Cap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,461622690,-1000205257,461622690,3294762039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177844,1,'Shaped Tailored Boiled Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1204292131,-825443845,1204292131,3469523451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177845,1,'shaped tailored boiled pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,-803091408,-275214802,3491875888,4019752494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177846,1,'shaped tailored boiled shoulder pads','Armor',1466,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,756209204,-226391159,756209204,4068576137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177847,1,'shaped tailored boiled skull cap','Armor',1464,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,1466923385,613058685,1466923385,613058685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177848,1,'shaped tailored boiled tunic','Armor',1460,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,402773568,666408030,402773568,666408030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177849,1,'Shaped Tailored Broadcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-698064004,627512084,3596903292,627512084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177850,1,'shaped tailored broadcloth blouse','Armor',2378,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1363816732,-346385076,2931150564,3948582220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177851,1,'Shaped Tailored Broadcloth Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1592302987,208103377,2702664309,208103377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177852,1,'shaped tailored broadcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-2051216692,443755893,2243750604,443755893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177853,1,'Shaped Tailored Broadcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-862986371,1989082991,3431980925,1989082991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177854,1,'shaped tailored broadcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,451667253,720123928,451667253,720123928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177855,1,'Shaped Tailored Broadcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,237407990,-1272467740,237407990,3022499556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177856,1,'shaped tailored broadcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-666716994,-398104173,3628250302,3896863123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177857,1,'Shaped Tailored Broadcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-333266255,1238926696,3961701041,1238926696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177858,1,'shaped tailored broadcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-2087991143,-1259511266,2206976153,3035456030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177859,1,'shaped tailored broadcloth sash','Armor',1106,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1656548593,405281704,2638418703,405281704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177860,1,'shaped tailored broadcloth scarf','Armor',1232,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,829808545,2034402018,829808545,2034402018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177861,1,'Shaped Tailored Broadcloth Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-712835107,1870913487,3582132189,1870913487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177862,1,'shaped tailored broadcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,65455509,870389944,65455509,870389944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177863,1,'Shaped Tailored Broadcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1059658168,-1039631832,1059658168,3255335464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177864,1,'shaped tailored broadcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,785825326,-1263450788,785825326,3031516508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177865,1,'Shaped Tailored Burlap Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1650122757,-900103583,2644844539,3394863713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177866,1,'shaped tailored burlap blouse','Armor',2440,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,1360525330,552878634,1360525330,552878634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177867,1,'shaped tailored burlap cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-452769556,-557523304,3842197740,3737443992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177868,1,'Shaped Tailored Burlap Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-312112596,8740109,3982854700,8740109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177869,1,'Shaped Tailored Burlap Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,153558872,-1659920340,153558872,2635046956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177870,1,'shaped tailored burlap cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-1212718100,-444018008,3082249196,3850949288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177871,1,'shaped tailored burlap mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,1964913255,656507683,1964913255,656507683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177872,1,'Shaped Tailored Burlap Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-879866157,1604776359,3415101139,1604776359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177873,1,'Shaped Tailored Burlap Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-223829232,-1734810731,4071138064,2560156565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177874,1,'shaped tailored burlap pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-1319950042,508846891,2975017254,508846891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177875,1,'shaped tailored burlap sash','Armor',379,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,531301442,-967363938,531301442,3327603358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177876,1,'Shaped Tailored Burlap Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,271204344,-2080210804,271204344,2214756492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177877,1,'shaped tailored burlap shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-1363524788,-58330616,2931442508,4236636680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177878,1,'shaped tailored burlap slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-1551199698,-1616837212,2743767598,2678130084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177879,1,'Shaped Tailored Burlap Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,307782114,390642551,307782114,390642551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177880,1,'Shaped Tailored Cambric Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-951728416,-392503519,3343238880,3902463777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177881,1,'Shaped Tailored Cambric Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-2057126837,-1951139850,2237840459,2343827446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177882,1,'shaped tailored cambric cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1379329771,1887744995,1379329771,1887744995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177883,1,'Shaped Tailored Cambric Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-333373530,1547983258,3961593766,1547983258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177884,1,'shaped tailored cambric mitts','Armor',1491,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1868581024,-1305615768,2426386272,2989351528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177885,1,'Shaped Tailored Cambric Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,780684845,-1628633071,780684845,2666334225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177886,1,'Shaped Tailored Cambric Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,573060663,1382007586,573060663,1382007586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177887,1,'shaped tailored cambric sash','Armor',379,NULL,0,7,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,261653559,1971125078,261653559,1971125078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177888,1,'Shaped Tailored Cambric Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-181649658,1162443066,4113317638,1162443066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177889,1,'shaped tailored cambric slippers','Armor',1489,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,2056150006,-1774292515,2056150006,2520674781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177890,1,'Shaped Tailored Cambric Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1147247336,-219415560,1147247336,4075551736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177891,1,'Shaped Tailored Canvas Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1682205245,37670313,1682205245,37670313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177892,1,'shaped tailored canvas blouse','Armor',2439,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,312707523,-393015838,312707523,3901951458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177893,1,'shaped tailored canvas cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1645697756,1865432047,2649269540,1865432047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177894,1,'Shaped Tailored Canvas Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-552136560,-1317947270,3742830736,2977020026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177895,1,'shaped tailored canvas cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1781520516,1435933338,1781520516,1435933338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177896,1,'Shaped Tailored Canvas Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1368241860,756148254,1368241860,756148254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177897,1,'Shaped Tailored Canvas Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1826298033,-273106539,2468669263,4021860757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177898,1,'shaped tailored canvas mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1467578097,-1757426927,2827389199,2537540369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177899,1,'Shaped Tailored Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1890594916,-274442141,1890594916,4020525155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177900,1,'shaped tailored canvas pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,368348715,1768478941,368348715,1768478941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177901,1,'shaped tailored canvas sash','Armor',379,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1972591315,143074020,2322375981,143074020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177902,1,'shaped tailored canvas scarf','Armor',381,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-469585421,104341600,3825381875,104341600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177903,1,'shaped tailored canvas shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1931671588,1285274170,1931671588,1285274170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177904,1,'Shaped Tailored Canvas Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1216386660,874301630,1216386660,874301630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177905,1,'Shaped Tailored Canvas Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1349030536,-234327465,2945936760,4060639831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177906,1,'shaped tailored canvas slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,480994414,2061618308,480994414,2061618308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177907,1,'shaped tailored cloth blouse','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,2060270043,1881258245,2060270043,1881258245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177908,1,'Shaped Tailored Cloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1221507328,-825499213,3073459968,3469468083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177909,1,'shaped tailored cloth cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1211262084,235143708,3083705212,235143708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177910,1,'Shaped Tailored Cloth Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1445088056,1506816179,2849879240,1506816179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177911,1,'shaped tailored cloth cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-651413418,889373144,3643553878,889373144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177912,1,'Shaped Tailored Cloth Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-229347165,-733321302,4065620131,3561645994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177913,1,'Shaped Tailored Cloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,821895464,383989281,821895464,383989281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177914,1,'shaped tailored cloth mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,461728221,-139751341,461728221,4155215955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177915,1,'Shaped Tailored Cloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,267832182,441371519,267832182,441371519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177916,1,'shaped tailored cloth pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-49242104,-927981348,4245725192,3366985948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177917,1,'shaped tailored cloth sash','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,1894943527,743617915,1894943527,743617915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177918,1,'shaped tailored cloth scarf','Armor',1232,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,70108867,1722579746,70108867,1722579746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177919,1,'Shaped Tailored Cloth Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-346468349,-850966774,3948498947,3444000522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177920,1,'shaped tailored cloth shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1071572746,739238264,3223394550,739238264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177921,1,'shaped tailored cloth slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,1439770581,-1479391608,1439770581,2815575688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177922,1,'Shaped Tailored Cloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-2136954170,1895639194,2158013126,1895639194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177923,1,'Shaped Tailored Constructor''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,771192259,-388355219,771192259,3906612077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177924,1,'Shaped Tailored Constructor''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1176222477,1678155888,3118744819,1678155888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177925,1,'shaped tailored constructor''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1419146497,-1892198732,1419146497,2402768564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177926,1,'Shaped Tailored Constructor''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-356651728,1567939899,3938315568,1567939899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177927,1,'shaped tailored constructor''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1790663707,-1746117110,2504303589,2548850186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177928,1,'shaped tailored constructor''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-954500525,-571401863,3340466771,3723565433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177929,1,'Shaped Tailored Constructor''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-409773279,-1811977377,3885194017,2482989919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177930,1,'Shaped Tailored Constructor''s Sleeves','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1984585012,-516993652,1984585012,3777973644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177931,1,'shaped tailored constructor''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,657094294,-1661300554,657094294,2633666742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177932,1,'shaped tailored constructor''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,2132015558,1336192722,2132015558,1336192722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177933,1,'Shaped Tailored Constructor''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1732822861,1163254832,2562144435,1163254832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177934,1,'shaped tailored craftsman bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-512416336,-1721066146,3782550960,2573901150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177935,1,'shaped tailored craftsman cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1513928717,778200311,2781038579,778200311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177936,1,'shaped tailored craftsman gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1941217453,-1245732998,1941217453,3049234298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177937,1,'shaped tailored craftsman hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1026903110,-581870112,3268064186,3713097184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177938,1,'shaped tailored craftsman shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-410026974,-529983208,3884940322,3764984088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177939,1,'shaped tailored craftsman sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-127026304,-534972472,4167940992,3759994824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177940,1,'shaped tailored craftsman vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-2070922317,254875831,2224044979,254875831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177941,1,'Shaped Tailored Craftsman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,757881422,917500159,757881422,917500159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177942,1,'Shaped Tailored Craftsman''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1003454086,-669824396,1003454086,3625142900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177943,1,'Shaped Tailored Craftsman''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,2130262810,2043129676,2130262810,2043129676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177944,1,'Shaped Tailored Craftsman''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-947980888,-1808876884,3346986408,2486090412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177945,1,'Shaped Tailored Craftsman''s Sleeves','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1385836492,795482721,2909130804,795482721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177946,1,'Shaped Tailored Craftsman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,446431942,-113232332,446431942,4181734964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177947,1,'shaped tailored cuirboilli boots','Armor',1454,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,-2025359427,-1463741526,2269607869,2831225770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177948,1,'shaped tailored cuirboilli bracers','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,-1642948833,-783378098,2652018463,3511589198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177949,1,'shaped tailored cuirboilli gloves','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,1948918298,-136961607,1948918298,4158005689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177950,1,'shaped tailored cuirboilli leather belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1475980380,285465985,1475980380,285465985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177951,1,'Shaped Tailored Cuirboilli Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-723295021,-395815741,3571672275,3899151555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177952,1,'Shaped Tailored Cuirboilli Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-506281140,-1916150470,3788686156,2378816826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177953,1,'Shaped Tailored Cuirboilli Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-562836906,-1007136510,3732130390,3287830786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177954,1,'Shaped Tailored Cuirboilli Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,803126581,324373797,803126581,324373797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177955,1,'Shaped Tailored Cuirboilli Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,21852047,511939146,21852047,511939146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177956,1,'Shaped Tailored Cuirboilli Leather Skull Cap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-1952146989,65003761,2342820307,65003761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177957,1,'Shaped Tailored Cuirboilli Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-402741435,-613050539,3892225861,3681916757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177958,1,'shaped tailored cuirboilli pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,2088414811,1409075788,2088414811,1409075788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177959,1,'shaped tailored cuirboilli shoulder pads','Armor',1459,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,1864678838,-1772497540,1864678838,2522469756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177960,1,'shaped tailored cuirboilli skull cap','Armor',1457,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,1983151465,24167405,1983151465,24167405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177961,1,'shaped tailored cuirboilli tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,-1269124053,-1680027588,3025843243,2614939708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177962,1,'shaped tailored cured belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,796314388,1259599965,796314388,1259599965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177963,1,'shaped tailored cured boots','Armor',1412,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,816683106,-1318698998,816683106,2976268298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177964,1,'shaped tailored cured bracers','Armor',1413,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,-1475934516,-1926546354,2819032780,2368420942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177965,1,'shaped tailored cured gloves','Armor',1414,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,1659963312,555296002,1659963312,555296002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177966,1,'Shaped Tailored Cured Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,2109644561,313538304,2109644561,313538304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177967,1,'Shaped Tailored Cured Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,846328905,-1180331123,846328905,3114636173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177968,1,'Shaped Tailored Cured Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-1414515663,-1049683349,2880451633,3245283947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177969,1,'Shaped Tailored Cured Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-2038216969,-376574234,2256750327,3918393062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177970,1,'Shaped Tailored Cured Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-1836013784,-1407364520,2458953512,2887602776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177971,1,'Shaped Tailored Cured Leather Skull Cap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1315838778,960462965,1315838778,960462965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177972,1,'Shaped Tailored Cured Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1319328903,565048470,1319328903,565048470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177973,1,'shaped tailored cured pants','Armor',1416,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,-879738492,1247517164,3415228804,1247517164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177974,1,'shaped tailored cured shoulder pads','Armor',1417,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,1355408152,1203770751,1355408152,1203770751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177975,1,'shaped tailored cured skull cap','Armor',1415,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,1529446002,-1479751441,1529446002,2815215855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177976,1,'shaped tailored cured tunic','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,61889524,-2105834596,61889524,2189132700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177977,1,'Shaped Tailored Dexterous Augmented Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,641972041,1664306766,641972041,1664306766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177978,1,'Shaped Tailored Dexterous Augmented Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,1973866514,-24753891,1973866514,4270213405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177979,1,'Shaped Tailored Dexterous Augmented Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-832892705,1350235525,3462074591,1350235525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177980,1,'Shaped Tailored Dexterous Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-578916689,-1743874136,3716050607,2551093160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177981,1,'Shaped Tailored Dexterous Augmented Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,248433853,-1251166090,248433853,3043801206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177982,1,'Shaped Tailored Dexterous Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,358511839,1345228248,358511839,1345228248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177983,1,'Shaped Tailored Dexterous Boiled Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1751207479,-1368598442,1751207479,2926368854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177984,1,'Shaped Tailored Dexterous Boiled Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,2041081373,1138438725,2041081373,1138438725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177985,1,'Shaped Tailored Dexterous Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1822648367,1431372208,2472318929,1431372208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177986,1,'Shaped Tailored Dexterous Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-2006525982,-1993800488,2288441314,2301166808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177987,1,'Shaped Tailored Dexterous Cuirboilli Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-324527598,1837843122,3970439698,1837843122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177988,1,'Shaped Tailored Dexterous Cuirboilli Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,841511694,-461376578,841511694,3833590718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177989,1,'Shaped Tailored Dexterous Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,395690996,-1766417580,395690996,2528549716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177990,1,'Shaped Tailored Dexterous Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-9229071,1648181541,4285738225,1648181541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177991,1,'Shaped Tailored Dexterous Cured Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-896832161,-919839804,3398135135,3375127492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177992,1,'Shaped Tailored Dexterous Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,834057401,840008226,834057401,840008226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177993,1,'Shaped Tailored Dexterous Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-107565367,-97413038,4187401929,4197554258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177994,1,'shaped tailored dexterous dragonhide shoulder pads','Armor',1431,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1554332672,-1832798915,2740634624,2462168381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177995,1,'Shaped Tailored Dexterous Engraved Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-617684370,1491734174,3677282926,1491734174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177996,1,'Shaped Tailored Dexterous Engraved Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1806485729,-695009775,1806485729,3599957521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10177997,1,'Shaped Tailored Dexterous Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,538131336,-1546135688,538131336,2748831608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177998,1,'Shaped Tailored Dexterous Engraved Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-2007045750,347766627,2287921546,347766627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10177999,1,'Shaped Tailored Dexterous Engraved Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1582260198,-1227254003,2712707098,3067713293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178000,1,'Shaped Tailored Dexterous Etched Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1945808721,502117267,2349158575,502117267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178001,1,'Shaped Tailored Dexterous Etched Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-2020077195,-1469676271,2274890101,2825291025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178002,1,'Shaped Tailored Dexterous Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,2000193865,-422548875,2000193865,3872418421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178003,1,'Shaped Tailored Dexterous Etched Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1860179588,1124836179,1860179588,1124836179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178004,1,'Shaped Tailored Dexterous Etched Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-491305874,1849224992,3803661422,1849224992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178005,1,'shaped tailored dexterous horned leather boots','Armor',1468,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1195302047,-186280124,3099665249,4108687172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178006,1,'shaped tailored dexterous horned leather bracers','Armor',1469,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-543574169,-77177807,3751393127,4217789489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178007,1,'shaped tailored dexterous horned leather gloves','Armor',1470,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-76531023,-1338455486,4218436273,2956511810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178008,1,'shaped tailored dexterous horned leather pants','Armor',1472,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1140652679,265834146,1140652679,265834146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178009,1,'shaped tailored dexterous horned leather shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,43305939,495208740,43305939,495208740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178010,1,'shaped tailored dexterous horned leather skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1017850470,1098440368,3277116826,1098440368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178011,1,'shaped tailored dexterous horned leather tunic','Armor',1467,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1948458761,-940026670,2346508535,3354940626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178012,1,'Shaped Tailored Dexterous Scaled Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-450912035,538749942,3844055261,538749942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178013,1,'Shaped Tailored Dexterous Scaled Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-480716393,49952885,3814250903,49952885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178014,1,'Shaped Tailored Dexterous Scaled Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,972692373,-1786519074,972692373,2508448222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178015,1,'Shaped Tailored Dexterous Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,505575739,-618565104,505575739,3676402192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178016,1,'Shaped Tailored Dexterous Scaled Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-763064719,139356590,3531902577,139356590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178017,1,'Shaped Tailored Dexterous Scaled Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,2127947496,808503133,2127947496,808503133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178018,1,'Shaped Tailored Dexterous Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-704486581,318859360,3590480715,318859360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178019,1,'Shaped Tailored Dexterous Stonehide Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,639150737,84500016,639150737,84500016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178020,1,'Shaped Tailored Dexterous Stonehide Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1598157703,1384999739,1598157703,1384999739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178021,1,'Shaped Tailored Dexterous Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-584748169,-30111786,3710219127,4264855510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178022,1,'Shaped Tailored Dexterous Stonehide Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1149852626,-654638788,3145114670,3640328508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178023,1,'Shaped Tailored Dexterous Stonehide Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1675554726,-1593516903,1675554726,2701450393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178024,1,'Shaped Tailored Dexterous Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,352676103,907320742,352676103,907320742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178025,1,'Shaped Tailored Dexterous Strengthened Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1913699834,1415810350,1913699834,1415810350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178026,1,'Shaped Tailored Dexterous Strengthened Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1520144420,-1726576928,1520144420,2568390368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178027,1,'Shaped Tailored Dexterous Strengthened Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1670929949,503301150,2624037347,503301150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178028,1,'Shaped Tailored Dexterous Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1993513956,-1352772408,2301453340,2942194888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178029,1,'Shaped Tailored Dexterous Strengthened Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1253158427,-2013400646,3041808869,2281566650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178030,1,'Shaped Tailored Dexterous Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1091403372,1736330936,1091403372,1736330936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178031,1,'Shaped Tailored Dexterous Tanned Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-315129547,-753563469,3979837749,3541403827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178032,1,'Shaped Tailored Dexterous Tanned Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,369776851,673730901,369776851,673730901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178033,1,'Shaped Tailored Dexterous Tanned Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-567655773,-536327387,3727311523,3758639909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178034,1,'shaped tailored dilettante''s cap','Armor',1527,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1880853823,100776123,1880853823,100776123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178035,1,'shaped tailored dilettante''s cape','Armor',1529,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1949392025,1634598507,2345575271,1634598507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178036,1,'shaped tailored dilettante''s gloves','Armor',1526,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1040259105,2022797113,3254708191,2022797113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178037,1,'shaped tailored dilettante''s sleeves','Armor',1525,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1188356567,251971858,1188356567,251971858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178038,1,'shaped tailored dragon''s breath sash','Armor',2192,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1450949818,62001625,2844017478,62001625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178039,1,'shaped tailored dragon''s breath scarf','Armor',381,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1044505029,1583044930,1044505029,1583044930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178040,1,'shaped tailored dragon''s breath slippers','Armor',1489,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1795592395,1802415119,2499374901,1802415119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178041,1,'shaped tailored dragonhide belt','Armor',380,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,152235434,-1880983662,152235434,2413983634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178042,1,'shaped tailored dragonhide boots','Armor',1426,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-355621170,-1166446940,3939346126,3128520356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178043,1,'shaped tailored dragonhide tunic','Armor',1425,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-640653992,-1989890766,3654313304,2305076530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178044,1,'shaped tailored engraved boots','Armor',1454,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-482457177,-1001153558,3812510119,3293813738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178045,1,'shaped tailored engraved bracers','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-279047146,-1034636853,4015920150,3260330443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178046,1,'shaped tailored engraved gloves','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-1993563554,-2123959647,2301403742,2171007649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178047,1,'shaped tailored engraved leather belt','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,686067975,2111636102,686067975,2111636102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178048,1,'Shaped Tailored Engraved Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1980464177,-303460508,2314503119,3991506788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178049,1,'Shaped Tailored Engraved Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,969651421,2106522057,969651421,2106522057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178050,1,'Shaped Tailored Engraved Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-902856194,-1957697902,3392111102,2337269394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178051,1,'Shaped Tailored Engraved Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1925798441,383014530,1925798441,383014530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178052,1,'Shaped Tailored Engraved Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,839838251,180577133,839838251,180577133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178053,1,'Shaped Tailored Engraved Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-402203381,-224900037,3892763915,4070067259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178054,1,'Shaped Tailored Engraved Leather Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,322123689,1704418480,322123689,1704418480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178055,1,'shaped tailored engraved pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,402886721,1064190476,402886721,1064190476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178056,1,'shaped tailored engraved shoulder pads','Armor',1459,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,983352286,139566592,983352286,139566592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178057,1,'shaped tailored engraved skull cap','Armor',1457,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-750295562,1915819011,3544671734,1915819011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178058,1,'shaped tailored engraved tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-802977231,-145860484,3491990065,4149106812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178059,1,'shaped tailored etched boots','Armor',1412,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-1138807003,-1490797555,3156160293,2804169741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178060,1,'shaped tailored etched bracers','Armor',1413,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,1111127443,-1680244260,1111127443,2614723036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178061,1,'shaped tailored etched gloves','Armor',1414,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-1966776012,-1083444515,2328191284,3211522781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178062,1,'shaped tailored etched leather belt','Armor',2133,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-775243753,-576528517,3519723543,3718438779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178063,1,'Shaped Tailored Etched Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-2049135521,-995254632,2245831775,3299712664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178064,1,'Shaped Tailored Etched Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-480571466,-1355325746,3814395830,2939641550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178065,1,'Shaped Tailored Etched Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,975977109,1064115380,975977109,1064115380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178066,1,'Shaped Tailored Etched Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,2128704953,1066420094,2128704953,1066420094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178067,1,'Shaped Tailored Etched Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,175406581,1001844765,175406581,1001844765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178068,1,'Shaped Tailored Etched Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,851244384,1814978623,851244384,1814978623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178069,1,'Shaped Tailored Etched Leather Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1928880286,-129025847,2366087010,4165941449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178070,1,'shaped tailored etched pants','Armor',1416,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,1193473731,1545201131,1193473731,1545201131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178071,1,'shaped tailored etched shoulder pads','Armor',1417,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-1252542929,-872583300,3042424367,3422383996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178072,1,'shaped tailored etched skull cap','Armor',1415,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-1358498478,1366030772,2936468818,1366030772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178073,1,'shaped tailored etched tunic','Armor',1411,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-1895633741,-1808138341,2399333555,2486828955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178074,1,'shaped tailored fabricator''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-643197882,1553346294,3651769414,1553346294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178075,1,'Shaped Tailored Fabricator''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,605070723,394831878,605070723,394831878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178076,1,'shaped tailored fabricator''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,285632884,-880654254,285632884,3414313042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178077,1,'Shaped Tailored Fabricator''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1462314239,-596375871,2832653057,3698591425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178078,1,'shaped tailored fabricator''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,207225670,-389810899,207225670,3905156397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178079,1,'Shaped Tailored Fabricator''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1044186632,758275211,1044186632,758275211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178080,1,'shaped tailored fabricator''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1796755569,1177595475,2498211727,1177595475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178081,1,'shaped tailored fabricator''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-65107678,-1500192400,4229859618,2794774896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178082,1,'Shaped Tailored Fabricator''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-525284006,-2089674686,3769683290,2205292610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178083,1,'shaped tailored fabricator''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,810882356,-355388398,810882356,3939578898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178084,1,'shaped tailored fleece robe','Armor',2377,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-506705285,555042926,3788262011,555042926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178085,1,'shaped tailored horned belt','Armor',380,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1435440682,212783663,1435440682,212783663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178086,1,'shaped tailored horned leather boots','Armor',1468,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1110703258,182226858,3184264038,182226858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178087,1,'shaped tailored horned leather bracers','Armor',1469,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1414134683,687334460,2880832613,687334460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178088,1,'shaped tailored horned leather gloves','Armor',1470,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1695654450,-143377371,1695654450,4151589925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178089,1,'shaped tailored horned leather pants','Armor',1472,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1190255232,-236890548,1190255232,4058076748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178090,1,'shaped tailored horned leather shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1282250760,194909319,3012716536,194909319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178091,1,'shaped tailored horned leather skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,758029061,1058681781,758029061,1058681781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178092,1,'shaped tailored horned leather tunic','Armor',1467,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1898856208,968969276,2396111088,968969276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178093,1,'Shaped Tailored Inventor''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,196072616,-1410899244,196072616,2884068052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178094,1,'shaped tailored inventor''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-1000949061,-581018208,3294018235,3713949088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178095,1,'shaped tailored inventor''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-356679494,1028138211,3938287802,1028138211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178096,1,'shaped tailored inventor''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,1460620428,-305325419,1460620428,3989641877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178097,1,'shaped tailored inventor''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,1677699097,-1685512200,1677699097,2609455096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178098,1,'Shaped Tailored Inventor''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1494353949,-1497227182,1494353949,2797740114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178099,1,'shaped tailored inventor''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-390005807,-90118363,3904961489,4204848933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178100,1,'shaped tailored inventor''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-1272967118,-789480796,3022000178,3505486500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178101,1,'shaped tailored inventor''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-873530118,471554211,3421437178,471554211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178102,1,'Shaped Tailored Inventor''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,317985985,-843699432,317985985,3451267864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178103,1,'shaped tailored laborer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1452076217,174440858,1452076217,174440858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178104,1,'Shaped Tailored Laborer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,149058904,1506835984,149058904,1506835984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178105,1,'shaped tailored laborer''s cap','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2030347687,-163461463,2030347687,4131505833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178106,1,'shaped tailored laborer''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1964222265,-1843081379,1964222265,2451885917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178107,1,'shaped tailored laborer''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-492065343,-1605169857,3802901953,2689797439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178108,1,'shaped tailored laborer''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1662089364,-690612923,2632877932,3604354373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178109,1,'shaped tailored laborer''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1124562434,-423645627,3170404862,3871321669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178110,1,'shaped tailored laborer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1413536633,-1284000995,1413536633,3010966301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178111,1,'Shaped Tailored Laborer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-247545699,1025249383,4047421597,1025249383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178112,1,'Shaped Tailored Linen Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1035983104,1595860491,3258984192,1595860491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178113,1,'shaped tailored linen blouse','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,345475553,-504054083,345475553,3790913213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178114,1,'Shaped Tailored Linen Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1201358452,791993900,1201358452,791993900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178115,1,'shaped tailored linen cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-375459884,2028006531,3919507412,2028006531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178116,1,'Shaped Tailored Linen Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-375919519,1696680164,3919047777,1696680164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178117,1,'shaped tailored linen cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-392501823,-2073432426,3902465473,2221534870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178118,1,'shaped tailored linen mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,708031562,1187036957,708031562,1187036957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178119,1,'Shaped Tailored Linen Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,725532138,-1484252817,725532138,2810714479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178120,1,'Shaped Tailored Linen Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1365953874,-1132451577,1365953874,3162515719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178121,1,'shaped tailored linen pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1300676444,1853801124,1300676444,1853801124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178122,1,'shaped tailored linen sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1465781367,1284824896,2829185929,1284824896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178123,1,'shaped tailored linen scarf','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,899357524,-674802580,899357524,3620164716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178124,1,'shaped tailored linen shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-241711775,-1654337994,4053255521,2640629302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178125,1,'Shaped Tailored Linen Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-258290495,2083285060,4036676801,2083285060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178126,1,'Shaped Tailored Linen Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-854409489,-1031468964,3440557807,3263498332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178127,1,'shaped tailored linen slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1155980166,363488846,3138987130,363488846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178128,1,'shaped tailored machinist''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-904324969,-1946980014,3390642327,2347987282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178129,1,'Shaped Tailored Machinist''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-2074101589,-1486185027,2220865707,2808782269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178130,1,'shaped tailored machinist''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,422232069,82724615,422232069,82724615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178131,1,'shaped tailored machinist''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-909171149,-1168621533,3385796147,3126345763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178132,1,'shaped tailored machinist''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,537529914,-837178479,537529914,3457788817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178133,1,'Shaped Tailored Machinist''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-163421881,103186180,4131545415,103186180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178134,1,'shaped tailored machinist''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1892133838,1001863241,1892133838,1001863241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178135,1,'shaped tailored merchantine bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-1245245124,-507754992,3049722172,3787212304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178136,1,'shaped tailored merchantine cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,37147750,-508659684,37147750,3786307612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178137,1,'shaped tailored merchantine gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,377797625,473179870,377797625,473179870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178138,1,'shaped tailored merchantine hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1350518622,-1411895338,1350518622,2883071958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178139,1,'shaped tailored merchantine shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1733160570,-679547148,1733160570,3615420148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178140,1,'shaped tailored merchantine sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-1811014026,823008128,2483953270,823008128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178141,1,'shaped tailored merchantine vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,593864742,-1057160100,593864742,3237807196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178142,1,'Shaped Tailored Merchantine''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1738820991,-1547959938,2556146305,2747007358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178143,1,'Shaped Tailored Merchantine''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1062635710,56789160,3232331586,56789160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178144,1,'Shaped Tailored Merchantine''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1596263998,1739307583,2698703298,1739307583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178145,1,'Shaped Tailored Producer''s Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1716015963,-1225989269,2578951333,3068978027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178146,1,'Shaped Tailored Producer''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1677888228,-418463260,2617079068,3876504036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178147,1,'Shaped Tailored Producer''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1652891696,1928085731,1652891696,1928085731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178148,1,'shaped tailored producer''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,748191248,-1413447113,748191248,2881520183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178149,1,'Shaped Tailored Producer''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-687555079,1679701091,3607412217,1679701091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178150,1,'Shaped Tailored Producer''s Sleeves','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1992451577,1762168823,1992451577,1762168823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178151,1,'shaped tailored producer''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1930184869,209087415,2364782427,209087415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178152,1,'Shaped Tailored Producer''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1162999460,-966935132,3131967836,3328032164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178153,1,'shaped tailored rawhide belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-855416872,-406084563,3439550424,3888882733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178154,1,'shaped tailored rawhide boots','Armor',229,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1075422388,-506467990,3219544908,3788499306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178155,1,'shaped tailored rawhide gloves','Armor',231,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1096269380,1828449779,3198697916,1828449779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178156,1,'Shaped Tailored Rawhide Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-709654568,735000431,3585312728,735000431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178157,1,'Shaped Tailored Rawhide Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,992323605,1539366298,992323605,1539366298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178158,1,'Shaped Tailored Rawhide Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1235239741,475732386,1235239741,475732386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178159,1,'Shaped Tailored Rawhide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,781082174,-789385591,781082174,3505581705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178160,1,'Shaped Tailored Rawhide Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1602350612,-208435796,1602350612,4086531500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178161,1,'Shaped Tailored Rawhide Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2109438357,14418513,2109438357,14418513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178162,1,'Shaped Tailored Rawhide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-424786866,416478457,3870180430,416478457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178163,1,'shaped tailored rawhide pants','Armor',233,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1155236522,452079756,1155236522,452079756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178164,1,'shaped tailored rawhide shoulder pads','Armor',234,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,401197958,1125690516,401197958,1125690516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178165,1,'shaped tailored rawhide skullcap','Armor',232,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1322432837,430713057,2972534459,430713057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178166,1,'shaped tailored rawhide tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1929668390,-757978372,2365298906,3536988924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178167,1,'shaped tailored rawhide wristguards','Armor',230,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-2089333272,-2086857799,2205634024,2208109497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178168,1,'shaped tailored rough linen blouse','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1065797787,-282626814,1065797787,4012340482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178169,1,'Shaped Tailored Rough Linen Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1971438212,1517909520,2323529084,1517909520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178170,1,'shaped tailored rough linen cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1253796849,2093490430,3041170447,2093490430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178171,1,'Shaped Tailored Rough Linen Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,61171885,-1209321416,61171885,3085645880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178172,1,'Shaped Tailored Rough Linen Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1706810310,48644131,1706810310,48644131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178173,1,'shaped tailored rough linen cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1300303227,-1943379042,1300303227,2351588254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178174,1,'shaped tailored rough linen mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1893180176,1317220885,2401787120,1317220885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178175,1,'Shaped Tailored Rough Linen Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1491957171,-1068559960,2803010125,3226407336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178176,1,'Shaped Tailored Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1492133391,-1671608186,1492133391,2623359110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178177,1,'shaped tailored rough linen pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-952516093,-80191982,3342451203,4214775314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178178,1,'shaped tailored rough linen sash','Armor',1105,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-798542755,1646590477,3496424541,1646590477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178179,1,'shaped tailored rough linen scarf','Armor',1231,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1268921506,-544941724,3026045790,3750025572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178180,1,'Shaped Tailored Rough Linen Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,2092366694,468410499,2092366694,468410499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178181,1,'shaped tailored rough linen shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1418472923,-1792588994,1418472923,2502378302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178182,1,'shaped tailored rough linen slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1863511825,2051129810,1863511825,2051129810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178183,1,'Shaped Tailored Rough Linen Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1275446959,-1682156059,3019520337,2612811237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178184,1,'Shaped Tailored Roughspun Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1130780424,-307049291,1130780424,3987918005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178185,1,'shaped tailored roughspun blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-175678890,2008883696,4119288406,2008883696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178186,1,'shaped tailored roughspun cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1796750512,135804356,1796750512,135804356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178187,1,'Shaped Tailored Roughspun Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1454558328,-581650855,2840408968,3713316441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178188,1,'shaped tailored roughspun cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-154056054,-1000460836,4140911242,3294506460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178189,1,'Shaped Tailored Roughspun Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1911630261,1946213981,1911630261,1946213981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178190,1,'Shaped Tailored Roughspun Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1286047682,-1230401578,3008919614,3064565718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178191,1,'shaped tailored roughspun mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,880286465,116882519,880286465,116882519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178192,1,'Shaped Tailored Roughspun Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1722892929,1395323613,2572074367,1395323613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178193,1,'shaped tailored roughspun pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-551320919,-912752716,3743646377,3382214580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178194,1,'shaped tailored roughspun sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1654718061,-1537412182,1654718061,2757555114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178195,1,'Shaped Tailored Roughspun Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1761347861,1829633789,1761347861,1829633789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178196,1,'shaped tailored roughspun shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-270767574,-581759620,4024199722,3713207676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178197,1,'shaped tailored roughspun slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,256343675,818761626,256343675,818761626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178198,1,'Shaped Tailored Roughspun Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1439614205,1668870160,1439614205,1668870160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178199,1,'shaped tailored ruckas blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1450689540,-1747393695,1450689540,2547573601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178200,1,'Shaped Tailored Ruckas Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,779603755,2104828714,779603755,2104828714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178201,1,'Shaped Tailored Ruckas Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,2084112525,356362510,2084112525,356362510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178202,1,'shaped tailored ruckas cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1064517668,-881055077,1064517668,3413912219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178203,1,'Shaped Tailored Ruckas Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1114775136,217239634,3180192160,217239634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178204,1,'shaped tailored ruckas cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1169199896,1953866454,3125767400,1953866454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178205,1,'shaped tailored ruckas mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,2028354915,-1227033763,2028354915,3067933533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178206,1,'Shaped Tailored Ruckas Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,2133110827,-832863783,2133110827,3462103513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178207,1,'Shaped Tailored Ruckas Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1206687214,1610827391,3088280082,1610827391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178208,1,'shaped tailored ruckas pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,315212693,-422590783,315212693,3872376513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178209,1,'shaped tailored ruckas sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1966195000,1598806992,2328772296,1598806992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178210,1,'shaped tailored ruckas scarf','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,878839199,668669996,878839199,668669996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178211,1,'Shaped Tailored Ruckas Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1535065856,369094898,2759901440,369094898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178212,1,'shaped tailored ruckas shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1555936184,1836614262,2739031112,1836614262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178213,1,'shaped tailored ruckas slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1870832610,771602232,2424134686,771602232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178214,1,'Shaped Tailored Ruckas Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,364103163,-1525413397,364103163,2769553899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178215,1,'shaped tailored sackcloth blouse','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1962128339,2067871127,1962128339,2067871127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178216,1,'Shaped Tailored Sackcloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-535753315,-514926382,3759213981,3780040914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178217,1,'shaped tailored sackcloth cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1041938589,-1836800479,1041938589,2458166817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178218,1,'Shaped Tailored Sackcloth Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1786557528,1204299196,2508409768,1204299196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178219,1,'shaped tailored sackcloth cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1009648222,-1907265001,1009648222,2387702295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178220,1,'Shaped Tailored Sackcloth Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1163147049,1041203606,3131820247,1041203606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178221,1,'Shaped Tailored Sackcloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,2013436252,-56176611,2013436252,4238790685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178222,1,'shaped tailored sackcloth mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-24685611,1291330460,4270281685,1291330460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178223,1,'shaped tailored sackcloth pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1920671947,-973514440,1920671947,3321452856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178224,1,'Shaped Tailored Sackcloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1566186220,1598805073,1566186220,1598805073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178225,1,'Shaped Tailored Sackcloth Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1549342601,654483766,2745624695,654483766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178226,1,'shaped tailored sackcloth shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,623059710,-1755557193,623059710,2539410103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178227,1,'Shaped Tailored Sackcloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-767123137,1394529777,3527844159,1394529777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178228,1,'shaped tailored sackcloth slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1872377379,11233915,2422589917,11233915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178229,1,'shaped tailored sandcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1605872948,-338980615,2689094348,3955986681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178230,1,'Shaped Tailored Sandcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1171930396,1908702652,3123036900,1908702652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178231,1,'shaped tailored sandcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2015250745,-1474580309,2015250745,2820386987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178232,1,'Shaped Tailored Sandcloth Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-923903835,2102866742,3371063461,2102866742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178233,1,'shaped tailored sandcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1023409981,-1142321896,1023409981,3152645400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178234,1,'Shaped Tailored Sandcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1950635479,196574873,2344331817,196574873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178235,1,'shaped tailored sandcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-27873610,2034293907,4267093686,2034293907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178236,1,'shaped tailored sandcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1420737579,-254761722,1420737579,4040205574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178237,1,'Shaped Tailored Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-519409766,1784817775,3775557530,1784817775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178238,1,'shaped tailored sandcloth sash','Armor',1106,NULL,0,3,2072844078,2072844078,225,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1883034576600,0,-153631844,2045873382,4141335452,2045873382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178239,1,'shaped tailored sandcloth scarf','Armor',1231,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,1478003087,-397985822,1478003087,3896981474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178240,1,'Shaped Tailored Sandcloth Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1833530743,314203705,2461436553,314203705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178241,1,'shaped tailored sandcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,636673949,-1562071624,636673949,2732895672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178242,1,'shaped tailored sandcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1976385258,1567222719,2318582038,1567222719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178243,1,'Shaped Tailored Sandcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,660661909,249320501,660661909,249320501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178244,1,'shaped tailored savant''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1168261256,-1854026244,3126706040,2440941052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178245,1,'shaped tailored savant''s cap','Armor',1499,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,2099056679,-396039972,2099056679,3898927324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178246,1,'shaped tailored savant''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1733345876,-1303023680,2561621420,2991943616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178247,1,'shaped tailored savant''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-28883848,-1301644559,4266083448,2993322737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178248,1,'shaped tailored savant''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,476470333,1481149212,476470333,1481149212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178249,1,'shaped tailored savant''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,240741951,-1703839611,240741951,2591127685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178250,1,'shaped tailored savant''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1174650388,-1828318336,3120316908,2466648960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178251,1,'shaped tailored scaled belt','Armor',2131,NULL,0,7,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,427106086,1278019815,427106086,1278019815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178252,1,'shaped tailored scaled gloves','Armor',1428,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,1080614092,-2104584686,1080614092,2190382610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178253,1,'Shaped Tailored Scaled Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1005622646,-1880599451,3289344650,2414367845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178254,1,'Shaped Tailored Scaled Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1829968058,1972675029,1829968058,1972675029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178255,1,'Shaped Tailored Scaled Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-858468600,-64301089,3436498696,4230666207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178256,1,'Shaped Tailored Scaled Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1060287340,1960152451,1060287340,1960152451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178257,1,'Shaped Tailored Scaled Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,444444740,1191429060,444444740,1191429060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178258,1,'Shaped Tailored Scaled Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,998568284,-426702292,998568284,3868265004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178259,1,'Shaped Tailored Scaled Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-149772004,-1124755469,4145195292,3170211827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178260,1,'shaped tailored scaled shoulder pads','Armor',1431,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-707422337,-2135382655,3587544959,2159584641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178261,1,'shaped tailored scaled skull cap','Armor',1429,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-304228272,443125920,3990739024,443125920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178262,1,'shaped tailored specialist bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-2018261027,3560874,2276706269,3560874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178263,1,'shaped tailored specialist cape','Armor',1501,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1768147206,1870885673,1768147206,1870885673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178264,1,'shaped tailored specialist gloves','Armor',1498,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,276813778,702002125,276813778,702002125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178265,1,'shaped tailored specialist hat','Armor',1499,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1848890126,943514443,1848890126,943514443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178266,1,'shaped tailored specialist shoes','Armor',1496,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,714398271,-2126313508,714398271,2168653788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178267,1,'shaped tailored specialist sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,951327834,-1249527349,951327834,3045439947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178268,1,'shaped tailored specialist vest','Armor',1495,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1211151686,1322258281,1211151686,1322258281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178269,1,'Shaped Tailored Specialist''s Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1567296155,-1820883713,1567296155,2474083583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178270,1,'Shaped Tailored Specialist''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1515762705,273223134,1515762705,273223134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178271,1,'Shaped Tailored Specialist''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,994602494,-979900602,994602494,3315066694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178272,1,'Shaped Tailored Specialist''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1451989883,-1562007011,2842977413,2732960285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178273,1,'Shaped Tailored Specialist''s Sleeves','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,172443395,-821845193,172443395,3473122103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178274,1,'Shaped Tailored Specialist''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2064369745,823816606,2064369745,823816606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178275,1,'shaped tailored stonehide belt','Armor',380,NULL,0,3,2072844078,2072844078,225,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1883034576600,0,1574940565,-755375889,1574940565,3539591407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178276,1,'shaped tailored stonehide boots','Armor',1468,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,327551639,-1802471246,327551639,2492496050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178277,1,'shaped tailored stonehide bracers','Armor',1469,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-540163465,-1992981098,3754803831,2301986198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178278,1,'shaped tailored stonehide gloves','Armor',1470,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1358615887,-460920700,2936351409,3834046596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178279,1,'Shaped Tailored Stonehide Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-488929253,-1775199981,3806038043,2519767315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178280,1,'Shaped Tailored Stonehide Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1263339105,-383461264,1263339105,3911506032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178281,1,'Shaped Tailored Stonehide Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1274722360,1163254555,1274722360,1163254555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178282,1,'Shaped Tailored Stonehide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,434524669,1829585141,434524669,1829585141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178283,1,'Shaped Tailored Stonehide Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1438238840,325832233,2856728456,325832233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178284,1,'Shaped Tailored Stonehide Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,715367454,1085402418,715367454,1085402418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178285,1,'Shaped Tailored Stonehide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-775533683,-1523754363,3519433613,2771212933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178286,1,'shaped tailored stonehide pants','Armor',1472,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-390343823,1873650004,3904623473,1873650004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178287,1,'shaped tailored stonehide shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1948204546,330656040,1948204546,330656040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178288,1,'shaped tailored stonehide skull cap','Armor',1471,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1072596894,1552976078,3222370402,1552976078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178289,1,'shaped tailored stonehide tunic','Armor',1467,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,547080449,-1483883740,547080449,2811083556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178290,1,'shaped tailored strengthened boots','Armor',1468,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,1763290169,-999774265,1763290169,3295193031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178291,1,'shaped tailored strengthened bracers','Armor',1469,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,-788779182,-854485096,3506188114,3440482200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178292,1,'shaped tailored strengthened gloves','Armor',1470,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,-1643037704,-994470424,2651929592,3300496872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178293,1,'shaped tailored strengthened leather belt','Armor',2130,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1597952137,1996362907,2697015159,1996362907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178294,1,'Shaped Tailored Strengthened Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,129140640,-2018622359,129140640,2276344937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178295,1,'Shaped Tailored Strengthened Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-591164950,-996739333,3703802346,3298227963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178296,1,'Shaped Tailored Strengthened Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,397196083,-174793244,397196083,4120174052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178297,1,'Shaped Tailored Strengthened Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-57713082,2090048911,4237254214,2090048911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178298,1,'Shaped Tailored Strengthened Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,408787885,-1643910923,408787885,2651056373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178299,1,'Shaped Tailored Strengthened Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1348366393,989201844,1348366393,989201844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178300,1,'Shaped Tailored Strengthened Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,883901494,-1263302657,883901494,3031664639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178301,1,'shaped tailored strengthened pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,-1843104289,1062567457,2451863007,1062567457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178302,1,'shaped tailored strengthened shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,-1326354160,1801245135,2968613136,1801245135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178303,1,'shaped tailored strengthened skull cap','Armor',1471,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,-161924751,833261612,4133042545,833261612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178304,1,'shaped tailored strengthened tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,1510240175,-143301551,1510240175,4151665745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178305,1,'shaped tailored tanned belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,629355305,-58784267,629355305,4236183029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178306,1,'shaped tailored tanned boots','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1004779113,1776027437,1004779113,1776027437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178307,1,'shaped tailored tanned bracers','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1759127162,-1084849502,2535840134,3210117794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178308,1,'shaped tailored tanned gloves','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-181891050,-2067060178,4113076246,2227907118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178309,1,'Shaped Tailored Tanned Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,850458128,945537192,850458128,945537192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178310,1,'Shaped Tailored Tanned Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,520377338,-56432584,520377338,4238534712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178311,1,'Shaped Tailored Tanned Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-587724082,424204870,3707243214,424204870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178312,1,'Shaped Tailored Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-913494026,-1016719026,3381473270,3278248270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178313,1,'Shaped Tailored Tanned Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1598226328,-2086766894,2696740968,2208200402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178314,1,'Shaped Tailored Tanned Leather Skull Cap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-919274113,1733965627,3375693183,1733965627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178315,1,'Shaped Tailored Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,28128646,189137726,28128646,189137726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178316,1,'shaped tailored tanned pants','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1059164273,-1830691125,3235803023,2464276171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178317,1,'shaped tailored tanned shoulder pads','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-794564734,923480396,3500402562,923480396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178318,1,'shaped tailored tanned skull cap','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1205021082,2044647673,1205021082,2044647673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178319,1,'shaped tailored tanned tunic','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,150894079,1522648251,150894079,1522648251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178320,1,'Shaped Tailored Threadbare Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-312037869,-347998471,3982929427,3946968825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178321,1,'shaped tailored threadbare blouse','Armor',2441,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1291307022,628912289,3003660274,628912289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178322,1,'Shaped Tailored Threadbare Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1645475408,-686446807,2649491888,3608520489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178323,1,'shaped tailored threadbare cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,976114122,-1056838259,976114122,3238129037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178324,1,'Shaped Tailored Threadbare Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1604159395,831491352,2690807901,831491352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178325,1,'shaped tailored threadbare cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,268605221,1844267631,268605221,1844267631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178326,1,'Shaped Tailored Threadbare Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1657481686,-215556973,1657481686,4079410323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178327,1,'shaped tailored threadbare mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-760494418,-1354490908,3534472878,2940476388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178328,1,'shaped tailored threadbare pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2122396841,-2133621469,2122396841,2161345827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178329,1,'Shaped Tailored Threadbare Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1792169135,2112250453,2502798161,2112250453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178330,1,'shaped tailored threadbare shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,152024965,1960864463,152024965,1960864463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178331,1,'Shaped Tailored Threadbare Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1183885059,679652792,3111082237,679652792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178332,1,'shaped tailored threadbare slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-164668164,-1895755732,4130299132,2399211564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178333,1,'Shaped Tailored Threadbare Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,949611487,-105369768,949611487,4189597528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178334,1,'shaped tailored tradesman''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-985137855,-2016989586,3309829441,2277977710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178335,1,'Shaped Tailored Tradesman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-726115625,-1419853183,3568851671,2875114113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178336,1,'Shaped Tailored Tradesman''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1470455450,875337799,1470455450,875337799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178337,1,'shaped tailored tradesman''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-448987590,163438346,3845979706,163438346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178338,1,'Shaped Tailored Tradesman''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1545590043,-445540933,2749377253,3849426363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178339,1,'shaped tailored tradesman''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-617511043,1209945425,3677456253,1209945425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178340,1,'shaped tailored tradesman''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-495444912,11209361,3799522384,11209361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178341,1,'Shaped Tailored Tradesman''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-753679417,722658408,3541287879,722658408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178342,1,'shaped tailored tradesman''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,91748751,591546370,91748751,591546370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178343,1,'shaped tailored tradesman''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,2115431539,1281208154,2115431539,1281208154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178344,1,'Shaped Tailored Tradesman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1995842266,360702983,1995842266,360702983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178345,1,'shaped tailored tradesman''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-999325062,686728010,3295642234,686728010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178346,1,'Shaped Tailored Tranquil Broadcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,650232184,448090093,650232184,448090093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178347,1,'Shaped Tailored Tranquil Broadcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1541943706,-746747326,2753023590,3548219970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178348,1,'Shaped Tailored Tranquil Broadcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-680434088,-763854543,3614533208,3531112753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178349,1,'Shaped Tailored Tranquil Broadcloth Shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2142486349,148503401,2142486349,148503401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178350,1,'Shaped Tailored Tranquil Broadcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1671294685,1705706193,1671294685,1705706193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178351,1,'Shaped Tailored Tranquil Cambric Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1306574508,-1907124560,2988392788,2387842736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178352,1,'Shaped Tailored Tranquil Cambric Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,908444677,-1834925628,908444677,2460041668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178353,1,'Shaped Tailored Tranquil Cambric Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-603637916,-1825177024,3691329380,2469790272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178354,1,'Shaped Tailored Tranquil Cambric Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,514615023,1369396171,514615023,1369396171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178355,1,'Shaped Tailored Tranquil Cambric Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,880398994,-1778295866,880398994,2516671430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178356,1,'Shaped Tailored Tranquil Cambric Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-989325372,-1975835936,3305641924,2319131360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178357,1,'Shaped Tailored Tranquil Cambric Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1223388531,-1783505058,3071578765,2511462238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178358,1,'Shaped Tailored Tranquil Canvas Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1488450567,-850618765,2806516729,3444348531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178359,1,'Shaped Tailored Tranquil Canvas Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1815379278,662108835,2479588018,662108835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178360,1,'Shaped Tailored Tranquil Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1850881060,-797571942,1850881060,3497395354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178361,1,'Shaped Tailored Tranquil Canvas Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,984935920,1969625292,984935920,1969625292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178362,1,'Shaped Tailored Tranquil Cloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1231178680,101032581,3063788616,101032581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178363,1,'Shaped Tailored Tranquil Cloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1199533929,267485203,1199533929,267485203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178364,1,'Shaped Tailored Tranquil Cloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1822313122,2098524121,2472654174,2098524121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178365,1,'Shaped Tailored Tranquil Cloth Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1663361470,-732565192,2631605826,3562402104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178366,1,'Shaped Tailored Tranquil Cloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1665872447,372531467,2629094849,372531467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178367,1,'shaped tailored tranquil dragon''s breath blouse','Armor',278,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1615507059,-278407897,1615507059,4016559399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178368,1,'shaped tailored tranquil dragon''s breath cap','Armor',1492,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-847121466,950235570,3447845830,950235570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178369,1,'shaped tailored tranquil dragon''s breath cuffs','Armor',1490,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-2073039550,-863353186,2221927746,3431614110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178370,1,'shaped tailored tranquil dragon''s breath pantaloons','Armor',1493,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,70502497,1171592059,70502497,1171592059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178371,1,'shaped tailored tranquil dragon''s breath shawl','Armor',1494,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1654469150,-712546754,2640498146,3582420542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178372,1,'shaped tailored tranquil dragon''s breath slippers','Armor',1489,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1566838100,1147450013,1566838100,1147450013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178373,1,'Shaped Tailored Tranquil Linen Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,820762174,-1747933891,820762174,2547033405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178374,1,'Shaped Tailored Tranquil Linen Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,543595570,2083782358,543595570,2083782358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178375,1,'Shaped Tailored Tranquil Linen Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-489697863,-1097158819,3805269433,3197808477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178376,1,'Shaped Tailored Tranquil Linen Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-338121419,-606466655,3956845877,3688500641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178377,1,'Shaped Tailored Tranquil Linen Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,963361938,1698618998,963361938,1698618998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178378,1,'Shaped Tailored Tranquil Linen Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1181586867,-1538506291,1181586867,2756461005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178379,1,'Shaped Tailored Tranquil Rough Linen Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,857163,-1641550092,857163,2653417204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178380,1,'Shaped Tailored Tranquil Rough Linen Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1935343837,1026825434,1935343837,1026825434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178381,1,'Shaped Tailored Tranquil Rough Linen Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1309519530,-6468271,2985447766,4288499025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178382,1,'Shaped Tailored Tranquil Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,200268659,-1905196590,200268659,2389770706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178383,1,'Shaped Tailored Tranquil Rough Linen Shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1784029309,607730810,1784029309,607730810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178384,1,'Shaped Tailored Tranquil Rough Linen Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1632603002,1601879077,1632603002,1601879077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178385,1,'Shaped Tailored Tranquil Ruckas Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1480182558,-1308133136,2814784738,2986834160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178386,1,'Shaped Tailored Tranquil Ruckas Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,502569394,110478063,502569394,110478063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178387,1,'Shaped Tailored Tranquil Ruckas Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1669198802,1607539334,1669198802,1607539334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178388,1,'Shaped Tailored Tranquil Ruckas Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,635702233,578446192,635702233,578446192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178389,1,'Shaped Tailored Tranquil Sandcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2146890809,379476250,2146890809,379476250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178390,1,'Shaped Tailored Tranquil Sandcloth Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1300764054,-1306171156,2994203242,2988796140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178391,1,'Shaped Tailored Tranquil Sandcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-491337327,-1931930622,3803629969,2363036674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178392,1,'Shaped Tailored Tranquil Sandcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,538941466,1315980681,538941466,1315980681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178393,1,'Shaped Tailored Tranquil Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1422472991,-1364934225,1422472991,2930033071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178394,1,'Shaped Tailored Tranquil Sandcloth Shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-71571151,-1781255006,4223396145,2513712290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178395,1,'Shaped Tailored Tranquil Sandcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-598995571,-897397551,3695971725,3397569745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178396,1,'shaped tailored tranquil windcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2126450428,1393928955,2168516868,1393928955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178397,1,'shaped tailored tranquil windcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-390195305,-1062987864,3904771991,3231979432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178398,1,'shaped tailored tranquil windcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2136440311,-663322577,2158526985,3631644719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178399,1,'shaped tailored tranquil windcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1107415938,450875812,1107415938,450875812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178400,1,'shaped tailored tranquil windcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1193737299,-1457201436,3101229997,2837765860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178401,1,'shaped tailored tranquil windcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1717198167,-1048862577,2577769129,3246104719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178402,1,'shaped tailored tranquil windcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-959557878,-1454118831,3335409418,2840848465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178403,1,'shaped tailored tussanen robe','Armor',2551,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,560086909,1457895560,560086909,1457895560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178404,1,'shaped tailored twillcloth robe','Armor',2445,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-1073444724,-506456884,3221522572,3788510412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178405,1,'shaped tailored velvet leggings','Armor',1514,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1931887687,-389422403,1931887687,3905544893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178406,1,'shaped tailored velvet robe','Armor',2446,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-968936652,-2042903560,3326030644,2252063736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178407,1,'shaped tailored waxed belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1878663015,96130682,2416304281,96130682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178408,1,'shaped tailored waxed boots','Armor',1412,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1558506284,337796175,2736461012,337796175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178409,1,'shaped tailored waxed gloves','Armor',1414,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1080076165,655021057,1080076165,655021057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178410,1,'Shaped Tailored Waxed Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,845374092,-4368977,845374092,4290598319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178411,1,'Shaped Tailored Waxed Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,898810210,864476882,898810210,864476882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178412,1,'Shaped Tailored Waxed Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,625018421,-2014598800,625018421,2280368496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178413,1,'Shaped Tailored Waxed Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-916538518,75533385,3378428778,75533385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178414,1,'Shaped Tailored Waxed Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,1472175480,-1350309372,1472175480,2944657924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178415,1,'Shaped Tailored Waxed Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,25075994,-861891015,25075994,3433076281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178416,1,'shaped tailored waxed pants','Armor',1416,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1478937906,-283146839,1478937906,4011820457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178417,1,'shaped tailored waxed shoulder pads','Armor',1417,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1439895830,-1429375024,1439895830,2865592272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178418,1,'shaped tailored waxed skullcap','Armor',1415,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-155159932,1612933159,4139807364,1612933159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178419,1,'shaped tailored waxed tunic','Armor',1411,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1878599870,658481113,2416367426,658481113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178420,1,'shaped tailored waxed wristguards','Armor',1413,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-909016528,-1681839994,3385950768,2613127302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178421,1,'shaped tailored windcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-166145365,-260894471,4128821931,4034072825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178422,1,'shaped tailored windcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,897084232,1856941251,897084232,1856941251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178423,1,'shaped tailored windcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-541345016,46986829,3753622280,46986829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178424,1,'shaped tailored windcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,487778947,-1067079738,487778947,3227887558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178425,1,'shaped tailored windcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,735691140,-1214491686,735691140,3080475610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178426,1,'shaped tailored windcloth sash','Armor',1106,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-778509292,979292304,3516458004,979292304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178427,1,'shaped tailored windcloth scarf','Armor',1232,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1151545926,1365396663,3143421370,1365396663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178428,1,'shaped tailored windcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-961111128,465688301,3333856168,465688301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178429,1,'shaped tailored windcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1295444230,-1328450777,1295444230,2966516519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178430,1,'Shaped Tailored Woven Augmented Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1585731028,2089120831,2709236268,2089120831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178431,1,'Shaped Tailored Woven Augmented Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,237675537,246335406,237675537,246335406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178432,1,'Shaped Tailored Woven Augmented Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-217793259,2003239445,4077174037,2003239445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178433,1,'Shaped Tailored Woven Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,1514566602,-2017940007,1514566602,2277027289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178434,1,'Shaped Tailored Woven Augmented Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,2065921582,-140106913,2065921582,4154860383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178435,1,'Shaped Tailored Woven Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1838782022,1335408553,2456185274,1335408553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178436,1,'Shaped Tailored Woven Boiled Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,76179621,-197944731,76179621,4097022565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178437,1,'Shaped Tailored Woven Boiled Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1740994387,-61797359,1740994387,4233169937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178438,1,'Shaped Tailored Woven Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-4738749,252593027,4290228547,252593027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178439,1,'Shaped Tailored Woven Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1708501174,-743166938,1708501174,3551800358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178440,1,'Shaped Tailored Woven Cuirboilli Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-1008597431,1251390754,3286369865,1251390754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178441,1,'Shaped Tailored Woven Cuirboilli Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-826363538,341277965,3468603758,341277965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178442,1,'Shaped Tailored Woven Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,954195887,-1314165564,954195887,2980801732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178443,1,'Shaped Tailored Woven Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-636227379,2106293076,3658739917,2106293076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178444,1,'Shaped Tailored Woven Cured Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,2012599154,-1817087174,2012599154,2477880122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178445,1,'Shaped Tailored Woven Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-1933047148,1754049244,2361920148,1754049244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178446,1,'Shaped Tailored Woven Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1156059364,-1599295316,1156059364,2695671980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178447,1,'shaped tailored woven dragonhide gloves','Armor',1519,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1051965558,-2050469667,3243001738,2244497629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178448,1,'shaped tailored woven dragonhide pants','Armor',1521,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-892334106,1256860554,3402633190,1256860554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178449,1,'shaped tailored woven dragonhide skullcap','Armor',1520,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-783151841,-1485109297,3511815455,2809857999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178450,1,'shaped tailored woven dragonhide tunic','Armor',1516,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,49288598,-2100678150,49288598,2194289146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178451,1,'Shaped Tailored Woven Engraved Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,858721932,877859149,858721932,877859149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178452,1,'Shaped Tailored Woven Engraved Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,624970329,-920337312,624970329,3374629984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178453,1,'Shaped Tailored Woven Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-938289302,-814823253,3356677994,3480144043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178454,1,'Shaped Tailored Woven Engraved Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1582520398,1824078410,1582520398,1824078410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178455,1,'Shaped Tailored Woven Engraved Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,3329306,122606299,3329306,122606299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178456,1,'Shaped Tailored Woven Etched Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,15024963,1202909600,15024963,1202909600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178457,1,'Shaped Tailored Woven Etched Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,782786357,401390405,782786357,401390405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178458,1,'Shaped Tailored Woven Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-69690715,-1131468730,4225276581,3163498566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178459,1,'Shaped Tailored Woven Etched Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1896093976,346488533,2398873320,346488533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178460,1,'Shaped Tailored Woven Etched Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,871923925,1957638710,871923925,1957638710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178461,1,'shaped tailored woven horned leather boots','Armor',1440,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1348860738,-361086920,2946106558,3933880376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178462,1,'shaped tailored woven horned leather bracers','Armor',1441,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,2083769479,1616589603,2083769479,1616589603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178463,1,'shaped tailored woven horned leather gloves','Armor',1442,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-318001453,-376084350,3976965843,3918882946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178464,1,'shaped tailored woven horned leather pants','Armor',1444,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1420287320,289905118,1420287320,289905118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178465,1,'shaped tailored woven horned leather shoulder pads','Armor',1445,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1664752599,-1140884155,1664752599,3154083141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178466,1,'shaped tailored woven horned leather skullcap','Armor',1443,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1677565337,-1302687081,1677565337,2992280215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178467,1,'shaped tailored woven horned leather tunic','Armor',1439,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1668823256,-647527506,2626144040,3647439790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178468,1,'Shaped Tailored Woven Rawhide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1466246565,1947751206,1466246565,1947751206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178469,1,'Shaped Tailored Woven Rawhide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1622851627,-1137161898,2672115669,3157805398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178470,1,'Shaped Tailored Woven Scaled Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1766630548,2051271109,2528336748,2051271109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178471,1,'Shaped Tailored Woven Scaled Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,887692886,1849894822,887692886,1849894822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178472,1,'Shaped Tailored Woven Scaled Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-2047921036,705290122,2247046260,705290122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178473,1,'Shaped Tailored Woven Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1838056074,-2122436573,1838056074,2172530723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178474,1,'Shaped Tailored Woven Scaled Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,2114813409,1608725544,2114813409,1608725544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178475,1,'Shaped Tailored Woven Scaled Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1839094519,797375788,2455872777,797375788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178476,1,'Shaped Tailored Woven Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1515284230,1230907987,2779683066,1230907987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178477,1,'Shaped Tailored Woven Stonehide Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-446832278,448750657,3848135018,448750657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178478,1,'Shaped Tailored Woven Stonehide Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1225232556,-1566186104,1225232556,2728781192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178479,1,'Shaped Tailored Woven Stonehide Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1828683771,-1061395394,1828683771,3233571902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178480,1,'Shaped Tailored Woven Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,509622412,-511525465,509622412,3783441831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178481,1,'Shaped Tailored Woven Stonehide Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1369734043,-1708025323,2925233253,2586941973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178482,1,'Shaped Tailored Woven Stonehide Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-814460795,-207874527,3480506501,4087092769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178483,1,'Shaped Tailored Woven Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-700439812,698525655,3594527484,698525655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178484,1,'Shaped Tailored Woven Strengthened Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-122679745,117131158,4172287551,117131158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178485,1,'Shaped Tailored Woven Strengthened Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1098982471,-826549402,3195984825,3468417894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178486,1,'Shaped Tailored Woven Strengthened Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,2011379567,-669554838,2011379567,3625412458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178487,1,'Shaped Tailored Woven Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,59627481,-37314960,59627481,4257652336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178488,1,'Shaped Tailored Woven Strengthened Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1960834134,1499854056,1960834134,1499854056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178489,1,'Shaped Tailored Woven Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-877802071,904299520,3417165225,904299520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178490,1,'Shaped Tailored Woven Tanned Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,2058419812,-1991587200,2058419812,2303380096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178491,1,'Shaped Tailored Woven Tanned Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-2121455742,1920406374,2173511554,1920406374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178492,1,'Shaped Tailored Woven Tanned Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1236090354,-1168701162,1236090354,3126266134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178493,1,'Shaped Tailored Woven Waxed Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,2056261295,-842484071,2056261295,3452483225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178494,1,'Shaped Tailored Woven Waxed Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-1297083169,99134697,2997884127,99134697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178495,1,'Shaped Valefolk Shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,823105724,-444331989,823105724,3850635307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178496,1,'Shaped Ydalium Bangle','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1267760555,1716492093,1267760555,1716492093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178497,1,'Shar''s Faith','Armor',376,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,58482768,-148734341,58482768,4146232955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178498,1,'Shard of Blood and Battle','Armor',350,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2032251039,1939454646,2032251039,1939454646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178499,1,'Shard of Carnage','Armor',349,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-867236140,1608692425,3427731156,1608692425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178500,1,'Shard of Compressed Memories','Armor',1371,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1512015754,1104965325,2782951542,1104965325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178501,1,'Shard of Destruction','Armor',1186,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,188537311,-57674096,188537311,4237293200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178502,1,'Shard of Dragon Horn','Armor',137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1446908852,2024294982,2848058444,2024294982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178503,1,'Shard of Eradication','Armor',1146,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-360239247,-865561905,3934728049,3429405391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178504,1,'Shard of Frozen Tears','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1571929178,1523360056,1571929178,1523360056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178505,1,'Shard of Hardened Velium','Armor',3489,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2044361861,208099993,2250605435,208099993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178506,1,'Shard of Lost Hope','Armor',3459,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1923945495,1944891785,1923945495,1944891785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178507,1,'Shard of Lucid Furor','Armor',1171,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-847276212,-952231991,3447691084,3342735305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178508,1,'Shard of Observatory Lense','Armor',1142,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,998567381,-1799105388,998567381,2495861908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178509,1,'Shard of Opposition','Armor',2951,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206158431744,0,89059798,1438563864,89059798,1438563864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178510,1,'Shard of Polished Bone','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-523081261,72666318,3771886035,72666318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178511,1,'Shard of Swirling Energy','Armor',2928,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,92128828,-790224956,92128828,3504742340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178512,1,'Shard of the Ambushing Spirit','Armor',1198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2093506326,97709295,2093506326,97709295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178513,1,'Shard of the Citadel','Armor',3458,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1740680246,-57447881,1740680246,4237519415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178514,1,'Shard of the Codexicon','Armor',2938,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,973129434,-1414153585,973129434,2880813711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178515,1,'Shard of the Icon Defiler','Armor',3459,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,961366865,1554773735,961366865,1554773735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178516,1,'Shard of the Ulteran Beast','Armor',2182,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1052710759,-1552211605,3242256537,2742755691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178517,1,'Shard of Vul','Armor',187,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1426469978,1865135951,2868497318,1865135951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178518,1,'Sharded Leggings of Penetrating Ice','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1095385667,1093607889,3199581629,1093607889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178519,1,'Shards of Spectral Pandemonium','Armor',1129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1524149173,558068285,1524149173,558068285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178520,1,'Shark Bone Earring of Might','Armor',3472,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-428052834,-1018974083,3866914462,3275993213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178521,1,'Shark Hide Wrap','Armor',2222,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-1209102279,1314098747,3085865017,1314098747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178522,1,'shark skin gloves','Armor',1414,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,1350847313,1442070649,1350847313,1442070649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178523,1,'shark skin pants','Armor',1416,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,1722827688,384596079,1722827688,384596079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178524,1,'shark skin shoulder pads','Armor',1417,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-426452167,-980468766,3868515129,3314498530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178525,1,'shark skin skullcap','Armor',1415,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-1171731416,1890041466,3123235880,1890041466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178526,1,'Shark Skin Sleeves','Armor',210,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,2087260892,-213927943,2087260892,4081039353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178527,1,'Shark Tooth Headband','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,436881366,493979854,436881366,493979854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178528,1,'shark-hide tunic','Armor',1411,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1881197471448,0,1387584286,2111978666,1387584286,2111978666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178529,1,'Sharkfin Shoulderpads','Armor',1417,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471448,0,-1924639297,640489761,2370327999,640489761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178530,1,'Sharkhide Leggings of Overflow','Armor',3356,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471448,0,-2138065640,-760365815,2156901656,3534601481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178531,1,'Sharkskin Gloves','Armor',1624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1881197274648,0,81984179,-182209254,81984179,4112758042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178532,1,'Sharp Barb of Spirits','Armor',1034,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1987996910,1596304166,1987996910,1596304166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178533,1,'Sharp Piranha Tooth','Armor',137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-627577863,863221780,3667389433,863221780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178534,1,'Sharp Shrapnel Earring','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1072073646,-196453227,1072073646,4098514069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178535,1,'Sharp Stone Bracelet','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1949929758,-990103178,1949929758,3304864118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178536,1,'Sharpened Bone Hoop','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,655256400,1979186780,655256400,1979186780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178537,1,'Sharpened Bone Piercing Stud','Armor',202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-961906958,1425415500,3333060338,1425415500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178538,1,'Sharpened Daemon Band','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-971122570,-1395673405,3323844726,2899293891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178539,1,'Sharpened Dracurian Talon','Armor',167,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,2140494164,-1720561519,2140494164,2574405777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178540,1,'Sharpened Edged Choker','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1589970075,1515520542,2704997221,1515520542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178541,1,'Shasik Crystal Ring','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1006139264,-116632218,1006139264,4178335078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178542,1,'Shattered Amethyst of Zek','Armor',1173,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,197603162,-1722933332,197603162,2572033964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178543,1,'Shattered Bone Necklace','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,1599085507,-485422804,1599085507,3809544492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178544,1,'Shattered Earhoop of the Wyrmlord','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-841843127,241803233,3453124169,241803233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178545,1,'Shattered Effigy Earhoop','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1428243303,-2015334965,2866723993,2279632331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178546,1,'Shattered Emerald of Zek','Armor',1200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-599641543,-1500463674,3695325753,2794503622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178547,1,'Shattered Iron Amulet','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,925703381,-1287825956,925703381,3007141340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178548,1,'Shattered Lands Defender''s Choker','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1845088274,-1738204847,1845088274,2556762449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178549,1,'Shattered Lands Defender''s Girdle','Armor',1113,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1644084130,-978680826,2650883166,3316286470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178550,1,'Shattered Lands Defender''s Shroud','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1608100509,-2132829356,1608100509,2162137940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178551,1,'Shattered Lands Defender''s Torque','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1938556282,1313196304,2356411014,1313196304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178552,1,'Shattered Lands Defender''s Veil','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-752590428,596643264,3542376868,596643264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178553,1,'Shattered Lands Healer''s Choker','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-960423874,-877066244,3334543422,3417901052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178554,1,'Shattered Lands Healer''s Girdle','Armor',1107,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-672421107,-1770612053,3622546189,2524355243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178555,1,'Shattered Lands Healer''s Shroud','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1839922870,-754743815,1839922870,3540223481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178556,1,'Shattered Lands Healer''s Torque','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,266069088,496621501,266069088,496621501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178557,1,'Shattered Lands Healer''s Veil','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1697739017,511319574,2597228279,511319574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178558,1,'Shattered Lands Medium''s Choker','Armor',984,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1452184361,98657242,2842782935,98657242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178559,1,'Shattered Lands Medium''s Girdle','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1759203587,1479474829,2535763709,1479474829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178560,1,'Shattered Lands Medium''s Shroud','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1273818082,492560863,3021149214,492560863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178561,1,'Shattered Lands Medium''s Torque','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,534082186,-742280293,534082186,3552687003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178562,1,'Shattered Lands Medium''s Veil','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-637433081,-1653560331,3657534215,2641406965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178563,1,'Shattered Lands Stalker''s Choker','Armor',3454,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1951693547,1796386039,2343273749,1796386039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178564,1,'Shattered Lands Stalker''s Girdle','Armor',760,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1520571742,920465824,2774395554,920465824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178565,1,'Shattered Lands Stalker''s Shroud','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1050972821,1940401906,3243994475,1940401906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178566,1,'Shattered Lands Stalker''s Torque','Armor',3460,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1090662746,-1120764746,3204304550,3174202550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178567,1,'Shattered Lands Stalker''s Veil','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-394735784,-2036694857,3900231512,2258272439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178568,1,'Shattered Night Pendant','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1296593521,213029433,2998373775,213029433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178569,1,'Shattered Ornamental Sash of Fangs','Armor',985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1850846531,-1457483150,2444120765,2837484146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178570,1,'Shattered Trinket of the Ambushing Spirit','Armor',1132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-729022562,977587516,3565944734,977587516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178571,1,'Shattered Veil of Fangs','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1924555461,1972443103,2370411835,1972443103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178572,1,'Shawl of Allurement','Armor',259,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,134217728,0,-1077058140,-1841832363,3217909156,2453134933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178573,1,'Shawl of Betrayal','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1883034576600,0,-1571104783,1094450872,2723862513,1094450872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178574,1,'Shawl of Blighted Ivy','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197471448,0,-377113732,1325656279,3917853564,1325656279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178575,1,'Shawl of Denial','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-364551016,-1517427109,3930416280,2777540187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178576,1,'Shawl of Fluidity','Armor',1487,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-21125068,-48918246,4273842228,4246049050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178577,1,'Shawl of Forgotten Scholars','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1816302303,-1200449533,2478664993,3094517763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178578,1,'Shawl of glowing runes','Armor',457,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1883034576600,0,1796402011,1166328704,1796402011,1166328704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178579,1,'Shawl of glowing runes','Armor',457,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1588303019,1166328704,1588303019,1166328704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178580,1,'Shawl of Heraldry','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,863146224,-884694600,863146224,3410272696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178581,1,'Shawl of the Arch Magus','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,852708752,2102626850,852708752,2102626850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178582,1,'Shawl of the Befuddler','Armor',259,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,67108864,0,-87641762,575984550,4207325534,575984550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178583,1,'Shawl of the Cursed Rotbone','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,711231010,-1844513024,711231010,2450454272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178584,1,'Shawl of The Den Mother','Armor',2399,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881195675648,0,1112870295,745249406,1112870295,745249406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178585,1,'Shawl of the Orclord','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,991961381,-231149102,991961381,4063818194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178586,1,'Shawl of the Taskmaster','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-26934530,176746177,4268032766,176746177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178587,1,'Shawl of Tunarian Praise','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1391211925,-750305552,1391211925,3544661744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178588,1,'Shawl of Violence','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-751856082,357206050,3543111214,357206050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178589,1,'Sheepskin Shawl','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471448,0,-1974170461,1774478004,2320796835,1774478004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178590,1,'Sheer Silk Bracers','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-712548376,-148501505,3582418920,4146465791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178591,1,'Sheila''s Climbing Boots','Armor',263,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1996625526,1612873071,1996625526,1612873071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178592,1,'Shell of Deep Meditation','Armor',2063,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-922226759,512670385,3372740537,512670385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178593,1,'Shell Studded Boots','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274648,0,-1749691079,1592796280,2545276217,1592796280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178594,1,'Shell Studded Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,6281081087704,0,-1011679581,2066923589,3283287715,2066923589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178595,1,'Shell Studded Gloves','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,-1628465279,-1610767498,2666502017,2684199798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178596,1,'Shell-Plated Legguards of Synergy','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1696873919,-1320443220,2598093377,2974524076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178597,1,'Shen''s Brilliant Ruby Ring','Armor',606,NULL,0,4,2072844078,2072844078,250,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1747034928,-1653354996,1747034928,2641612300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178598,1,'Shiela Everling''s Boots of Colossus','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-880197294,245021414,3414770002,245021414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178599,1,'Shiela Everling''s Chestplate of Colossus','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-1432374128,-1689029385,2862593168,2605937911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178600,1,'Shiela Everling''s Legplates of Colossus','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,2118596860,-1951605744,2118596860,2343361552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178601,1,'Shield Bracelet of Angst','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,18611709,-2059841812,18611709,2235125484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178602,1,'Shielded Earring of Frenzied Blows','Armor',589,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1185282586,1900879002,1185282586,1900879002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178603,1,'Shielding Weapon Belt of Deflected Blades','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1514888808,-1397680476,1514888808,2897286820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178604,1,'Shifting Band','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242188504,0,488805452,957282400,488805452,957282400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178605,1,'Shifting Hatred Wristguard','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-76817535,-704800971,4218149761,3590166325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178606,1,'Shifting Shadow Scale Armplates','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,240847789,456349883,240847789,456349883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178607,1,'Shifting Voidshadow Wristlet','Armor',1012,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1120266913,-222591809,1120266913,4072375487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178608,1,'Shimmer Wind Mantle','Armor',2399,NULL,0,4,2246237129,2246237129,205,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,409829104,1714505135,409829104,1714505135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178609,1,'Shimmering Armlet of the Arcanist','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,349094088,1894053636,349094088,1894053636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178610,1,'Shimmering Armlet of the Devout','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-871931703,-1744797909,3423035593,2550169387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178611,1,'Shimmering Armlet of the Explorer','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2084123931,1882728738,2210843365,1882728738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178612,1,'Shimmering Armlet of the Gladiator','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,620725431,-1081949417,620725431,3213017879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178613,1,'Shimmering Belt of the Stars','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1097446264,697592031,3197521032,697592031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178614,1,'Shimmering Blue Crystal Shard','Armor',1196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-295798709,-181560056,3999168587,4113407240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178615,1,'Shimmering Boots of the Coin','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,-569604204,-70476647,3725363092,4224490649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178616,1,'Shimmering Elemental Cap','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,1935117629,1087511411,1935117629,1087511411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178617,1,'Shimmering Ember Ring','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1729900293,-20985327,2565067003,4273981969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178618,1,'Shimmering Gauntlets of Force','Armor',1715,NULL,0,4,241174330,241174330,230,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,-603794488,1426921939,3691172808,1426921939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178619,1,'Shimmering Golden Cuffs','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1132760138,1177358040,1132760138,1177358040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178620,1,'Shimmering Magnetic Mail Armguards','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1162571605,1263865918,3132395691,1263865918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178621,1,'Shimmering Mane of Zinbaltik','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1109359824,1089043445,3185607472,1089043445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178622,1,'Shimmering Onyx Bracelet','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1725102614,-732183521,1725102614,3562783775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178623,1,'Shimmering Pearl Earring','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,686396111,63627610,686396111,63627610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178624,1,'Shimmering Refined Alloy Epaulets','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,310084327,-270264064,310084327,4024703232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178625,1,'Shimmering Ring of the Djinn','Armor',555,NULL,0,9,2072844078,2072844078,285,10,'The power that is held in this ancient artifact can withstand the most horrible of attacks from the djinn.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,271872,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1675544776,-1026129586,2619422520,3268837710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178626,1,'Shimmering Rosch Val Cloak','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-809853187,1959834123,3485114109,1959834123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178627,1,'Shimmering Sapphire Bangle','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,174018764,1922996703,174018764,1922996703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178628,1,'Shimmering Star Breastplate','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-43602390,-1074223841,4251364906,3220743455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178629,1,'Shimmering Star Gauntlets','Armor',1638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-291562364,-1537688006,4003404932,2757279290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178630,1,'Shimmering Star Legplates','Armor',1640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-841315226,-2028130600,3453652070,2266836696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178631,1,'Shimmering Star Pauldrons','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,107633172,1286469802,107633172,1286469802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178632,1,'Shimmering Star Tonlets','Armor',1636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-1544910002,324180121,2750057294,324180121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178633,1,'Shimmering Star Vambraces','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,1554590395,376342533,1554590395,376342533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178634,1,'Shimmering Swiftlace Shadow Waist','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,866,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1549908023,1738305268,1549908023,1738305268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178635,1,'Shimmering Vanguard Sabatons of Below','Armor',1706,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1538633563,1389548065,1538633563,1389548065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178636,1,'Shimmering Yarpsnarl Hoop','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,1792923556,-673698041,1792923556,3621269255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178637,1,'Shimmersheen Robe','Armor',1502,NULL,0,1,3539032716,3539032716,280,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,56,0,56,1837105152,0,-1173710206,891755041,3121257090,891755041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178638,1,'Shin Gauntlets','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1625143933,1109871996,1625143933,1109871996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178639,1,'Shin Greaves','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1914645238,-251005653,1914645238,4043961643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178640,1,'Shin Lord''s Chestguard','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-2001047919,1340510188,2293919377,1340510188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178641,1,'Shined Chainlinked Pants','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-606557507,951879446,3688409789,951879446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178642,1,'Shined Sel''Nok Helm','Armor',2736,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-329900509,999742492,3965066787,999742492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178643,1,'Shineless Chain Leggings','Armor',2741,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,2135326719,32715129,2135326719,32715129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178644,1,'Shiney Symbol of Bellywhumper Friendship','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-520598136,-1629077416,3774369160,2665889880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178645,1,'Shingled Helm','Armor',1429,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,2143504576,1354333326,2143504576,1354333326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178646,1,'Shinguards of Drozul','Armor',3632,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2114704193,-1658944748,2114704193,2636022548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178647,1,'Shining Blotch Nim Boots','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,-1933622999,1180620324,2361344297,1180620324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178648,1,'Shining Chitin Leggings','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-752784681,921332132,3542182615,921332132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178649,1,'Shining Drakescale Vambraces','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,1881197274648,0,-571167258,400287037,3723800038,400287037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178650,1,'Shining Gauntlets of Intrigue','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,213543700,-651367416,213543700,3643599880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178651,1,'Shining Greaves of the Arisen','Armor',544,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,607075290,-132039901,607075290,4162927395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178652,1,'shining knight''s boots of Nektropos','Armor',1727,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,-705331272,-238712608,3589636024,4056254688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178653,1,'shining knight''s breastplate of Nektropos','Armor',1726,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-1967386617,-1523242993,2327580679,2771724303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178654,1,'shining knight''s gauntlets of Nektropos','Armor',1729,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,-1746197825,2132342370,2548769471,2132342370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178655,1,'shining knight''s legplates of Nektropos','Armor',1731,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,914679775,-562613502,914679775,3732353794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178656,1,'shining knight''s vambracers of Nektropos','Armor',1732,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1781291860,-351097280,2513675436,3943870016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178657,1,'Shining Metallic Wristbands','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-402112857,1812573887,3892854439,1812573887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178658,1,'Shining Ocular Pendant','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1318484863,1433215862,1318484863,1433215862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178659,1,'Shining Ring of the Coin','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,574434034,294683885,574434034,294683885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178660,1,'shining silver bracelet','Armor',959,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1611976336,728232120,2682990960,728232120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178661,1,'Shining Tesch Val Bracers','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,2057412262,-224553568,2057412262,4070413728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178662,1,'Shiny Amalgam Torque','Armor',451,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1511740238,-1198977280,2783227058,3095990016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178663,1,'Shiny Brass Earring','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,-1549393020,-815344919,2745574276,3479622377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178664,1,'Shiny Bycast Leather Shoulderpads','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-298496044,1482197455,3996471252,1482197455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178665,1,'Shiny Embroidered Cape','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-445326661,703220981,3849640635,703220981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178666,1,'Shiny Engraved Evokers Bracelet','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1181539962,-165796304,1181539962,4129170992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178667,1,'Shiny Machined Martial Bracelet','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-975965347,1436797713,3319001949,1436797713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178668,1,'Shiny Metallic Robe','Armor',2444,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-530622962,-2144996587,3764344334,2149970709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178669,1,'Shiny Pressed Pious Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-533521736,-826797338,3761445560,3468169958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178670,1,'Shiny Ring of the Cavern','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,742836640,614242951,742836640,614242951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178671,1,'Shiny Robe of the Underfoot','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1439765812,853185760,2855201484,853185760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178672,1,'Shiny Stenciled Stalker Bracelet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1626978401,1647033749,1626978401,1647033749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178673,1,'Shirt of Divine Equilibrium','Armor',2551,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-834480934,-1623268874,3460486362,2671698422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178674,1,'Shirt of Heroism','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1899240663,1877950037,1899240663,1877950037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178675,1,'Shirt of the Wild''s Call','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,196608,0,-1772706379,-1373742761,2522260917,2921224535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178676,1,'Shissar Scaled Shoulderpads','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,115742185,90457361,115742185,90457361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178677,1,'Shiverback-hide Tunic','Armor',1446,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1318798173,842948951,2976169123,842948951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178678,1,'Shockpriest''s Cuirass of Dread','Armor',1446,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1239301550,-1235478242,3055665746,3059489054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178679,1,'Shocktrooper''s Earrings','Armor',3462,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2036649436,-698993424,2036649436,3595973872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178680,1,'Shocktrooper''s Jeweled Necklace','Armor',3453,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-371631801,-470236576,3923335495,3824730720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178681,1,'Shocktrooper''s Power Armlet','Armor',2223,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1539223726,-805087151,2755743570,3489880145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178682,1,'Shocktrooper''s Power Belt','Armor',2131,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-769144988,1231158132,3525822308,1231158132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178683,1,'Shockwave Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-127325273,870111499,4167642023,870111499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178684,1,'Shoddy Band','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,1441221002,1003722932,1441221002,1003722932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178685,1,'Shoddy Bangle','Armor',2203,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1837105152,0,666648867,-2002041796,666648867,2292925500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178686,1,'Shoddy Bauble','Armor',588,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1794048,0,-186341387,158881353,4108625909,158881353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178687,1,'Shoddy Bracelet','Armor',953,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279242186752,0,278076036,1838790745,278076036,1838790745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178688,1,'Shoddy Cape','Armor',1233,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,6279242186752,0,-1002173698,539619480,3292793598,539619480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178689,1,'Shoddy Chain','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-1750720975,-1733839080,2544246321,2561128216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178690,1,'Shoddy Choker','Armor',579,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6279242186752,0,-1801780270,-1387244185,2493187026,2907723111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178691,1,'Shoddy Cincture','Armor',610,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1794048,0,-1877418142,-1579299257,2417549154,2715668039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178692,1,'Shoddy Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-45841375,-1511492670,4249125921,2783474626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178693,1,'Shoddy Girdle','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,1799318570,-257963984,1799318570,4037003312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178694,1,'Shoddy Hoop','Armor',592,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6279242186752,0,-1619108153,1563537638,2675859143,1563537638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178695,1,'Shoddy Jewel','Armor',392,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1837105152,0,-213466974,1036909654,4081500322,1036909654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178696,1,'Shoddy Locket','Armor',577,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,1677415481,1301487919,1677415481,1301487919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178697,1,'Shoddy Loop','Armor',605,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1794048,0,1022746848,-766302287,1022746848,3528665009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178698,1,'Shoddy Manacle','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,697537627,461541717,697537627,461541717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178699,1,'Shoddy Mantle','Armor',1099,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1837105152,0,-211070631,1738402752,4083896665,1738402752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178700,1,'Shoddy Pendant','Armor',575,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1794048,0,1683567470,-356104095,1683567470,3938863201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178701,1,'Shoddy Ring','Armor',376,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1837105152,0,-2054544568,-53424343,2240422728,4241542953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178702,1,'Shoddy Sash','Armor',1102,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,1695594834,632064121,1695594834,632064121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178703,1,'Shoddy Shawl','Armor',1097,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1794048,0,107165545,-1039630743,107165545,3255336553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178704,1,'Shoddy Stickpin','Armor',369,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6279242186752,0,69637961,-163600918,69637961,4131366378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178705,1,'Shoddy Stone','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,119245482,814066424,119245482,814066424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178706,1,'Shoddy Strap','Armor',404,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6279242186752,0,1379918581,-834772225,1379918581,3460195071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178707,1,'Shoddy Wristlet','Armor',959,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1794048,0,-759945453,1037345283,3535021843,1037345283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178708,1,'Shoes of Black Knowledge','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1422764031,811490667,2872203265,811490667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178709,1,'Shoes of Corporeal Corruption','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1699862570,1761535513,1699862570,1761535513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178710,1,'Shoes of Havoc','Armor',509,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-459859058,-1364325874,3835108238,2930641422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178711,1,'Shoes of Knit Skin','Armor',2885,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1173088565,1758783454,3121878731,1758783454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178712,1,'Shoes of Overrealm Achievements','Armor',3294,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-514302126,-617494534,3780665170,3677472762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178713,1,'Shoes of Ruination','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,622445646,-427586846,622445646,3867380450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178714,1,'Shoes of the Eternal Battlefield','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-71846821,-1750449680,4223120475,2544517616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178715,1,'Shoes of the Sage','Armor',509,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2104851855,2002699916,2104851855,2002699916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178716,1,'Shoes of the Swiftstepper','Armor',1517,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,28,0,28,1883034576600,0,285954009,446482570,285954009,446482570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178717,1,'Shorecaller Pauldrons','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,26112,0,173034053,1478238829,173034053,1478238829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178718,1,'shoreside bracelet','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2080914980,785598246,2214052316,785598246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178719,1,'Shoreside Padded Boots','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1881197471448,0,93180953,-1558929143,93180953,2736038153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178720,1,'shoreside padded gloves','Armor',231,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1881197471448,0,1588512179,238371842,1588512179,238371842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178721,1,'shoreside padded helmet','Armor',232,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1045062603,1859248762,1045062603,1859248762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178722,1,'Shorn Ice Cuffs','Armor',1010,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1468952273,-1552609072,2826015023,2742358224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178723,1,'Shoulder Guard of the Dar Assassin','Armor',3078,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,955645971,-753164169,955645971,3541803127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178724,1,'Shoulder Guard of the Great Hand','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-467054494,425962666,3827912802,425962666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178725,1,'Shoulder Guard of the Shin Protector','Armor',3341,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-360205986,50143574,3934761310,50143574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178726,1,'Shoulder Guards of Shame','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,2061978801,602580061,2061978801,602580061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178727,1,'Shoulder Guards of the Ebon Mask','Armor',1417,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1881109287,957228336,1881109287,957228336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178728,1,'Shoulder Guards of the Gold Hoarder','Armor',3060,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2109270394,-993360798,2185696902,3301606498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178729,1,'Shoulder Guards of the Ice Maiden','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1325649659,-161678622,2969317637,4133288674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178730,1,'Shoulder Guards of the Legion','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1544338539,-861401804,1544338539,3433565492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178731,1,'Shoulder Guards of the Scholar','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-189076386,-94820087,4105890910,4200147209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178732,1,'Shoulder Pads of Abrupt Pursuasion','Armor',3078,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,246,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,-127635646,-47624642,4167331650,4247342654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178733,1,'Shoulder Pads of Cabalistic Sacrifice','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,650,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1572864,0,-204480036,1166834926,4090487260,1166834926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178734,1,'Shoulder Pads of Caustic Gore','Armor',2906,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,818,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,-1556170180,292237897,2738797116,292237897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178735,1,'Shoulder Pads of Caustic Gore','Armor',2906,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,440,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1048576,0,1734256906,292237897,1734256906,292237897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178736,1,'Shoulder Pads of Clandestine Rites','Armor',2906,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,1616679389,1551158233,1616679389,1551158233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178737,1,'Shoulder Pads of Dark Reflection','Armor',234,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,556,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1881197471448,0,2033127844,-1228102042,2033127844,3066865254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178738,1,'Shoulder Pads of Dark Rites','Armor',1431,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,658739849,-1018678341,658739849,3276288955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178739,1,'Shoulder Pads of Drowning Souls','Armor',463,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,686974765,915320593,686974765,915320593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178740,1,'Shoulder Pads of Elemental Warding','Armor',1417,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,-77136467,451292323,4217830829,451292323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178741,1,'Shoulder Pads of Enigmatic Sacrifice','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,454,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1597440,0,1558407397,713839934,1558407397,713839934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178742,1,'Shoulder Pads of Enlightenment','Armor',234,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,64,0,1007263414,1467032213,1007263414,1467032213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178743,1,'Shoulder Pads of Forlorn Souls','Armor',1438,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-969570405,-488435212,3325396891,3806532084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178744,1,'Shoulder Pads of Frenzied View','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,442,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,131072,0,1139818574,1390854688,1139818574,1390854688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178745,1,'Shoulder Pads of Frenzied View','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,38,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,-2042320729,1390854688,2252646567,1390854688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178746,1,'Shoulder Pads of Fungal Destruction','Armor',1410,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881197471448,0,-1811416324,-1543898106,2483550972,2751069190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178747,1,'Shoulder Pads of Fungal Domination','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881197471448,0,-2133977127,-1494016718,2160990169,2800950578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178748,1,'Shoulder Pads of Haunted Visions','Armor',1417,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-2035610262,1811584393,2259357034,1811584393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178749,1,'Shoulder Pads of Insight','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,734976481,1706761161,734976481,1706761161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178750,1,'Shoulder Pads of Intuitive Grace','Armor',3078,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,902,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-1334352352,-1040132023,2960614944,3254835273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178751,1,'Shoulder Pads of Maligned Intention','Armor',2880,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,632,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,128,0,-724553541,1342694749,3570413755,1342694749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178752,1,'Shoulder Pads of Marring','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,412,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,1986534283,44089203,1986534283,44089203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178753,1,'Shoulder Pads of Marring','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,458,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,128,0,1722598606,44089203,1722598606,44089203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178754,1,'Shoulder Pads of Meditation','Armor',3078,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,362,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,64,0,-1788451300,285266813,2506515996,285266813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178755,1,'Shoulder Pads of Midnight','Armor',1522,NULL,0,5,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,1881197471448,0,-1660617779,1432340286,2634349517,1432340286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178756,1,'Shoulder Pads of Natura''s Grace','Armor',3240,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,320,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,-1230226847,-1259605510,3064740449,3035361786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178757,1,'Shoulder Pads of Nature''s Glory','Armor',1431,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,-1122348284,344445455,3172619012,344445455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178758,1,'Shoulder Pads of Perception','Armor',3240,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,66,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,64,0,425173968,1224659403,425173968,1224659403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178759,1,'Shoulder Pads of Primeval','Armor',3078,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,460,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,524288,0,-863260641,-1181083874,3431706655,3113883422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178760,1,'Shoulder Pads of Prophetic Reliance','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,534,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,281843734,1697554212,281843734,1697554212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178761,1,'Shoulder Pads of Resolve','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-858554506,-43348946,3436412790,4251618350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178762,1,'Shoulder Pads of Stormcalling','Armor',3660,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,478,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,-1406324598,-1985102929,2888642698,2309864367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178763,1,'Shoulder Pads of Strength','Armor',1466,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1263080674,-140906475,3031886622,4154060821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178764,1,'Shoulder Pads of Symmetry','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,592,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,64,0,1603913383,-1590331642,1603913383,2704635654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178765,1,'Shoulder Pads of Symmetry','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,784,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,64,0,-1027692966,-1590331642,3267274330,2704635654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178766,1,'Shoulder Pads of the Abstract','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,3143827,-1819579628,3143827,2475387668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178767,1,'Shoulder Pads of the Animalist','Armor',3240,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,746,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,65536,0,-1176170294,1778731313,3118797002,1778731313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178768,1,'Shoulder Pads of the Antagonist','Armor',3078,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,764,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,128,0,-778353493,1948053453,3516613803,1948053453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178769,1,'Shoulder Pads of the Cavernous Rift','Armor',1466,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243982552,0,-1568013499,940325625,2726953797,940325625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178770,1,'Shoulder Pads of the Crazed Camel','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1572864,0,1695108554,-1572026847,1695108554,2722940449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178771,1,'Shoulder Pads of the Dark Disciple','Armor',529,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,192,0,-1048482020,-548729166,3246485276,3746238130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178772,1,'Shoulder Pads of the Fallen Spirit','Armor',1536,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471448,0,-1144822636,-1195069556,3150144660,3099897740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178773,1,'Shoulder Pads of the Fearstalker','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,-462068424,-1863282226,3832898872,2431685070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178774,1,'Shoulder Pads of the Forsaken','Armor',1445,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6279243982552,0,719865253,1709584163,719865253,1709584163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178775,1,'Shoulder Pads of the Hunt','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982552,0,-661758479,339978642,3633208817,339978642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178776,1,'Shoulder Pads of the Hydronaught','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1531708546,-814320721,2763258750,3480646575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178777,1,'Shoulder Pads of the Impatient','Armor',1445,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881197471448,0,108331676,-1283553260,108331676,3011414036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178778,1,'Shoulder Pads of the Indomitable','Armor',3240,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,286,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,128,0,575317760,-641545038,575317760,3653422258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178779,1,'Shoulder Pads of the Keen','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,836,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,1121063329,71730621,1121063329,71730621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178780,1,'Shoulder Pads of the Natural','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,120,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,2134850538,1751854426,2134850538,1751854426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178781,1,'Shoulder Pads of the Raging Storm','Armor',3078,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,896,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,131072,0,-1640867878,-2146198271,2654099418,2148769025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178782,1,'Shoulder Pads of the Renegade','Armor',2887,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,250505493,82238909,250505493,82238909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178783,1,'Shoulder Pads of the Sacred Grove','Armor',3078,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,878,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,65536,0,-1797832192,-1963554597,2497135104,2331412699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178784,1,'Shoulder Pads of the Spiritual Protector','Armor',3074,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,348,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,524288,0,-644695566,-1548063490,3650271730,2746903806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178785,1,'Shoulder Pads of the Thicket','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,350,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,1437195437,88023503,1437195437,88023503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178786,1,'Shoulder Pads of the Thicket','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,216,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,65536,0,687488279,88023503,687488279,88023503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178787,1,'Shoulder Pads of the Tiger Master','Armor',1445,NULL,0,1,2897193374,2897193374,280,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,56,0,56,1881197471448,0,-378703984,-205172982,3916263312,4089794314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178788,1,'Shoulder Pads of the Underpaw Outcast','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-229956638,-202866503,4065010658,4092100793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178789,1,'Shoulder Pads of the Unseen Magics','Armor',2906,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,332,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,-1549502128,-218269060,2745465168,4076698236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178790,1,'Shoulder Pads of the Unseen Magics','Armor',2906,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,540,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,524288,0,1076116614,-218269060,1076116614,4076698236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178791,1,'Shoulder Pads of the Uruvan Guard','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243785752,0,1188959532,-2120507705,1188959532,2174459591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178792,1,'Shoulder Pads of the Yciid','Armor',3078,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-2073111975,-2044995480,2221855321,2249971816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178793,1,'Shoulder Pads of Totemic Etchings','Armor',3240,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,642,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1048576,0,1392001403,864713942,1392001403,864713942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178794,1,'Shoulder Pads of Whispered Echoes','Armor',2880,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,380,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,64,0,2059257092,1325807555,2059257092,1325807555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178795,1,'Shoulder Pads of Withered Grasp','Armor',1459,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,558,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,65536,0,-1673572608,-40952520,2621394688,4254014776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178796,1,'Shoulder Pads of Withstanding','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,409370194,2102739258,409370194,2102739258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178797,1,'Shoulder Plate of the Dar Assassin','Armor',3074,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1876501615,-2076933109,1876501615,2218034187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178798,1,'Shoulder Plate of the Shin Protector','Armor',3355,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1426994266,-1116429230,1426994266,3178538066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178799,1,'Shoulderguard of Ancient Knowledge','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,311721055,-1307892779,311721055,2987074517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178800,1,'Shoulderguards of Fate','Armor',3674,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1597440,0,-1115140023,408671738,3179827273,408671738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178801,1,'Shoulderguards of Remembrance','Armor',1515,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,157388435,-778018404,157388435,3516948892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178802,1,'Shoulderguards of Remorse','Armor',1634,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1609850918,-598236232,1609850918,3696731064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178803,1,'Shoulderguards of Spiritual Resilience','Armor',1634,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-656016735,-660624644,3638950561,3634342652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178804,1,'Shoulderguards of the Beatific','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-594763303,1770252706,3700203993,1770252706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178805,1,'Shoulderguards of the Bloom','Armor',1438,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,1222078827,-1318714745,1222078827,2976252551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178806,1,'Shoulderguards of Warding','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,416093483,559810810,416093483,559810810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178807,1,'Shoulderguards of Winter''s Grasp','Armor',3326,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1917574090,-611736826,1917574090,3683230470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178808,1,'Shoulderpads of Freezing Winds','Armor',1515,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-148113747,1359873780,4146853549,1359873780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178809,1,'Shoulderpads of Nature''s Fatebinder','Armor',1480,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,131072,0,1531358498,209309390,1531358498,209309390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178810,1,'Shoulderpads of Suffering','Armor',259,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,1081615320,1655353689,1081615320,1655353689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178811,1,'Shoulderpads of the Arch-Druid','Armor',1466,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,1738948602,-604853522,1738948602,3690113774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178812,1,'Shoulderpads of the Black Death','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,331888107,1494115178,331888107,1494115178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178813,1,'Shoulderpads of the Dasher','Armor',1466,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1937033641,388709332,2357933655,388709332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178814,1,'Shoulderpads of the Hold','Armor',1417,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1018561342,137729446,3276405954,137729446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178815,1,'Shoulderpads of the Northlands','Armor',3355,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1524181354,-1382079686,2770785942,2912887610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178816,1,'Shoulderpads of the Undying','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,196608,0,-505764389,-1215810573,3789202907,3079156723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178817,1,'Shoulderpads of the Unkempt Prophet','Armor',1466,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471448,0,-1657376736,1875439750,2637590560,1875439750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178818,1,'Shoulderpads of the Wicked','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-741302886,76700855,3553664410,76700855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178819,1,'Shoulderplates of the Bellicose Protector','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-1865931344,-1981195519,2429035952,2313771777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178820,1,'Shoulders of Biting Cold','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-228988550,972493064,4065978746,972493064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178821,1,'Shoulders of Captive Harmonies','Armor',1529,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1080418878,-1028490049,1080418878,3266477247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178822,1,'Shoulders of Elemental Command','Armor',1473,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,1837301952,0,2814095,584372577,2814095,584372577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178823,1,'Shoulders of Frostfur','Armor',1508,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1880217663,-1456396931,2414749633,2838570365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178824,1,'Shoulders of the Dar Assassin','Armor',3060,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,981654878,-2007857669,981654878,2287109627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178825,1,'Shoulders of the Hold','Armor',1417,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1136424045,-1448655777,1136424045,2846311519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178826,1,'Shoulders of the Onset','Armor',1473,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,1837301952,0,785912052,-1461178243,785912052,2833789053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178827,1,'Shoulders of the Shin Protector','Armor',3223,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2141044317,-556828385,2153922979,3738138911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178828,1,'Shoulders of the Wastes Hunter','Armor',3652,NULL,0,8,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1696164360,-605373034,1696164360,3689594262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178829,1,'Shoulderwraps of the Forsaken','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1296905020,1178426367,1296905020,1178426367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178830,1,'Shredded Cloak of the Crag','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-574413485,1052316944,3720553811,1052316944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178831,1,'Shrieking Totem of Intent','Armor',1214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-48146071,-1553950881,4246821225,2741016415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178832,1,'Shriller Skull Earring','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,588902375,-730297770,588902375,3564669526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178833,1,'shriller wing earring','Armor',588,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,-1629075162,-1080006236,2665892134,3214961060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178834,1,'shriller-hide belt','Armor',610,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,-139680928,1392854767,4155286368,1392854767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178835,1,'Shroomba Chain Boots','Armor',1601,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881195675648,0,695523073,1805036369,695523073,1805036369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178836,1,'Shroomba Chains','Armor',1551,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197274648,0,-304760900,404637303,3990206396,404637303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178837,1,'Shroomba Eye Earring','Armor',591,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1494695253,-2065182095,2800272043,2229785201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178838,1,'Shroomba Leg Chains','Armor',1430,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,1799937458,143064372,1799937458,143064372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178839,1,'Shroud of Accuracy','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,944,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1087826377,390813170,3207140919,390813170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178840,1,'Shroud of All Forms','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,962,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1096503063,1857516677,3198464233,1857516677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178841,1,'Shroud of Applied Transgressions','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1787718417,249531770,1787718417,249531770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178842,1,'Shroud of Assailing Onslaught','Armor',3330,NULL,0,9,2246237129,2246237129,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1440433132,-548022699,2854534164,3746944597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178843,1,'Shroud of Assassins','Armor',1417,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,-1686244308,-689003921,2608722988,3605963375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178844,1,'Shroud of Bewildering Spirits','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-456930105,2080976987,3838037191,2080976987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178845,1,'Shroud of Control','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,852,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1463444435,1386673022,1463444435,1386673022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178846,1,'Shroud of Dark Nobility','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,390202051,41796770,390202051,41796770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0);
INSERT INTO `items` VALUES
(10178847,1,'Shroud of Darkness','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,1108018457,1757350358,1108018457,1757350358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178848,1,'Shroud of Decimation','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1934299699,1673605716,2360667597,1673605716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178849,1,'Shroud of Destruction','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,770,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,107549491,-370844798,107549491,3924122498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178850,1,'Shroud of Disorder','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,763967577,354301317,763967577,354301317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178851,1,'Shroud of Faded Wights','Armor',2806,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,905532701,1902605622,905532701,1902605622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178852,1,'Shroud of Fate','Armor',1100,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,-533420915,560566374,3761546381,560566374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178853,1,'Shroud of Ferocity','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1275856658,2142360088,1275856658,2142360088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178854,1,'Shroud of Forced Tension','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,766032122,1561984995,766032122,1561984995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178855,1,'Shroud of Forgotten Scholars','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-2083151214,-1318164533,2211816082,2976802763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178856,1,'Shroud of Hidden Harvests','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'This cloak will hide the wearer and their mount from Vyskudra''s vision.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,6281081087704,0,-1607912440,517180329,2687054856,517180329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178857,1,'Shroud of Ice Crystals','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-581412467,-1087283741,3713554829,3207683555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178858,1,'Shroud of Icestalking','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-949130769,-351635350,3345836527,3943331946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178859,1,'Shroud of Idle Thought','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,480455173,665874129,480455173,665874129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178860,1,'Shroud of Illusioned Fortification','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,719857170,548092825,719857170,548092825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178861,1,'Shroud of Implied Force','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-477933009,1015348311,3817034287,1015348311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178862,1,'Shroud of Kurn''s Tower','Armor',3475,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,537330562,1437271213,537330562,1437271213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178863,1,'Shroud of Perpetual Aggression','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,494312195,-318362540,494312195,3976604756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178864,1,'Shroud of Ragefrost','Armor',1100,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1558137808,322268,2736829488,322268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178865,1,'Shroud of Rejuvenation','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1807365112,-832575780,2487602184,3462391516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178866,1,'Shroud of Renewal','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,892,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1206192208,1115265277,1206192208,1115265277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178867,1,'Shroud of Riches','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,1511251682,2131703377,1511251682,2131703377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178868,1,'Shroud of Shadows','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1263736556,-505857335,1263736556,3789109961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178869,1,'Shroud of Stealth','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,565924841,-191001939,565924841,4103965357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178870,1,'Shroud of Structured Participation','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1532657212,2110389085,2762310084,2110389085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178871,1,'Shroud of Tears','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-946387214,-405783613,3348580082,3889183683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178872,1,'Shroud of the Aeromancer','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-27816527,-1638196440,4267150769,2656770856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178873,1,'Shroud of the Blademaster','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,990,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1934574146,-1460416677,2360393150,2834550619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178874,1,'Shroud of the Buried','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,295707947,-1320503553,295707947,2974463743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178875,1,'Shroud of the Burning Arrow','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1464298228,-362191216,1464298228,3932776080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178876,1,'Shroud of the Draconic Miscreant','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1399030872,-752441748,1399030872,3542525548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178877,1,'Shroud of the Duke','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1569103536,-327383775,2725863760,3967583521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178878,1,'Shroud of the Ever Brooding','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'You''ll be so happy that this robe reflects you perfectly.  But you won''t ever show it!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-591915701,1384595217,3703051595,1384595217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178879,1,'Shroud of the Faber','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,2130352253,1491391724,2130352253,1491391724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178880,1,'Shroud of the Faithful','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'Woven to match the steed''s trim, this cloak is made in the style worn by Firiona Vie herself when on horseback!',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,1,0,1,6281081087704,0,-608075259,-1338056258,3686892037,2956911038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178881,1,'Shroud of the Fireball','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1395892083,1186118730,2899075213,1186118730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178882,1,'Shroud of the Firesoul','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-147497752,1065945250,4147469544,1065945250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178883,1,'Shroud of the Flaming Blade','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-328886790,-1643565708,3966080506,2651401588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178884,1,'Shroud of the Frozen Ancients','Armor',2628,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1829063787,1927740801,2465903509,1927740801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178885,1,'Shroud of the Greater Daemon','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-933436978,398842567,3361530318,398842567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178886,1,'Shroud of the Greenmist Crusader','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-973186299,-107250025,3321780997,4187717271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178887,1,'Shroud of the Headmaster','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243982552,0,14264006,694642791,14264006,694642791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178888,1,'Shroud of the Healing Breeze','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,890399522,2072277866,890399522,2072277866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178889,1,'Shroud of the Huntsman','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-704229142,1624109807,3590738154,1624109807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178890,1,'Shroud of the Kromzek Frostvicar','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1957884519,1761989749,1957884519,1761989749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178891,1,'Shroud of the Oak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-866982933,1032601360,3427984363,1032601360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178892,1,'Shroud of the Peace Keepers','Armor',1099,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,-1127368462,38471364,3167598834,38471364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178893,1,'Shroud of the Sarnshak','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-964462028,-93840152,3330505268,4201127144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178894,1,'Shroud of the Shattering','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'This shines with the image of the shattered moon, Luclin.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,166730967,-1819609580,166730967,2475357716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178895,1,'Shroud of the Sky Warrior','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,179128972,-1504983607,179128972,2789983689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178896,1,'Shroud of the Skystalker','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1969720660,135639523,1969720660,135639523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178897,1,'Shroud of the Snowdancer','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,600285226,-1412074565,600285226,2882892731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178898,1,'Shroud of the Spectre','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-517896798,1024385347,3777070498,1024385347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178899,1,'Shroud of the Twilight Priest','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,752672557,289792369,752672557,289792369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178900,1,'Shroud of Timeless Wonderment','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1613508910,-963396777,1613508910,3331570519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178901,1,'Shroud of Tseralith','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,2118364930,-1712862068,2118364930,2582105228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178902,1,'Shroud of Uncertainty','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1040262705,1592369125,1040262705,1592369125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178903,1,'Shroud of Vah Kerrath','Armor',124,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','A Chance For Redemption',NULL,0,0,0,94,90,0,90,4398046511104,0,-500862873,-504521855,3794104423,3790445441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178904,1,'Shroud of Winter''s Fury','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1386818034,1609995915,1386818034,1609995915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178905,1,'Shrouded Chain Boots','Armor',2394,NULL,0,1,2246237129,2246237129,230,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1881197274648,0,-2083865291,2006065503,2211102005,2006065503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178906,1,'Shrouded Chain Leggings','Armor',2398,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6279243785752,0,-1187300608,298459141,3107666688,298459141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178907,1,'Shrouded Covers','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1341747117,340821328,1341747117,340821328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178908,1,'Shrouded Gauntlets of Draconic Recognition','Armor',2902,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1779417259,699438405,1779417259,699438405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178909,1,'Shrouded Helm of Draconic Recognition','Armor',2901,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1064430961,-1254921934,1064430961,3040045362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178910,1,'Shrouded Weapon Belt of Pain','Armor',757,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1638536810,-1562704320,1638536810,2732262976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178911,1,'Shrumbler Grips','Armor',1414,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,509454359,-192377121,509454359,4102590175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178912,1,'Shrumbler Skin Boots','Armor',1461,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471448,0,-330223117,-1968508058,3964744179,2326459238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178913,1,'Shrunken Frozen Skull Studs','Armor',611,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1173008153,1729614734,1173008153,1729614734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178914,1,'Shrunken Goblinskull Stud','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-827789288,1695220979,3467178008,1695220979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178915,1,'Shrunken Goblinskull Trinket','Armor',611,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1183575382,-1777362926,1183575382,2517604370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178916,1,'Shrunken Needlebeak Talon','Armor',167,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1325145228,183276518,2969822068,183276518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178917,1,'Shrunken Paw Earring','Armor',2228,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1643934772,106655137,2651032524,106655137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178918,1,'Shrunken Sarnak Skull Facet','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1167631777,-1671015916,1167631777,2623951380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178919,1,'Shrunken Speleothem Eye','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,134819812,-598026207,134819812,3696941089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178920,1,'Shrunken Wyvern Stinger Earring','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1960636984,-1247331310,2334330312,3047635986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178921,1,'Shuddering Earring','Armor',2243,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1261723679,-1916081150,3033243617,2378886146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178922,1,'Sian''s Bracelet of Adroitness','Armor',2196,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,1528564919,-1715847892,1528564919,2579119404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178923,1,'Sibyl''s Coif','Armor',1618,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,2144638505,1990800850,2144638505,1990800850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178924,1,'Sibyl''s Dark Awakening Chain Boots','Armor',3288,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,454570721,1989670013,454570721,1989670013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178925,1,'Sibyl''s Dark Awakening Chain Cuffs','Armor',3670,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1807846525,58073450,1807846525,58073450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178926,1,'Sibyl''s Dark Awakening Chausses','Armor',1612,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-654891612,-1782514090,3640075684,2512453206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178927,1,'Sibyl''s Dark Awakening Coif','Armor',2882,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-2112057166,182033532,2182910130,182033532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178928,1,'Sibyl''s Dark Awakening Handguards','Armor',1617,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1759461084,-1424703973,1759461084,2870263323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178929,1,'Sibyl''s Dark Awakening Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-172638573,-468038551,4122328723,3826928745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178930,1,'Sibyl''s Dark Awakening Spaulders','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-1804291790,2120884834,2490675506,2120884834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178931,1,'Sibyl''s Ill Omen Chain Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,845070851,1407242493,845070851,1407242493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178932,1,'Sibyl''s Ill Omen Chain Boots of Commanding','Armor',1615,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-510538061,306440888,3784429235,306440888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178933,1,'Sibyl''s Ill Omen Chain Cuffs','Armor',3360,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1666378370,637601258,2628588926,637601258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178934,1,'Sibyl''s Ill Omen Chain Cuffs of Commanding','Armor',3656,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-612504977,-105485225,3682462319,4189482071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178935,1,'Sibyl''s Ill Omen Chausses','Armor',3681,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1015234411,-159430147,1015234411,4135537149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178936,1,'Sibyl''s Ill Omen Chausses of Commanding','Armor',1514,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-280218661,534407418,4014748635,534407418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178937,1,'Sibyl''s Ill Omen Handguards of Commanding','Armor',3286,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,622450090,-1602154979,622450090,2692812317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178938,1,'Sibyl''s Ill Omen Hauberk','Armor',1544,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1962075306,1572945524,1962075306,1572945524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178939,1,'Sibyl''s Ill Omen Spaulders','Armor',1606,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,202064806,1057875893,202064806,1057875893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178940,1,'Siege Greaves','Armor',2454,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1719683098,-1728179339,2575284198,2566787957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178941,1,'Sifu''s Arm Wraps','Armor',1396,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,693790807,2132524796,693790807,2132524796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178942,1,'Sifu''s Arm Wraps','Armor',3355,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,462206438,2132524796,462206438,2132524796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178943,1,'Sifu''s Arm Wraps of Redirection','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-429547614,-1057698001,3865419682,3237269295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178944,1,'Sifu''s Focused Headband','Armor',2806,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-124730795,-219146444,4170236501,4075820852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178945,1,'Sifu''s Focused Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1668262864,1762623153,1668262864,1762623153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178946,1,'Sifu''s Focused Sandals','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1520078215,987876105,1520078215,987876105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178947,1,'Sifu''s Focused Spaulders','Armor',3282,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1735249017,-1574108516,2559718279,2720858780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178948,1,'Sifu''s Foot Wraps','Armor',1531,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-733241511,1022824049,3561725785,1022824049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178949,1,'Sifu''s Foot Wraps','Armor',3353,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-408879993,1022824049,3886087303,1022824049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178950,1,'Sifu''s Foot Wraps of Redirection','Armor',1419,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1837208654,688309628,1837208654,688309628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178951,1,'Sifu''s Gale Threaded Arm Wraps of Redirection','Armor',3650,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1038235159,-1996491703,3256732137,2298475593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178952,1,'Sifu''s Gale Threaded Foot Wraps of Redirection','Armor',1489,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-849707002,-1918957014,3445260294,2376010282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178953,1,'Sifu''s Gale Threaded Gi of Redirection','Armor',3644,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-664856631,1567067583,3630110665,1567067583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178954,1,'Sifu''s Gale Threaded Hand Wraps of Redirection','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1107712585,-1694811328,1107712585,2600155968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178955,1,'Sifu''s Gale Threaded Leg Wraps of Redirection','Armor',1465,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1014530706,1376371437,3280436590,1376371437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178956,1,'Sifu''s Gale Threaded Skullcap of Redirection','Armor',1520,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1679086929,-1225512503,1679086929,3069454793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178957,1,'Sifu''s Gale Threaded Wrist Wraps of Redirection','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,97362983,-1639738191,97362983,2655229105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178958,1,'Sifu''s Gi','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1628283475,-1753976217,2666683821,2540991079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178959,1,'Sifu''s Hand Wraps','Armor',1393,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1381345585,1099462912,2913621711,1099462912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178960,1,'Sifu''s Hand Wraps','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,78319661,1099462912,78319661,1099462912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178961,1,'Sifu''s Leg Wraps','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-377683473,1549418199,3917283823,1549418199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178962,1,'Sifu''s Leg Wraps','Armor',1465,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,396658716,1549418199,396658716,1549418199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178963,1,'Sifu''s Leg Wraps of Redirection','Armor',1500,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1667000614,436402571,1667000614,436402571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178964,1,'Sifu''s Mithrilspun Foot Wraps of Redirection','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,2072612754,-1052736228,2072612754,3242231068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178965,1,'Sifu''s Mithrilspun Hand Wraps of Redirection','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1693965695,-702237578,1693965695,3592729718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178966,1,'Sifu''s Mithrilspun Leg Wraps of Redirection','Armor',2895,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1968468730,-459887924,1968468730,3835079372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178967,1,'Sifu''s Mithrilspun Skullcap of Redirection','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-758654267,1337013750,3536313029,1337013750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178968,1,'Sifu''s Mithrilspun Wrist Wraps of Redirection','Armor',2897,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1730126785,1370873511,2564840511,1370873511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178969,1,'Sifu''s Skullcap','Armor',1499,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1297038602,-182244563,1297038602,4112722733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178970,1,'Sifu''s Skullcap','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1324263888,-182244563,1324263888,4112722733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178971,1,'Sifu''s Skullcap of Redirection','Armor',1422,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-993017575,267977838,3301949721,267977838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178972,1,'Sifu''s Wind Woven Arm Wraps','Armor',2899,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-578615378,596674041,3716351918,596674041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178973,1,'Sifu''s Wind Woven Arm Wraps of Redirection','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,543829482,1766818756,543829482,1766818756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178974,1,'Sifu''s Wind Woven Foot Wraps','Armor',1454,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1050357896,1287745989,1050357896,1287745989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178975,1,'Sifu''s Wind Woven Foot Wraps of Redirection','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1262856127,511133120,3032111169,511133120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178976,1,'Sifu''s Wind Woven Gi','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,244612080,693621438,244612080,693621438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178977,1,'Sifu''s Wind Woven Gi of Redirection','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1585586933,-254751621,1585586933,4040215675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178978,1,'Sifu''s Wind Woven Hand Wraps of Redirection','Armor',1470,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-992252043,152269994,3302715253,152269994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178979,1,'Sifu''s Wind Woven Leg Wraps','Armor',1521,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,809946592,13698514,809946592,13698514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178980,1,'Sifu''s Wind Woven Leg Wraps of Redirection','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1167612631,-1279675040,3127354665,3015292256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178981,1,'Sifu''s Wind Woven Skullcap','Armor',3627,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1747622433,-848156010,2547344863,3446811286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178982,1,'Sifu''s Wind Woven Skullcap of Redirection','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,502533398,136035458,502533398,136035458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178983,1,'Sifu''s Wind Woven Wrist Wraps','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1349587750,1514177620,2945379546,1514177620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178984,1,'Sifu''s Wind Woven Wrist Wraps of Redirection','Armor',1497,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1118534791,-569411688,3176432505,3725555608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178985,1,'Sifu''s Wrist Wraps','Armor',1462,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-118819443,-1774402114,4176147853,2520565182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178986,1,'Sifu''s Wrist Wraps','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1394272544,-1774402114,2900694752,2520565182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178987,1,'Sifu''s Wrist Wraps of Redirection','Armor',1497,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1103136445,485489087,3191830851,485489087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178988,1,'Sigil of His Fire','Armor',388,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,14,0,14,6281081087704,0,-781985244,1355203929,3512982052,1355203929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178989,1,'Sigil of His Tower','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-1151742258,-1788058032,3143225038,2506909264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178990,1,'Sigil of Innoruuk','Armor',145,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,1203028350,-22238282,1203028350,4272729014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178991,1,'Sigil of Rallos','Armor',963,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,170619027,-502756529,170619027,3792210767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178992,1,'Sigil of the League','Armor',3144,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1167636572,365180065,1167636572,365180065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178993,1,'Sigil of the Occult','Armor',1147,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-310311358,1477150160,3984655938,1477150160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178994,1,'sigil-painted linen cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-2045637418,452552030,2249329878,452552030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178995,1,'sigil-painted linen cape','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1391390778,-1324281791,1391390778,2970685505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178996,1,'sigil-painted linen gloves','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1015618984,1346944018,1015618984,1346944018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178997,1,'sigil-painted linen leggings','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1050586858,2124081307,3244380438,2124081307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10178998,1,'sigil-painted linen robe','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-937321191,736001378,3357646105,736001378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10178999,1,'sigil-painted linen shoes','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,96480129,-1024164651,96480129,3270802645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179000,1,'sigil-painted linen sleeves','Armor',253,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-2008517966,-1550784127,2286449330,2744183169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179001,1,'Sigiled Caertaxian Robes','Armor',2377,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,1837301952,0,1227181125,-1572502677,1227181125,2722464619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179002,1,'Signet of Acidic Materials','Armor',3901,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-633075673,2021514826,3661891623,2021514826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179003,1,'Signet of Agonizing Dreams','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1354270297,-1304665422,2940696999,2990301874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179004,1,'Signet of Amber Sight','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-272956596,837329008,4022010700,837329008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179005,1,'Signet of Ancestral Passing','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,2036478243,1130095309,2036478243,1130095309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179006,1,'Signet of Applied Bond','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1320230065,-1451123901,2974737231,2843843395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179007,1,'Signet of Arcane Study','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1561108670,-1319296566,2733858626,2975670730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179008,1,'Signet of Ash and Stone','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,472384574,-225556887,472384574,4069410409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179009,1,'Signet of Balance','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1239213329,-283845938,3055753967,4011121358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179010,1,'Signet of Beaten Spirits','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,843586443,1422690160,843586443,1422690160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179011,1,'Signet of Bent Nails','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2145282661,338707497,2149684635,338707497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179012,1,'Signet of Betrayal','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1293663139,688090205,1293663139,688090205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179013,1,'Signet of Bird Feathers','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1476609010,-2056200548,1476609010,2238766748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179014,1,'Signet of Blazing Steps','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1017881228,1132578803,1017881228,1132578803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179015,1,'Signet of Calming Voices','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1411329955,560558895,2883637341,560558895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179016,1,'Signet of Captured Souls','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1877489219,762261252,1877489219,762261252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179017,1,'Signet of Cast Magics','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1389070408,872580885,1389070408,872580885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179018,1,'Signet of Coiled Raptor Sinew','Armor',607,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1491950974,1974254295,2803016322,1974254295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179019,1,'signet of corruption','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1172076459,503832600,3122890837,503832600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179020,1,'Signet of Death''s Desire','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1678299550,1841369521,2616667746,1841369521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179021,1,'Signet of Devouring','Armor',3433,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1837105152,0,-1928316624,-475257279,2366650672,3819710017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179022,1,'Signet of Displaced Teleportation','Armor',2236,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1481726599,215762644,1481726599,215762644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179023,1,'Signet of Displaced Time','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,2032134587,241849023,2032134587,241849023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179024,1,'Signet of Drenchmage Power','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1788507991,1373065461,2506459305,1373065461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179025,1,'Signet of Empathy','Armor',388,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,1192377787,505806234,1192377787,505806234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179026,1,'Signet of Ending Potents','Armor',3451,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1803248053,-321674976,2491719243,3973292320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179027,1,'Signet of Endless Adventure','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1699632507,620756018,2595334789,620756018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179028,1,'Signet of Fine Wine','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,173965777,-431057700,173965777,3863909596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179029,1,'Signet of Fire','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,1052082252,2062367080,1052082252,2062367080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179030,1,'Signet of Fire Setting','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1726178694,329160593,2568788602,329160593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179031,1,'Signet of Flame','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,-1544860929,-1616054633,2750106367,2678912663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179032,1,'Signet of Fleeting Magic','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1481880255,-124003258,1481880255,4170964038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179033,1,'Signet of Flowing Rivers','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-1110194823,-997966888,3184772473,3297000408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179034,1,'Signet of Focus','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1155202548,-128802785,3139764748,4166164511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179035,1,'Signet of Forlorn Happenings','Armor',3906,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-415470460,2082888599,3879496836,2082888599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179036,1,'Signet of Forth Comings','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1053559872,-2040566124,1053559872,2254401172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179037,1,'Signet of Fragile Glass','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2093941847,1293040294,2093941847,1293040294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179038,1,'Signet of Frightening Magics','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,499338412,-375655587,499338412,3919311709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179039,1,'Signet of Frozen Arcana','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,525455032,-2117512380,525455032,2177454916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179040,1,'Signet of Googhan','Armor',605,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-257409868,1149531821,4037557428,1149531821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179041,1,'Signet of Holy Runes','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1903145042,455618372,1903145042,455618372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179042,1,'Signet of Hypnotism','Armor',3439,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1957224705,-1769848237,1957224705,2525119059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179043,1,'Signet of Ill Tidings','Armor',3441,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-928685660,1279310951,3366281636,1279310951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179044,1,'Signet of Imaginable Power','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-1332373495,-1441322574,2962593801,2853644722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179045,1,'Signet of Initial Thoughts','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1933358317,559689215,1933358317,559689215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179046,1,'Signet of Innoruuk','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-558001980,-1221650980,3736965316,3073316316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179047,1,'Signet of Jahnir','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-326277896,-1940520940,3968689400,2354446356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179048,1,'Signet of Karnor''s Chosen','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-690411598,-1421661138,3604555698,2873306158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179049,1,'Signet of Kept Tempo','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1605272544,-782631616,1605272544,3512335680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179050,1,'Signet of Kurn''s Army','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,-2016684248,800861995,2278283048,800861995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179051,1,'Signet of Light from Darkness','Armor',601,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,199677404,173914132,199677404,173914132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179052,1,'Signet of Long Lives','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1992503128,-1339204388,1992503128,2955762908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179053,1,'Signet of Mechanical Precision','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1655901172,-281619334,1655901172,4013347962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179054,1,'Signet of Miracles','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1598994369,-1625654485,1598994369,2669312811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179055,1,'Signet Of Night','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-173696318,1916700471,4121270978,1916700471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179056,1,'Signet of Oddities','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1007670495,-1844307428,3287296801,2450659868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179057,1,'Signet of Paineel''s Guard','Armor',3907,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-2098722899,-755944077,2196244397,3539023219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179058,1,'Signet of Possibilities','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-761695388,1090472704,3533271908,1090472704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179059,1,'Signet of Priesthood','Armor',3445,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2146088776,-2074698907,2148878520,2220268389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179060,1,'Signet of Recoiled Magics','Armor',3905,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,611991924,-213862759,611991924,4081104537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179061,1,'signet of ree','Armor',593,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,-743642405,941165724,3551324891,941165724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179062,1,'Signet of Relinquishing Spirits','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1509954140,-1308955471,1509954140,2986011825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179063,1,'Signet of Returning Light','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1556846516,-1182022273,1556846516,3112945023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179064,1,'Signet of Ruined Lands','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1920099950,-1514716722,2374867346,2780250574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179065,1,'Signet of Satisfaction','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1338385886,-559377958,2956581410,3735589338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179066,1,'Signet of Seething Hunger','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,1284689827,802104197,1284689827,802104197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179067,1,'Signet of Tainted Life','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2001449398,456986085,2293517898,456986085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179068,1,'Signet of Targeted Pain','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-891942031,1253859143,3403025265,1253859143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179069,1,'Signet of the Ankexfen','Armor',3455,NULL,0,8,2072844078,2072844078,1,10,'This is an ancient relic from the First War of the Gods. These symbols were worn by the Ankexfen, the early goblins that supported Rallos Zek, to greatly enhance their power. Not many Ankexfen relics are known to exist. It is believed that any that are around today were actually retrieved from the battlegrounds of the Plane of Earth.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6073083758296,0,639176501,313007628,639176501,313007628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179070,1,'Signet of the Arcane Acolyte','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-485906003,636179086,3809061293,636179086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179071,1,'Signet of the Arcane Elementalist','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-552314419,1407132268,3742652877,1407132268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179072,1,'Signet of the Arcane Initiate','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,839125980,439058589,839125980,439058589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179073,1,'Signet of the Arcane Magician','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-792844612,194658957,3502122684,194658957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179074,1,'signet of the armorer','Armor',604,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1431923560,1979892869,1431923560,1979892869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179075,1,'Signet of the Battlerager','Armor',3437,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1663103994,-630673654,1663103994,3664293642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179076,1,'Signet of the Bellywumper','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1247729375,-241040605,1247729375,4053926691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179077,1,'Signet of the Broken Toe','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1546444264,-155226252,1546444264,4139741044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179078,1,'Signet of the Brownie Lords','Armor',3903,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,371976688,-1342866161,371976688,2952101135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179079,1,'Signet of the Camel Herder','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1432396291,-2139770873,2862571005,2155196423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179080,1,'Signet of the Chosen Hero','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,111997308,-971736165,111997308,3323231131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179081,1,'Signet of the Creative Mind','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1058836500,-1249442585,3236130796,3045524711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179082,1,'Signet of the Culling','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1766194893,358747839,1766194893,358747839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179083,1,'Signet of the Dancing Sprite','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1061146573,1249690619,3233820723,1249690619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179084,1,'Signet of the Dar','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1894158743,-1456512460,1894158743,2838454836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179085,1,'Signet of the Deepwater Remnants','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2121214201,27214135,2173753095,27214135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179086,1,'Signet of the Devoted','Armor',2234,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,289681736,-2047497675,289681736,2247469621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179087,1,'Signet of the Di''Zok Clergy','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1404011936,205249091,2890955360,205249091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179088,1,'Signet of the Draining Spirit','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1861052813,1619355700,2433914483,1619355700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179089,1,'Signet of the Dramatic','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1921020552,-1955933489,2373946744,2339033807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179090,1,'Signet of the Drolvarg Warrior','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1486125697,1189938267,2808841599,1189938267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179091,1,'Signet of the Drowned','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,163063305,1925854259,163063305,1925854259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179092,1,'signet of the elite','Armor',592,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-1769496269,1445042021,2525471027,1445042021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179093,1,'Signet of the Enthralled','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2000280539,-1535124277,2294686757,2759843019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179094,1,'Signet of the Ethernauts','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'The Talisman of the Ethernauts will allow you to see collection items that are invisible to the naked eye!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,14336,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,941330364,1687494820,941330364,1687494820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179095,1,'Signet of the Exalted Magi','Armor',599,NULL,0,6,2072844078,2072844078,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281081087704,0,1495786672,1135368762,1495786672,1135368762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179096,1,'Signet of the False Believers','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,460628452,-1128859868,460628452,3166107428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179097,1,'Signet of the Fiend','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1344617222,254441406,1344617222,254441406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179098,1,'Signet of the Flame Disciple','Armor',3433,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1576741345,1354925575,2718225951,1354925575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179099,1,'Signet of the Flowing Spirit','Armor',1030,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,259290876,1795378415,259290876,1795378415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179100,1,'Signet of the Frenzied Tempest','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,540920189,-723593945,540920189,3571373351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179101,1,'Signet of the Haven','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1965897603,1760545996,2329069693,1760545996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179102,1,'Signet of the Heir','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,1652625840,2080315193,1652625840,2080315193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179103,1,'Signet of the Hills','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,529458565,237901077,529458565,237901077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179104,1,'Signet of the League Arcanists','Armor',3148,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,748,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,1918948517,-349835519,1918948517,3945131777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179105,1,'Signet of the League Guardians','Armor',3148,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,932,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,-60993458,1696099306,4233973838,1696099306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179106,1,'Signet of the Lost Gods','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-351116434,-2040331808,3943850862,2254635488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179107,1,'Signet of the Lost Partisan','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1348405365,439169982,2946561931,439169982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179108,1,'Signet of the Marus','Armor',557,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1628724062,-1899850264,2666243234,2395117032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179109,1,'Signet of the Marus','Armor',557,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1074909784,-1899850264,1074909784,2395117032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179110,1,'Signet of the Mire','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1458320789,1876840498,1458320789,1876840498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179111,1,'Signet of the Naga Spirit','Armor',3905,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,639536925,-1063028826,639536925,3231938470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179112,1,'Signet of the Northern Novice','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,808025697,1059335590,808025697,1059335590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179113,1,'Signet of the Orc General','Armor',603,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-195209132,-1477569748,4099758164,2817397548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179114,1,'Signet of the Order of Rime','Armor',3438,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,672765131,-2112688699,672765131,2182278597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179115,1,'Signet of the Peak','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,-654772639,1121995393,3640194657,1121995393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179116,1,'Signet of the Realm','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1702304805,-1669362754,2592662491,2625604542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179117,1,'Signet of the Recruit','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1077588756,994615598,1077588756,994615598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179118,1,'Signet of the Ry''Gorr Oracle','Armor',2536,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-387451455,297941681,3907515841,297941681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179119,1,'Signet of the Ry''Gorr Shocktrooper','Armor',971,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1054329169,-1477160578,3240638127,2817806718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179120,1,'Signet of the Sand Monarch','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1033719476,2016703980,3261247820,2016703980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179121,1,'Signet of the Slinker','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-360858137,-1188991081,3934109159,3105976215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179122,1,'Signet of the Spirit Ruins','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,504523681,1266655716,504523681,1266655716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179123,1,'Signet of the Thulian Master','Armor',1030,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-494490452,-1647595271,3800476844,2647372025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179124,1,'Signet of the Tundra Scout','Armor',594,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,666584953,474765767,666584953,474765767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179125,1,'Signet of the Unbreakable Spirit','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-83511594,-1090405691,4211455702,3204561605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179126,1,'Signet of the Vampire Hunter','Armor',3906,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,67299786,-97386781,67299786,4197580515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179127,1,'Signet of the Void','Armor',556,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,834,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,1138118224,846858002,1138118224,846858002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179128,1,'Signet of the Void Captain','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,48546734,-1879837066,48546734,2415130230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179129,1,'Signet of the Wandering Mind','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1597752973,-528995592,2697214323,3765971704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179130,1,'Signet of the Windmill','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-351219860,1394711256,3943747436,1394711256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179131,1,'Signet of the Young Dragon','Armor',3905,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1941744565,-731077617,1941744565,3563889679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179132,1,'Signet of the Zek Champion','Armor',3438,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,744035932,861444385,744035932,861444385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179133,1,'Signet of Thieving Words','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1221730431,-965073905,1221730431,3329893391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179134,1,'Signet of Thuuga','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1944242013,279424525,1944242013,279424525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179135,1,'Signet of Titan Calling','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1105205109,435347651,3189762187,435347651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179136,1,'Signet of Transcending Voices','Armor',3898,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1788086519,1611565677,2506880777,1611565677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179137,1,'Signet of Twisted Cogs','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-451773294,-1311748417,3843194002,2983218879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179138,1,'Signet of Twisted Depths','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1342121998,153485219,2952845298,153485219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179139,1,'Signet of Twisted Twine','Armor',3902,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2087416326,-735535504,2207550970,3559431792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179140,1,'Signet of Uncontrolled Waters','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-655696441,-1862201106,3639270855,2432766190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179141,1,'Signet of Unholy Rituals','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,422021554,-1615779425,422021554,2679187871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179142,1,'Signet of Unwelcomed Dreams','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1779134158,-1338084966,2515833138,2956882330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179143,1,'Signet of Utter Chaos','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-386903924,642910673,3908063372,642910673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179144,1,'Signet of Vampire Kind','Armor',2234,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-839770960,914193883,3455196336,914193883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179145,1,'Signet of Void Channeling','Armor',3123,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,-60181126,1388556032,4234786170,1388556032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179146,1,'Signet of Wailing Voices','Armor',3439,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1495093301,123365512,1495093301,123365512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179147,1,'Signet of Waning Sorrows','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1383413624,-4072102,1383413624,4290895194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179148,1,'Signet of Wild Animations','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1617725227,510161096,1617725227,510161096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179149,1,'Signet of Wonderous Rapidity','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1297461897,-955989477,2997505399,3338977819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179150,1,'Signet of Zekian Loyalty','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1532668688,551386258,2762298608,551386258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179151,1,'Signet Ring of Judgment','Armor',558,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-991242950,-910862064,3303724346,3384105232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179152,1,'Silbian''s Fate','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-13849657,-1112578362,4281117639,3182388934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179153,1,'Silent Shardwurm Sash','Armor',2194,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1989533665,-5751213,1989533665,4289216083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179154,1,'Silent Tunic of Bayle','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'Awarded to brawlers loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,694727245,-1212112529,694727245,3082854767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179155,1,'Silent Tunic of D''Lere','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'Awarded to brawlers loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1569960672,741331137,1569960672,741331137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179156,1,'Silk Bloodstained Gloves','Armor',1505,NULL,0,4,3539032716,3539032716,240,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1883034576600,0,-1565151990,-743218149,2729815306,3551749147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179157,1,'Silk Blouse of the Spurned','Armor',1502,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-1136723122,937925973,3158244174,937925973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179158,1,'Silk Cap of the Spurned','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,1751427442,2040744261,1751427442,2040744261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179159,1,'Silk Cowl of the Spurned','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,104663515,439535072,104663515,439535072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179160,1,'Silk Cuffs of the Arialla','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1822444312,-2012474363,2472522984,2282492933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179161,1,'Silk Cuffs of the Spurned','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,1705077135,1880433075,1705077135,1880433075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179162,1,'Silk Eternal Pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,989572385,1159355482,989572385,1159355482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179163,1,'Silk Gloves of Celestial Ardor','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,-816764663,-168052495,3478202633,4126914801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179164,1,'Silk Gloves of Malice','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-899885414,-1772936203,3395081882,2522031093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179165,1,'Silk Gloves of Summoning','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,190,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-524918109,596509039,3770049187,596509039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179166,1,'Silk Hood of Summoning','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,190,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,929211582,2079738949,929211582,2079738949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179167,1,'Silk Mantle of Summoning','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,190,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-2046019415,1161059173,2248947881,1161059173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179168,1,'Silk Mitts of the Spurned','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,1741174692,1920761752,1741174692,1920761752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179169,1,'Silk Pantaloons of Summoning','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,190,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-347708849,1027222942,3947258447,1027222942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179170,1,'Silk Pantaloons of the Spurned','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-1889234727,1793989814,2405732569,1793989814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179171,1,'Silk Robe of Summoning','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,190,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,1931375072,1066047771,1931375072,1066047771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179172,1,'Silk Rosch Mal Gloves','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,366726048,43867774,366726048,43867774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179173,1,'Silk Sash of Frozen Wrath','Armor',610,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-1019205378,-581775957,3275761918,3713191339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179174,1,'Silk Slippers of Summoning','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,190,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-422249056,-813569188,3872718240,3481398108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179175,1,'Silk Slippers of the Dissident','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-576250993,535549642,3718716303,535549642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179176,1,'Silk Slippers of the Spurned','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-914644003,-517653436,3380323293,3777313860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179177,1,'Silken Astrologer''s Gloves','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1837105152,0,-920336015,-1204062686,3374631281,3090904610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179178,1,'Silken Boots of the Orc Destroyer','Armor',1503,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1837105152,0,353567174,-136721430,353567174,4158245866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179179,1,'Silken Boots of the Orc Hunter','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1837105152,0,-1997528210,-236427130,2297439086,4058540166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179180,1,'Silken Boots of the Orc Slayer','Armor',1503,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1837105152,0,1885745809,-1515000792,1885745809,2779966504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179181,1,'Silken Cap of the Reet Knight','Armor',1436,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-221655638,313181550,4073311658,313181550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179182,1,'Silken Fabric Waistwrap','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,719596491,-976688583,719596491,3318278713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179183,1,'Silken Gloves of the Gnoll Destroyer','Armor',1400,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1837105152,0,1003062223,350785257,1003062223,350785257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179184,1,'Silken Gloves of the Gnoll Hunter','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1837105152,0,1932685181,-614041674,1932685181,3680925622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179185,1,'Silken Gloves of the Gnoll Slayer','Armor',1400,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1837105152,0,615446393,-1891831016,615446393,2403136280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179186,1,'Silken Hands of Creation','Armor',231,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,290071057,-1569760690,290071057,2725206606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179187,1,'Silken Hands of Riliss','Armor',3616,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1883034576600,0,-1856818779,1485006336,2438148517,1485006336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179188,1,'Silken Headdress','Armor',1231,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,12250824,434568064,12250824,434568064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179189,1,'Silken Malevolent Leggings','Armor',460,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837301952,0,210102847,-217160696,210102847,4077806600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179190,1,'Silken Material Waistwrap','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-646315324,-1948688910,3648651972,2346278386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179191,1,'Silken Pantaloons of the Keeper','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-418125577,694275862,3876841719,694275862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179192,1,'Silken Raiment of Strife','Armor',3623,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1776747002,2083085460,1776747002,2083085460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179193,1,'Silken Robe of Al''Kabor','Armor',3067,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1883034576600,0,83743879,1972775260,83743879,1972775260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179194,1,'Silken Sash of the Learned','Armor',379,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-208713032,1586374345,4086254264,1586374345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179195,1,'Silken Shroud Waistwrap','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1880466338,-1703652888,1880466338,2591314408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179196,1,'Silken Slippers of Malign Sickness','Armor',1503,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1847783370,1774886093,1847783370,1774886093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179197,1,'Silken Strands Waistwrap','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-973037176,-1082847678,3321930120,3212119618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179198,1,'Silken Threads of the Shredmistress','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-224154954,-1955540539,4070812342,2339426757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179199,1,'Silkspinner Slippers','Armor',118,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1883034576600,0,-1376019984,73269442,2918947312,73269442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179200,1,'Silkspun Armguards','Armor',210,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,127562130,-568962155,127562130,3726005141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179201,1,'silkspun slippers','Armor',1496,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,-1723628276,-1993210534,2571339020,2301756762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179202,1,'Silkworm Fistwraps','Armor',255,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196672,0,863180849,1174836880,863180849,1174836880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179203,1,'Silkworm Hood','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196672,0,629746867,-1539469492,629746867,2755497804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179204,1,'Silkworm Slippers','Armor',119,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196672,0,1039392431,585032557,1039392431,585032557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179205,1,'Silt Sucker Slacks','Armor',514,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,107827650,-1538599492,107827650,2756367804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179206,1,'Silt Wrought Sandals','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197471448,0,1258215278,-1437304935,1258215278,2857662361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179207,1,'Silten Sand Headgear','Armor',1422,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1727217980,197776371,2567749316,197776371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179208,1,'Silten Sand Sash','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,327549303,-292061902,327549303,4002905394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179209,1,'silver band','Armor',596,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,1569425512,958145159,1569425512,958145159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179210,1,'silver band','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,445917629,958145159,445917629,958145159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179211,1,'silver bangle','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,6281081087704,0,-451977944,1467251025,3842989352,1467251025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179212,1,'Silver Bracelet of Rage','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1828553385,-895334799,1828553385,3399632497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179213,1,'silver bracelet of reconnaissance','Armor',2196,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,77281794,-406876841,77281794,3888090455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179214,1,'Silver Burial Bracelet','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2114640874,-578752832,2114640874,3716214464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179215,1,'Silver Coldain Insignia Ring','Armor',3902,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2061753100,1910507688,2061753100,1910507688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179216,1,'Silver Coldain Insignia Ring','Armor',3902,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-992456456,1910507688,3302510840,1910507688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179217,1,'Silver Coldain Insignia Ring','Armor',3902,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-769750256,1910507688,3525217040,1910507688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179218,1,'Silver Coldain Insignia Ring','Armor',3902,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1900958159,1910507688,2394009137,1910507688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179219,1,'Silver Dragon Scale Breastplate','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,24576,0,2103662467,157623693,2103662467,157623693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179220,1,'Silver Dragon Scale Tonlets','Armor',1636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-2034702477,1152339007,2260264819,1152339007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179221,1,'Silver Dragon Scale Vambraces','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1917151780,1871565402,1917151780,1871565402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179222,1,'silver earring of reconnaissance','Armor',588,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1270973400,2138249044,1270973400,2138249044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179223,1,'Silver Entwined Pendant','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-222646708,9166120,4072320588,9166120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179224,1,'silver hoop','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2088108527,1610484437,2088108527,1610484437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179225,1,'silver leaf earring','Armor',584,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,-1808305039,-1858720808,2486662257,2436246488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179226,1,'Silver Onyx Earring','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-2113241727,1694151395,2181725569,1694151395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179227,1,'Silver Onyx Neckguard','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-2077171977,-668930557,2217795319,3626036739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179228,1,'Silver Plate Pauldrons of the Preacher','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1939033316,1408267286,1939033316,1408267286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179229,1,'silver quartz ring','Armor',558,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,-289965274,-1910696387,4005002022,2384270909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179230,1,'Silver Ring of Maddening Terror','Armor',3434,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1633014716,793707116,1633014716,793707116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179231,1,'Silver Sigil Bangle','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2147380920,195168477,2147380920,195168477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179232,1,'Silver Stitched Ilvitch Pal Mittens','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1686552925,-627354277,1686552925,3667613019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179233,1,'silver symbol earring','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1765992517,1623369157,2528974779,1623369157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179234,1,'Silver Tonlets of the Dragonrider','Armor',1566,NULL,0,1,241174330,241174330,280,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,26136,0,-2021877525,1299321780,2273089771,1299321780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179235,1,'silver torque','Armor',499,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,383032370,-1531987893,383032370,2762979403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179236,1,'Silver Touched Armbands','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1726011136,-109094095,1726011136,4185873201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179237,1,'Silver Touched Gloves','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,810747951,927137114,810747951,927137114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179238,1,'Silver Touched Leggings','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1883034576600,0,-662784085,1205943194,3632183211,1205943194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179239,1,'Silver Touched Robe','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-1072972979,763889795,3221994317,763889795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179240,1,'Silver Touched Shawl','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1883034576600,0,-1767062426,-358766494,2527904870,3936200802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179241,1,'Silver Touched Shoes','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,1775146058,369096782,1775146058,369096782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179242,1,'Silver-Dusted Necklace of Virtue','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-3484649,55223977,4291482647,55223977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179243,1,'Silver-Plated Bracer','Armor',2423,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,856665968,-111770219,856665968,4183197077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179244,1,'Silver-Studded Sleeves','Armor',1483,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1902356637,515054568,2392610659,515054568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179245,1,'Silver-threaded Tactician''s Drape','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,792769523,-539564490,792769523,3755402806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179246,1,'Silver-Tinged Bangle','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1867521398,-736739992,1867521398,3558227304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179247,1,'Silvered Asp Bone Circlet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-522771902,-1504690946,3772195394,2790276350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179248,1,'Silvered Band of the Challenger','Armor',3443,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,736023842,1841412077,736023842,1841412077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179249,1,'Silvered Battle Remnant','Armor',84,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,83564620,-95916040,83564620,4199051256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179250,1,'Silvered Defender Chestplate','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-800968873,-1409689993,3493998423,2885277303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179251,1,'Silvered Defender''s Torque','Armor',962,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1769489827,-1389615225,1769489827,2905352071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179252,1,'Silvered Draconic Statue','Armor',2592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1978064427,925410535,1978064427,925410535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179253,1,'Silvered Gauntlets of the Seeress','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1551627059,1970081492,2743340237,1970081492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179254,1,'Silvered Greaves of Ethernere','Armor',1717,NULL,0,4,241174330,241174330,235,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,105930573,-1678453139,105930573,2616514157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179255,1,'Silvered Helm of the Seeress','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,26136,0,928772377,1135628375,928772377,1135628375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179256,1,'Silvered Hoop of the Catacomb','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1549019920,1201969993,2745947376,1201969993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179257,1,'Silvered Leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243785752,0,-1255817023,10155789,3039150273,10155789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179258,1,'Silvered Leggings of Ethernere','Armor',2398,NULL,0,6,2246237129,2246237129,240,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1881197274648,0,-1121909079,945608876,3173058217,945608876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179259,1,'Silvered Libant Rope Chain','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,517173431,-1597510778,517173431,2697456518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179260,1,'Silvered Link Chain','Armor',3448,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242188504,0,-2003602492,-530657077,2291364804,3764310219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179261,1,'Silvered Lunar Band','Armor',559,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-1354567622,-250238462,2940399674,4044728834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179262,1,'Silvered Lunar Bracelet','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1176301617,-1803631737,3118665679,2491335559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179263,1,'Silvered Lunar Earring','Armor',393,NULL,0,4,2072844078,2072844078,230,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,6281081087704,0,-537284645,1088055844,3757682651,1088055844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179264,1,'Silvered Necklace of Sathirian Effort','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1281476345,1689274496,1281476345,1689274496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179265,1,'silvered ring','Armor',554,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,1732370734,1055160296,1732370734,1055160296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179266,1,'silvered ring','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1463276119,1055160296,2831691177,1055160296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179267,1,'Silvered Sabatons of the Elements','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1558264266,-753650569,1558264266,3541316727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179268,1,'Silvered Sergeant''s Medallion','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-741703524,-205945301,3553263772,4089021995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179269,1,'Silvered Symbol of the Prime Healer','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1193564182,-1412675102,1193564182,2882292194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179270,1,'Silvered Tonlets of Divinity','Armor',1622,NULL,0,4,241174330,241174330,225,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,26136,0,1343366249,40827610,1343366249,40827610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179271,1,'Silvered Tunic','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,1847432370,2113788170,1847432370,2113788170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179272,1,'Silvered Vambraces of Ethernere','Armor',1623,NULL,0,4,241174330,241174330,260,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,52,0,52,26136,0,-844059285,1458655885,3450908011,1458655885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179273,1,'Silvered Vampire Hunter''s Signet','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-960754750,2082106658,3334212546,2082106658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179274,1,'Silverlined Breeches of the Mastermind','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,1853522433,-1149738757,1853522433,3145228539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179275,1,'Silverscaled Chainmail','Armor',3668,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,2142471519,-250411194,2142471519,4044556102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179276,1,'Silversilk Gloves of Discipline','Armor',1414,NULL,0,4,2897193374,2897193374,230,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,46,0,46,1881197471448,0,1631692001,2052940806,1631692001,2052940806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179277,1,'Silversilk Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,25165824,0,-1310260490,-1196404962,2984706806,3098562334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179278,1,'Silversteel Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1934251170,-1601064370,1934251170,2693902926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179279,1,'Silverthread Scarf','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,302952381,2011588676,302952381,2011588676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179280,1,'Silvery Helm','Armor',1569,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,751351035,1221794807,751351035,1221794807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179281,1,'Silvery Leggings','Armor',2900,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,-814654830,-1707452372,3480312466,2587514924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179282,1,'Silvery Sash of Winter','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1688798423,2064420173,2606168873,2064420173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179283,1,'silvril vanguard barbute','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,-1931783437,-1371923143,2363183859,2923044153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179284,1,'silvril vanguard cuirass','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,1433977084,2006552374,1433977084,2006552374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179285,1,'silvril vanguard gauntlets','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,26136,0,1754562419,-1075691945,1754562419,3219275351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179286,1,'silvril vanguard greaves','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,1050657029,478056143,1050657029,478056143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179287,1,'silvril vanguard gussets','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,2073244338,1500675448,2073244338,1500675448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179288,1,'silvril vanguard sabatons','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,1382605747,704325970,1382605747,704325970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179289,1,'silvril vanguard spaulders','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,274154516,-954137296,274154516,3340830000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179290,1,'simple coral ring','Armor',596,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,1568059823,2041479641,1568059823,2041479641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179291,1,'Simple Snow Mantle','Armor',1424,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,192,0,-1740048207,-1073185359,2554919089,3221781937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179292,1,'simple wooden bangle','Armor',948,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,-200815767,1848802748,4094151529,1848802748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179293,1,'Sinci''s Hood of Death','Armor',2736,NULL,0,4,4294967295,4294967295,0,10,'Beware the eyes of crimson and the formless hood, for their appearance leads to only death.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,241311411,1594412300,241311411,1594412300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179294,1,'Sinew-Wrapped Choker of Theldek','Armor',955,NULL,0,9,2072844078,2072844078,1,10,'Fibrous tissue from the legendary wyvern are braided tightly to create this...disturbing choker.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,-339984130,-1394025517,3954983166,2900941779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179295,1,'Sinful Signet','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2024207314,1757682578,2024207314,1757682578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179296,1,'singed brigandine tunic','Armor',1467,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274648,0,-627423144,1235824635,3667544152,1235824635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179297,1,'singed bronze vambraces','Armor',1564,NULL,0,1,241174330,241174330,1,40,'This ancient piece of equipment appears to predate the great Shattering.  It most likely belonged to an unfortunate adventurer from a previous generation who was in the wrong lair at the wrong time.  Whatever power it once held has long since dissipated.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,26136,0,581031905,-842824554,581031905,3452142742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179298,1,'Singed Forge Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,539788236,1270247245,539788236,1270247245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179299,1,'Singed Leather Boots','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1971699930,-1364576721,2323267366,2930390575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179300,1,'Singed Leather Cuirass','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,2000419828,-1593049402,2000419828,2701917894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179301,1,'singed leather tunic','Armor',1418,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,1031912901,-168509117,1031912901,4126458179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179302,1,'singed leather vest','Armor',1495,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1883034576600,0,1936554296,-784302326,1936554296,3510664970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179303,1,'Singed Silk Sash','Armor',1104,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1570377535,1370985286,2724589761,1370985286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179304,1,'Singed Silken Cloak','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-278835603,-587358467,4016131693,3707608829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179305,1,'Singed Skeleton Femur','Armor',322,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-69948226,-692726079,4225019070,3602241217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179306,1,'Singesting Handguards','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1572864,0,-1777921567,-518135456,2517045729,3776831840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179307,1,'Singing stones','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,868312090,-1721047380,868312090,2573919916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179308,1,'sinister bracers','Armor',3360,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1372127234,1600068281,2922840062,1600068281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179309,1,'sinister gloves','Armor',3359,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-440587531,1488596772,3854379765,1488596772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179310,1,'sinister gloves of the guides','Armor',3359,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2127076358,174878778,2127076358,174878778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179311,1,'sinister helm','Armor',3350,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1078855871,-1739980107,3216111425,2554987189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179312,1,'sinister leggings','Armor',3357,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1992887860,-1635732510,1992887860,2659234786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179313,1,'sinister leggings of the guides','Armor',3357,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1801073030,162603519,1801073030,162603519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179314,1,'sinister robe','Armor',3236,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,500850896,975279396,500850896,975279396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179315,1,'sinister shoulders','Armor',3363,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1065229696,-1344676644,3229737600,2950290652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179316,1,'sinister shoulders of the guides','Armor',3363,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-437017825,139054049,3857949471,139054049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179317,1,'sinister slippers','Armor',3361,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1192144030,1354297012,3102823266,1354297012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179318,1,'sinister slippers of the guides','Armor',3361,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1520276272,2032447831,2774691024,2032447831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179319,1,'sinister vest','Armor',3362,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1505332813,-2118286265,2789634483,2176681031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179320,1,'sinister vest of the guides','Armor',3362,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-753996440,243741752,3540970856,243741752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179321,1,'Sinister Web Spider Cloak','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,212219316,1146512341,212219316,1146512341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179322,1,'Sinister Web Spider Cloak','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,455599509,1146512341,455599509,1146512341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179323,1,'Siphoning Sapphire Earring','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,1344838024,1782428725,1344838024,1782428725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179324,1,'Siren Scale Pantaloons','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,2073894967,-136221062,2073894967,4158746234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179325,1,'Siren''s Hoop','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,-556737197,744069108,3738230099,744069108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179326,1,'Siren''s Riversoaked Cloth Sleeves','Armor',3235,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1382010489,1040027942,2912956807,1040027942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179327,1,'Siren''s Song Necklace','Armor',3453,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,834708524,860443894,834708524,860443894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179328,1,'Siren''s Song Shoulderguards','Armor',1627,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195675648,0,735947837,-1212723748,735947837,3082243548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179329,1,'Sirensteel Amulet','Armor',3448,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,46,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,-1830429353,445817179,2464537943,445817179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179330,1,'Sirensteel Hoop','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,46,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,1364686334,498079410,1364686334,498079410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179331,1,'Sirensteel Loop','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,46,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,-566893911,-1831697947,3728073385,2463269349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179332,1,'Skarl''s Bangle of Destruction','Armor',2197,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1472370861,-584113811,1472370861,3710853485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179333,1,'Skarl''s Bangle of Determination','Armor',950,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,660078620,776389902,660078620,776389902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179334,1,'Skeletal Bone Dust','Armor',408,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1288299955,508496694,3006667341,508496694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179335,1,'Skeletal Bone Shards','Armor',1122,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1522316383,-1368565215,2772650913,2926402081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179336,1,'Skeletal Fingerbone Studs','Armor',3462,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1611849983,-2012273357,1611849983,2282693939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179337,1,'Skeleton Arm Wand','Armor',2351,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,599671756,1693493460,599671756,1693493460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179338,1,'Skeleton Bone Wristlet','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1672100007,292797420,1672100007,292797420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179339,1,'Skeleton Petrified Bone Facet','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2143314990,-1659553371,2143314990,2635413925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179340,1,'Skeleton Toe Bone','Armor',2773,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1221781843,-1599122743,3073185453,2695844553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179341,1,'Skinbreach Silk Cord','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,781720166,-1593163143,781720166,2701804153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179342,1,'Skindancer''s Pouch','Armor',397,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1327752029,-507198666,1327752029,3787768630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179343,1,'Skinned Dragon-Consumed Fleece','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'The fur lining this coat is not that of Ikatiar, but of whatever creature the poison lord devoured on a recent hunt.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-152878754,-1341182658,4142088542,2953784638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179344,1,'Skinned Halfling Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1883034576600,0,-361016158,363253203,3933951138,363253203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179345,1,'Skirmisher''s Blackened Iron Breastplate','Armor',2421,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1015600791,1877406790,3279366505,1877406790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179346,1,'Skirmisher''s Blackened Iron Gauntlets','Armor',2410,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1579002150,1384834615,1579002150,1384834615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179347,1,'Skirmisher''s Blackened Iron Helmet','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1136761880,1986244299,1136761880,1986244299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179348,1,'Skirmisher''s Blackened Iron Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1283077679,-1166040921,3011889617,3128926375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179349,1,'Skirmisher''s Bloodstained Bracers','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1703210069,1505612308,2591757227,1505612308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179350,1,'Skirmisher''s Bloodstained Bracers of the Ardent','Armor',1630,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1483076356,-1527513195,1483076356,2767454101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179351,1,'Skirmisher''s Bloodstained Bracers of the Grandwarrior','Armor',3638,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1936171884,2095082037,1936171884,2095082037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179352,1,'Skirmisher''s Bloodstained Breastplate','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2038401240,-688210190,2256566056,3606757106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179353,1,'Skirmisher''s Bloodstained Breastplate of the Ardent','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1529349002,1731471467,1529349002,1731471467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179354,1,'Skirmisher''s Bloodstained Gauntlets','Armor',1603,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,483998376,-1502791492,483998376,2792175804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179355,1,'Skirmisher''s Bloodstained Gauntlets of the Ardent','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1049539062,201083312,3245428234,201083312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179356,1,'Skirmisher''s Bloodstained Gauntlets of the Grandwarrior','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1734716616,1044449551,1734716616,1044449551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179357,1,'Skirmisher''s Bloodstained Gauntlets of the Stout','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1736461949,-1557655985,1736461949,2737311311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179358,1,'Skirmisher''s Bloodstained Helmet','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1954325753,1814248217,2340641543,1814248217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179359,1,'Skirmisher''s Bloodstained Helmet of the Ardent','Armor',1730,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1216192047,-422130637,3078775249,3872836659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179360,1,'Skirmisher''s Bloodstained Helmet of the Grandwarrior','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1748038883,-1311351758,1748038883,2983615538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179361,1,'Skirmisher''s Bloodstained Legplates','Armor',3231,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,739308344,-2060933026,739308344,2234034270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179362,1,'Skirmisher''s Bloodstained Legplates of the Ardent','Armor',1591,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,269601262,1190086445,269601262,1190086445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179363,1,'Skirmisher''s Bloodstained Legplates of the Grandwarrior','Armor',1724,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-811377444,442979345,3483589852,442979345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179364,1,'Skirmisher''s Bloodstained Pauldrons','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-88820741,1318616620,4206146555,1318616620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179365,1,'Skirmisher''s Bloodstained Pauldrons of the Ardent','Armor',1697,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,238752027,-1299378258,238752027,2995589038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179366,1,'Skirmisher''s Bloodstained Sabatons','Armor',1559,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,583863888,-892619836,583863888,3402347460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179367,1,'Skirmisher''s Bloodstained Sabatons of the Ardent','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,516699270,1483500400,516699270,1483500400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179368,1,'Skirmisher''s Bloodstained Sabatons of the Grandwarrior','Armor',2408,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1048665676,1192368786,3246301620,1192368786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179369,1,'Skirmisher''s Bracers','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1892591420,738141723,2402375876,738141723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179370,1,'Skirmisher''s Bracers of the Ardent','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1294973035,1381415483,1294973035,1381415483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179371,1,'Skirmisher''s Breastplate','Armor',3640,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1796646081,1074808895,1796646081,1074808895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179372,1,'Skirmisher''s Breastplate of the Ardent','Armor',1628,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1229008797,998184691,3065958499,998184691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179373,1,'Skirmisher''s Breastplate of the Grandwarrior','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,990506127,-699804270,990506127,3595163026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179374,1,'Skirmisher''s Gauntlets','Armor',1568,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-246421183,-1692049356,4048546113,2602917940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179375,1,'Skirmisher''s Gauntlets of the Ardent','Armor',2424,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,753376739,1036950381,753376739,1036950381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179376,1,'Skirmisher''s Gleaming Bracers','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1843315734,1580213605,1843315734,1580213605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179377,1,'Skirmisher''s Gleaming Breastplate','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-696590893,-1514442757,3598376403,2780524539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179378,1,'Skirmisher''s Gleaming Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1277399123,-1282404295,1277399123,3012563001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179379,1,'Skirmisher''s Gleaming Helmet','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,70412541,-1945087203,70412541,2349880093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179380,1,'Skirmisher''s Gleaming Legplates','Armor',1605,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1549680446,-1865056037,2745286850,2429911259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179381,1,'Skirmisher''s Gleaming Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1116658135,1533367977,1116658135,1533367977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179382,1,'Skirmisher''s Gleaming Sabatons','Armor',1601,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1384366678,-305234023,2910600618,3989733273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179383,1,'Skirmisher''s Helmet','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1512861049,699445727,2782106247,699445727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179384,1,'Skirmisher''s Helmet of the Ardent','Armor',3251,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1714247599,-88786458,2580719697,4206180838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179385,1,'Skirmisher''s Helmet of the Grandwarrior','Armor',1625,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-813689731,1331563642,3481277565,1331563642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179386,1,'Skirmisher''s Legplates','Armor',3231,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,37763768,-1201606442,37763768,3093360854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179387,1,'Skirmisher''s Legplates of the Ardent','Armor',1703,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1044447342,1893570032,1044447342,1893570032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179388,1,'Skirmisher''s Legplates of the Grandwarrior','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1746123842,1027006161,1746123842,1027006161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179389,1,'Skirmisher''s Pauldrons','Armor',1704,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,665617785,1943021220,665617785,1943021220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179390,1,'Skirmisher''s Pauldrons of the Ardent','Armor',3235,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-752670823,-2067800717,3542296473,2227166579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179391,1,'Skirmisher''s Pauldrons of the Grandwarrior','Armor',2751,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1012224666,-294432853,1012224666,4000534443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179392,1,'Skirmisher''s Sabatons','Armor',1629,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,211666896,1510403233,211666896,1510403233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179393,1,'Skirmisher''s Sabatons of the Ardent','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,815594758,1777615066,815594758,1777615066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179394,1,'Skirmisher''s Sabatons of the Grandwarrior','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1724793130,349794531,1724793130,349794531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179395,1,'Skleross Bands of Glory','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-943605737,-18485285,3351361559,4276482011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179396,1,'Skleross Tactitian''s Cape','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-903765283,1958889559,3391202013,1958889559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179397,1,'Skoam''s Helm of Dispute','Armor',2411,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,1953859580,-1444046475,1953859580,2850920821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179398,1,'Skollin Seer''s Slippers','Armor',119,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,631922018,-1824906683,631922018,2470060613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179399,1,'Skull Barrier of the Unyielding','Armor',2806,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1210369477,1050191972,3084597819,1050191972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179400,1,'Skull Buckled Frenzied Belt','Armor',611,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-261119401,-633368761,4033847895,3661598535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179401,1,'Skull Cap of the Slashing Claw','Armor',462,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1954642020,-911895012,2340325276,3383072284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179402,1,'Skull Crested Band','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1080892872,-498358278,3214074424,3796609018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179403,1,'Skull Etched Leggings','Armor',2900,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-699525833,-1190346980,3595441463,3104620316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179404,1,'Skull Faced Signet','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-365817273,-606105894,3929150023,3688861402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179405,1,'Skull Faceted Stud','Armor',2941,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-832895537,-1002003609,3462071759,3292963687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179406,1,'Skull Fetish of Iniquity','Armor',2941,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,206158431744,0,-1152795327,921305853,3142171969,921305853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179407,1,'Skull Fetish of Pain','Armor',2941,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,206158431744,0,-838952649,-848167748,3456014647,3446799548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179408,1,'Skull Fetish of Torture','Armor',2941,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,206158431744,0,1913472437,-948594511,1913472437,3346372785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179409,1,'Skull of an Ancient Iksar','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1377614310,1482328370,1377614310,1482328370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179410,1,'Skull of the Ravager','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-447114018,-254059415,3847853278,4040907881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179411,1,'Skull of the Sabertooth Shaman','Armor',1394,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6279243785752,0,1420931876,-95446682,1420931876,4199520614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179412,1,'Skull Ring of the Exlied','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,898299259,1503990597,898299259,1503990597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179413,1,'Skull Shaped Stud','Armor',3119,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-195740553,-1906999323,4099226743,2387967973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179414,1,'Skull Spiked Pauldrons','Armor',3282,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1732811739,-895801421,1732811739,3399165875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179415,1,'Skull Studded Sash','Armor',2128,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1890821547,-1959981069,2404145749,2334986227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179416,1,'Skull-Crowned Ring of Dagarn','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'Said to be a representation of a would-be champion slain by Dagarn, the ring''s skull reflects the power of heroism.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,800872278,-1505763874,800872278,2789203422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179417,1,'Skull-faced ring','Armor',598,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,-191164810,419240733,4103802486,419240733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179418,1,'Skull-faced Signet','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-189919645,-2067647140,4105047651,2227320156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179419,1,'Skull-marked Ring of Doom','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1418848186,-1860126216,2876119110,2434841080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179420,1,'Skull-Shaped Barbute','Armor',2856,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1435366420,-1043749749,2859600876,3251217547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179421,1,'Skull-shaped Ring of the Forsaken','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-649597893,1649487624,3645369403,1649487624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179422,1,'Skullcap of Abrupt Pursuasion','Armor',1415,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,246,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,361691262,-871618200,361691262,3423349096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179423,1,'Skullcap of Bellowing Darkness','Armor',2889,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-902600345,933923407,3392366951,933923407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179424,1,'Skullcap of Bellowing Night','Armor',2889,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-296448457,-40471754,3998518839,4254495542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179425,1,'Skullcap of Creeping Death','Armor',3627,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,833578887,231724430,833578887,231724430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179426,1,'Skullcap of Demolishing','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,7945194,-1800858977,7945194,2494108319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179427,1,'Skullcap of Distorted Reality','Armor',3658,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243982552,0,730569326,-1740538180,730569326,2554429116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179428,1,'Skullcap of Forlorn Deeds','Armor',2882,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,-848082508,-2128218280,3446884788,2166749016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179429,1,'Skullcap of Forlorn Souls','Armor',1436,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1525552065,-391678506,2769415231,3903288790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179430,1,'Skullcap of Frenzied View','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,38,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,131072,0,1654090571,1487054338,1654090571,1487054338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179431,1,'Skullcap of Frenzied View','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,442,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,131072,0,150434042,1487054338,150434042,1487054338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179432,1,'Skullcap of Inner Focus','Armor',1520,NULL,0,6,2897193374,2897193374,265,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1881197471448,0,-1713367911,1514908971,2581599385,1514908971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179433,1,'Skullcap of Intuitive Grace','Armor',1415,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,902,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-1851723396,795685228,2443243900,795685228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179434,1,'Skullcap of Maligned Intention','Armor',2882,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,632,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,128,0,201080899,-767675141,201080899,3527292155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179435,1,'Skullcap of Marring','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,412,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,128,0,702330618,2002223006,702330618,2002223006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179436,1,'Skullcap of Marring','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,458,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,128,0,766243962,2002223006,766243962,2002223006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179437,1,'Skullcap of Meditation','Armor',1415,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,362,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,64,0,-201137646,1478041610,4093829650,1478041610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179438,1,'Skullcap of Natura''s Grace','Armor',3080,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,320,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,1121907330,1635906682,1121907330,1635906682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179439,1,'Skullcap of Nature''s Purification','Armor',2736,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,284,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,1937618675,1151197603,1937618675,1151197603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179440,1,'Skullcap of Necropotence','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-686882329,2012926917,3608084967,2012926917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179441,1,'Skullcap of Overrealm Achievements','Armor',3301,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1272038424,2058096771,3022928872,2058096771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179442,1,'Skullcap of Perception','Armor',1415,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,66,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,64,0,-502093051,31924924,3792874245,31924924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179443,1,'Skullcap of Precision','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243982552,0,863870176,179488129,863870176,179488129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179444,1,'Skullcap of Savagery','Armor',1471,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243982552,0,-1569525429,818336319,2725441867,818336319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179445,1,'Skullcap of Shadowsight','Armor',1464,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1459490400,892760676,2835476896,892760676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179446,1,'Skullcap of Spiritual Resilience','Armor',1632,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,752552973,-1896439893,752552973,2398527403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179447,1,'Skullcap of Stormcalling','Armor',3658,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,478,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,288011388,-848839135,288011388,3446128161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179448,1,'Skullcap of Symmetry','Armor',3260,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,592,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,64,0,-470661127,2147163651,3824306169,2147163651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179449,1,'Skullcap of Symmetry','Armor',3260,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,784,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,64,0,-1984325906,2147163651,2310641390,2147163651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179450,1,'Skullcap of Tangible Shadows','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1743169100,1212986507,2551798196,1212986507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179451,1,'Skullcap of the All Seeing','Armor',2276,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,192,0,-815440998,-1154850495,3479526298,3140116801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179452,1,'Skullcap of the Ancient Scorpion','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1837105152,0,-298543570,886115082,3996423726,886115082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179453,1,'Skullcap of the Animalist','Armor',3314,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,746,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,65536,0,1912513164,1614884115,1912513164,1614884115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179454,1,'Skullcap of the Antagonist','Armor',3314,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,764,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,128,0,-1872581502,-1586042291,2422385794,2708925005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179455,1,'Skullcap of the Curse Bringer','Armor',3260,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,853050068,-232290934,853050068,4062676362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179456,1,'Skullcap of the Cursed','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-958230572,-2106187742,3336736724,2188779554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179457,1,'Skullcap of the Dark Disciple','Armor',534,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,-5831715,-294753820,4289135581,4000213476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179458,1,'Skullcap of the Dark Master','Armor',252,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-361050828,-185912529,3933916468,4109054767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179459,1,'Skullcap of the Draconic Defender','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1784856605,1738312801,1784856605,1738312801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179460,1,'Skullcap of the Draconic Disciple','Armor',2276,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,192,0,-1932676773,-1467052794,2362290523,2827914502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179461,1,'Skullcap of the Draconic Mysteries','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,-1832896647,-2025957108,2462070649,2269010188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179462,1,'Skullcap of the Eternal Battlefield','Armor',462,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1048656889,-1093528129,1048656889,3201439167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179463,1,'Skullcap of the Hawk Master','Armor',1443,NULL,0,1,2897193374,2897193374,280,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,56,0,56,1881197471448,0,-1261302222,-1268325209,3033665074,3026642087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179464,1,'Skullcap of the Indomitable','Armor',1415,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,286,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,128,0,670173339,883893655,670173339,883893655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179465,1,'Skullcap of the Natural','Armor',2901,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,120,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,876088158,-1505505226,876088158,2789462070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179466,1,'Skullcap of the Night Walker','Armor',1471,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,196608,0,-885240348,-730947696,3409726948,3564019600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179467,1,'Skullcap of the Preserver','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243982552,0,-1677476927,-1454037991,2617490369,2840929305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179468,1,'Skullcap of the Protector','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1513407336,32393201,1513407336,32393201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179469,1,'Skullcap of the Ragebourne Champion','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,657943719,1569693988,657943719,1569693988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179470,1,'Skullcap of the Raging Storm','Armor',3080,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,896,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,131072,0,-102062663,-872799057,4192904633,3422168239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179471,1,'Skullcap of the Reet Knight','Armor',1429,NULL,0,8,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,80,0,80,1881197469888,0,-512249947,-8809340,3782717349,4286157956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179472,1,'Skullcap of the Renegade','Armor',2882,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,-312269563,1076680755,3982697733,1076680755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179473,1,'Skullcap of the Sacred Grove','Armor',3080,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,878,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,65536,0,-217075613,-1054920331,4077891683,3240046965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179474,1,'Skullcap of the Thicket','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,216,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,65536,0,1677528483,-887628637,1677528483,3407338659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179475,1,'Skullcap of the Thicket','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,350,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,65536,0,1145214711,-887628637,1145214711,3407338659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179476,1,'Skullcap of the Tyrant','Armor',1457,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-715819188,-1196146255,3579148108,3098821041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179477,1,'Skullcap of Thunder','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-815821899,-1946129137,3479145397,2348838159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179478,1,'Skullcap of Understanding','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1059180988,-445219133,3235786308,3849748163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179479,1,'Skullcap of Whispered Echoes','Armor',2278,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,380,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,64,0,-1936312539,82808429,2358654757,82808429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179480,1,'Skullcap of Withered Grasp','Armor',1408,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,558,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,65536,0,-1697971764,686102712,2596995532,686102712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179481,1,'Skullcap of Woe','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,391208746,1340728376,391208746,1340728376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179482,1,'Skullcracker''s Barb','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6281081087704,0,-317666892,-892981336,3977300404,3401985960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179483,1,'Skullhammer Armguards','Armor',1413,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,-1775029375,1406945953,2519937921,1406945953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179484,1,'Skullhelm''s Fighting Boots','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,-1845820216,425991570,2449147080,425991570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179485,1,'Skullhelm''s Moccasins','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,602437157,380755187,602437157,380755187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179486,1,'Skullhelm''s Pious Boots','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,-1281525631,1744650413,3013441665,1744650413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179487,1,'Skullhelm''s Sabatons','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,1311121067,188574090,1311121067,188574090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179488,1,'Skullhelm''s Scrying Slippers','Armor',509,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,1959493492,1737676523,1959493492,1737676523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179489,1,'Skullring of the Warrior''s Doom','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,696526379,1783657555,696526379,1783657555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179490,1,'Skullsplitter''s Footwraps','Armor',485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,1464627462,1881177218,1464627462,1881177218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179491,1,'Skullsplitter''s Leggings','Armor',1528,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-1328643270,-561861301,2966324026,3733105995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10179492,1,'Sky Gazer''s Cap','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,201326592,0,2051607396,1284257371,2051607396,1284257371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179493,1,'Skyfire Amulet of Battle','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2132136479,-2146617087,2132136479,2148350209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179494,1,'Skyfire Amulet of Beasts','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1869589783,1640629217,2425377513,1640629217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179495,1,'Skyfire Amulet of Clouds','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-816289975,152480741,3478677321,152480741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179496,1,'Skyfire Amulet of Concentration','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,112958918,-853183665,112958918,3441783631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179497,1,'Skyfire Amulet of Devotion','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1547753978,-98652565,1547753978,4196314731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179498,1,'Skyfire Amulet of Elements','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-997928255,2071218511,3297039041,2071218511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179499,1,'Skyfire Amulet of Fangs','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-861216893,1619527409,3433750403,1619527409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179500,1,'Skyfire Amulet of Grace','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1209310813,-2069831592,1209310813,2225135704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179501,1,'Skyfire Amulet of Knowledge','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1878924948,-1081897322,2416042348,3213069974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179502,1,'Skyfire Amulet of Light','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2083754127,-106855332,2211213169,4188111964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179503,1,'Skyfire Amulet of Mirrors','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1340603818,159285022,2954363478,159285022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179504,1,'Skyfire Amulet of Prophets','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,838539112,-1088760070,838539112,3206207226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179505,1,'Skyfire Amulet of Storms','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1521580962,-1898063631,1521580962,2396903665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179506,1,'Skyfire Amulet of Survival','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1654940705,-665085217,1654940705,3629882079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179507,1,'Skyfire Amulet of the Deep','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2112984816,-1204488361,2112984816,3090478935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179508,1,'Skyfire Amulet of the Gambler','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1077580575,-1796240726,1077580575,2498726570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179509,1,'Skyfire Amulet of the Guardian','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1927158569,-1250978274,2367808727,3043989022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179510,1,'Skyfire Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1982240368,-652670692,2312726928,3642296604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179511,1,'Skyfire Amulet of the Knight','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-429458038,-111752933,3865509258,4183214363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179512,1,'Skyfire Amulet of the Nimble','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,123162869,-1664207630,123162869,2630759666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179513,1,'Skyfire Amulet of the Oceans','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-654403548,473087635,3640563748,473087635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179514,1,'Skyfire Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,707249436,599058304,707249436,599058304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179515,1,'Skyfire Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1054469928,-1912694812,3240497368,2382272484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179516,1,'Skyfire Amulet of the Sun','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,523577200,1294673515,523577200,1294673515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179517,1,'Skyfire Amulet of the Tempest','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-405022755,1500707478,3889944541,1500707478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179518,1,'Skyfire Amulet of the Tree','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,570126484,-1667632682,570126484,2627334614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179519,1,'Skyfire Amulet of Vision','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,845103710,502050972,845103710,502050972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179520,1,'Skyfire Armguards of Battle','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-91255142,-1464279761,4203712154,2830687535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179521,1,'Skyfire Armguards of Beasts','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,352980588,1233119183,352980588,1233119183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179522,1,'Skyfire Armguards of Clouds','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-32086188,564350923,4262881108,564350923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179523,1,'Skyfire Armguards of Concentration','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,938843611,1658022063,938843611,1658022063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179524,1,'Skyfire Armguards of Devotion','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1829689831,1451141523,1829689831,1451141523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179525,1,'Skyfire Armguards of Elements','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-171257124,-686534985,4123710172,3608432311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179526,1,'Skyfire Armguards of Fangs','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-35332194,-673925431,4259635102,3621041865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179527,1,'Skyfire Armguards of Grace','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2035981888,872173664,2035981888,872173664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179528,1,'Skyfire Armguards of Knowledge','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1588600463,206148799,2706366833,206148799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179529,1,'Skyfire Armguards of Light','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-520401496,1325216868,3774565800,1325216868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179530,1,'Skyfire Armguards of Mirrors','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,897736403,-712980683,897736403,3581986613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179531,1,'Skyfire Armguards of Prophets','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,366142243,326816002,366142243,326816002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179532,1,'Skyfire Armguards of Storms','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1811905471,-1503118113,1811905471,2791849183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179533,1,'Skyfire Armguards of Survival','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-415352668,1950063911,3879614628,1950063911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179534,1,'Skyfire Armguards of the Deep','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1287624429,341110959,1287624429,341110959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179535,1,'Skyfire Armguards of the Gambler','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1903465218,768303089,1903465218,768303089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179536,1,'Skyfire Armguards of the Guardian','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,146520146,1232026295,146520146,1232026295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179537,1,'Skyfire Armguards of the Iron-heart','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1198036595,2042371455,3096930701,2042371455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179538,1,'Skyfire Armguards of the Knight','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-685179497,-1151886483,3609787799,3143080813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179539,1,'Skyfire Armguards of the Nimble','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2100491152,-556833148,2194476144,3738134148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179540,1,'Skyfire Armguards of the Oceans','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-374302663,1580461285,3920664633,1580461285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179541,1,'Skyfire Armguards of the Soldier','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,459916545,-1701825829,459916545,2593141467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179542,1,'Skyfire Armguards of the Stoic','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-261615419,1043631565,4033351877,1043631565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179543,1,'Skyfire Armguards of the Sun','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,991744827,-1848271296,991744827,2446696000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179544,1,'Skyfire Armguards of the Tempest','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1648462680,-531222579,1648462680,3763744717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179545,1,'Skyfire Armguards of the Tree','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,280326281,821687854,280326281,821687854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179546,1,'Skyfire Armguards of Vision','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1365794951,895046834,1365794951,895046834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179547,1,'Skyfire Band of Battle','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,90524177,2012523023,90524177,2012523023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179548,1,'Skyfire Band of Beasts','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-354366745,-1775005457,3940600551,2519961839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179549,1,'Skyfire Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,183043230,-17876757,183043230,4277090539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179550,1,'Skyfire Band of Concentration','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1022689775,1484615885,3272277521,1484615885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179551,1,'Skyfire Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1712211411,228308706,2582755885,228308706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179552,1,'Skyfire Band of Elements','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,20295958,-1930341946,20295958,2364625350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179553,1,'Skyfire Band of Fangs','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,152812628,-78883483,152812628,4216083813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179554,1,'Skyfire Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1918501494,526693324,2376465802,526693324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179555,1,'Skyfire Band of Knowledge','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1437631163,722481162,1437631163,722481162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179556,1,'Skyfire Band of Light','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1682007707,1650841544,2612959589,1650841544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179557,1,'Skyfire Band of Mirrors','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-899114408,-298734710,3395852888,3996232586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179558,1,'Skyfire Band of Prophets','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1370250208,1218432627,1370250208,1218432627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179559,1,'Skyfire Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1627383691,2032421887,2667583605,2032421887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179560,1,'Skyfire Band of Survival','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,416611375,803111510,416611375,803111510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179561,1,'Skyfire Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1203702489,1337061342,3091264807,1337061342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179562,1,'Skyfire Band of the Gambler','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2054426424,1707230628,2240540872,1707230628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179563,1,'Skyfire Band of the Guardian','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-145654567,1378260694,4149312729,1378260694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179564,1,'Skyfire Band of the Iron-heart','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1281886791,-633687277,1281886791,3661280019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179565,1,'Skyfire Band of the Knight','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,601333341,8095178,601333341,8095178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179566,1,'Skyfire Band of the Nimble','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2099759355,1709406243,2099759355,1709406243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179567,1,'Skyfire Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,491781107,-450891198,491781107,3844076098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179568,1,'Skyfire Band of the Soldier','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-275339573,-761714546,4019627723,3533252750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179569,1,'Skyfire Band of the Stoic','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,77034255,426584440,77034255,426584440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179570,1,'Skyfire Band of the Sun','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2137156600,-1436224769,2137156600,2858742527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179571,1,'Skyfire Band of the Tempest','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1649717293,-1470155368,2645250003,2824811928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179572,1,'Skyfire Band of the Tree','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-464907453,1797056863,3830059843,1797056863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179573,1,'Skyfire Band of Vision','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,707638346,-367713390,707638346,3927253906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179574,1,'Skyfire Belt of Battle','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1350221607,-176121139,1350221607,4118846157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179575,1,'Skyfire Belt of Beasts','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1073791023,340238381,3221176273,340238381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179576,1,'Skyfire Belt of Clouds','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1903115154,2090534953,1903115154,2090534953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179577,1,'Skyfire Belt of Concentration','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1198735075,1283965309,3096232221,1283965309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179578,1,'Skyfire Belt of Devotion','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-495483615,-762400266,3799483681,3532567030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179579,1,'Skyfire Belt of Elements','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2058587674,1407473362,2058587674,1407473362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179580,1,'Skyfire Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1922925400,-2021108173,1922925400,2273859123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179581,1,'Skyfire Belt of Grace','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-165428602,1671475354,4129538694,1671475354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179582,1,'Skyfire Belt of Knowledge','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,775339447,823521648,775339447,823521648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179583,1,'Skyfire Belt of Light','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1837935759,513922206,2457031537,513922206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179584,1,'Skyfire Belt of Mirrors','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1619562642,-1680245722,2675404654,2614721574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179585,1,'Skyfire Belt of Prophets','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,359110937,-1752512153,359110937,2542455143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179586,1,'Skyfire Belt of Storms','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-460970119,-78611651,3833997177,4216355645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179587,1,'Skyfire Belt of Survival','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1305151769,-255097534,1305151769,4039869762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179588,1,'Skyfire Belt of the Deep','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1010382293,-1868240694,3284585003,2426726602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179589,1,'Skyfire Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-32649276,1550925051,4262318020,1550925051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179590,1,'Skyfire Belt of the Guardian','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1571911185,-1446286902,2723056111,2848680394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179591,1,'Skyfire Belt of the Iron-heart','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,938358091,290454062,938358091,290454062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179592,1,'Skyfire Belt of the Knight','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1481744721,-1330571223,1481744721,2964396073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179593,1,'Skyfire Belt of the Nimble','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,674774477,-718674496,674774477,3576292800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179594,1,'Skyfire Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1724499199,1440051105,1724499199,1440051105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179595,1,'Skyfire Belt of the Soldier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1810851385,-349548079,2484115911,3945419217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179596,1,'Skyfire Belt of the Stoic','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2131840003,57206786,2131840003,57206786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179597,1,'Skyfire Belt of the Sun','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1000974593,-544463533,1000974593,3750503763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179598,1,'Skyfire Belt of the Tempest','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-927679771,-1846784825,3367287525,2448182471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179599,1,'Skyfire Belt of the Tree','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1614009265,-1274417589,2680958031,3020549707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179600,1,'Skyfire Belt of Vision','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,601914974,1751192400,601914974,1751192400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179601,1,'Skyfire Boots of Battle','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1307488637,-1939866613,2987478659,2355100683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179602,1,'Skyfire Boots of Beasts','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1570033269,1838728939,1570033269,1838728939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179603,1,'Skyfire Boots of Clouds','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1564892776,88370927,1564892776,88370927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179604,1,'Skyfire Boots of Concentration','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1801083673,544571413,2493883623,544571413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179605,1,'Skyfire Boots of Devotion','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-832642853,-335577972,3462324443,3959389324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179606,1,'Skyfire Boots of Elements','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1452993504,1788189608,1452993504,1788189608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179607,1,'Skyfire Boots of Fangs','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1588913826,-2074725318,1588913826,2220241978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179608,1,'Skyfire Boots of Grace','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-636835972,1618924179,3658131324,1618924179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179609,1,'Skyfire Boots of Knowledge','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,35641421,-2114185057,35641421,2180782239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179610,1,'Skyfire Boots of Light','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-818454250,494909079,3476513046,494909079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179611,1,'Skyfire Boots of Mirrors','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2099027658,-374881083,2099027658,3920086213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179612,1,'Skyfire Boots of Prophets','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,364298261,-1359281123,364298261,2935686173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179613,1,'Skyfire Boots of Storms','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-928038269,-2104549893,3366929027,2190417403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179614,1,'Skyfire Boots of Survival','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1348405059,-910538696,2946562237,3384428600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179615,1,'Skyfire Boots of the Deep','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-269504559,-1445648976,4025462737,2849318320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179616,1,'Skyfire Boots of the Gambler','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-769349058,1547778541,3525618238,1547778541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179617,1,'Skyfire Boots of the Guardian','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1076197451,1562373278,1076197451,1562373278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179618,1,'Skyfire Boots of the Iron-heart','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,466047153,1380638981,466047153,1380638981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179619,1,'Skyfire Boots of the Knight','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1954071723,-2135683543,1954071723,2159283753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179620,1,'Skyfire Boots of the Nimble','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-900477847,-450038848,3394489449,3844928448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179621,1,'Skyfire Boots of the Oceans','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1256235269,1708161441,1256235269,1708161441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179622,1,'Skyfire Boots of the Soldier','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1204159427,-350595897,3090807869,3944371399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179623,1,'Skyfire Boots of the Stoic','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1396189689,-1283390995,1396189689,3011576301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179624,1,'Skyfire Boots of the Sun','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,997781517,-1376608848,997781517,2918358448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179625,1,'Skyfire Boots of the Tempest','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,719276865,-1847834159,719276865,2447133137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179626,1,'Skyfire Boots of the Tree','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1276819019,-1921506511,3018148277,2373460785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179627,1,'Skyfire Boots of Vision','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2124696633,297694614,2124696633,297694614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179628,1,'Skyfire Bracers of Battle','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1546719138,1038459004,1546719138,1038459004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179629,1,'Skyfire Bracers of Beasts','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1280012460,-601711972,3014954836,3693255324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179630,1,'Skyfire Bracers of Clouds','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,972990433,-1258409320,972990433,3036557976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179631,1,'Skyfire Bracers of Concentration','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-266510994,-1924161674,4028456302,2370805622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179632,1,'Skyfire Bracers of Devotion','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1427760814,-379830312,2867206482,3915136984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179633,1,'Skyfire Bracers of Elements','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,841093737,1748424956,841093737,1748424956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179634,1,'Skyfire Bracers of Fangs','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,973872939,904095489,973872939,904095489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179635,1,'Skyfire Bracers of Grace','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1095606539,-775192152,3199360757,3519775144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179636,1,'Skyfire Bracers of Knowledge','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1722229188,-302502351,1722229188,3992464945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179637,1,'Skyfire Bracers of Light','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1530389099,-1395989076,1530389099,2898978220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179638,1,'Skyfire Bracers of Mirrors','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1824727061,662149638,2470240235,662149638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179639,1,'Skyfire Bracers of Prophets','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1728951600,-1403500727,2566015696,2891466569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179640,1,'Skyfire Bracers of Storms','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1407730934,859128204,2887236362,859128204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179641,1,'Skyfire Bracers of Survival','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1098955164,-887551124,1098955164,3407416172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179642,1,'Skyfire Bracers of the Deep','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1957210536,-1418303772,2337756760,2876663524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179643,1,'Skyfire Bracers of the Gambler','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1231268937,-1551937257,3063698359,2743030039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179644,1,'Skyfire Bracers of the Guardian','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1375389334,8964596,2919577962,8964596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179645,1,'Skyfire Bracers of the Iron-heart','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2139072824,-2040730632,2139072824,2254236664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179646,1,'Skyfire Bracers of the Knight','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,281034018,-1313438480,281034018,2981528816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179647,1,'Skyfire Bracers of the Nimble','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,611552584,-735151847,611552584,3559815449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179648,1,'Skyfire Bracers of the Oceans','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,777541772,1423111032,777541772,1423111032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179649,1,'Skyfire Bracers of the Soldier','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-595524172,337919037,3699443124,337919037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179650,1,'Skyfire Bracers of the Stoic','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,931188848,-544917693,931188848,3750049603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179651,1,'Skyfire Bracers of the Sun','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1237550392,1663222643,3057416904,1663222643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179652,1,'Skyfire Bracers of the Tempest','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-989918624,1860313387,3305048672,1860313387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179653,1,'Skyfire Bracers of the Tree','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-681725892,-1881448347,3613241404,2413518949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179654,1,'Skyfire Bracers of Vision','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-358297788,-1610339871,3936669508,2684627425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179655,1,'Skyfire Breastplate of Battle','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-2064577416,882155079,2230389880,882155079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179656,1,'Skyfire Breastplate of Beasts','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1802800270,-715938649,1802800270,3579028647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179657,1,'Skyfire Breastplate of Clouds','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,816783928,-1114698589,816783928,3180268707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179658,1,'Skyfire Breastplate of Concentration','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-112404297,-1595830538,4182562999,2699136758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179659,1,'Skyfire Breastplate of Devotion','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1548247925,344966202,2746719371,344966202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179660,1,'Skyfire Breastplate of Elements','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,997431216,-1780145378,997431216,2514821918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179661,1,'Skyfire Breastplate of Fangs','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,861772530,-225347827,861772530,4069619469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179662,1,'Skyfire Breastplate of Grace','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1209803988,381260196,3085163308,381260196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179663,1,'Skyfire Breastplate of Knowledge','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1878434845,-1560183138,1878434845,2734784158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179664,1,'Skyfire Breastplate of Light','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1540236898,1807283616,2754730398,1807283616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179665,1,'Skyfire Breastplate of Mirrors','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1274862641,-1770716644,1274862641,2524250652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179666,1,'Skyfire Breastplate of Prophets','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2049764927,1368112299,2049764927,1368112299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179667,1,'Skyfire Breastplate of Storms','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1522123053,977567671,2772844243,977567671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179668,1,'Skyfire Breastplate of Survival','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1723811258,919269518,2571156038,919269518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179669,1,'Skyfire Breastplate of the Deep','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-2113481855,1453694214,2181485441,1453694214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179670,1,'Skyfire Breastplate of the Gambler','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1077029266,-510923204,3217938030,3784044092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179671,1,'Skyfire Breastplate of the Guardian','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1992637104,-1401502709,1992637104,2893464587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179672,1,'Skyfire Breastplate of the Iron-heart','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1982737633,1808385737,1982737633,1808385737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179673,1,'Skyfire Breastplate of the Knight','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,428980475,-141442087,428980475,4153525209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179674,1,'Skyfire Breastplate of the Nimble','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-55341422,-1844888016,4239625874,2450079280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179675,1,'Skyfire Breastplate of the Oceans','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,654957909,318092369,654957909,318092369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179676,1,'Skyfire Breastplate of the Soldier','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-707755923,1456505622,3587211373,1456505622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179677,1,'Skyfire Breastplate of the Stoic','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1053906345,-1854117908,1053906345,2440849388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179678,1,'Skyfire Breastplate of the Sun','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1424154151,-769631383,1424154151,3525335913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179679,1,'Skyfire Breastplate of the Tempest','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,473893306,739679744,473893306,739679744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179680,1,'Skyfire Breastplate of the Tree','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-569625115,1913166727,3725342181,1913166727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179681,1,'Skyfire Breastplate of Vision','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,363001009,-1451943974,363001009,2843023322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179682,1,'Skyfire Chaps of Battle','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-21860822,-1450591508,4273106474,2844375788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179683,1,'Skyfire Chaps of Beasts','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,288878300,1213104140,288878300,1213104140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179684,1,'Skyfire Chaps of Clouds','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,220480371,546449416,220480371,546449416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179685,1,'Skyfire Chaps of Concentration','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-993543684,-1372969976,3301423612,2921997320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179686,1,'Skyfire Chaps of Devotion','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1640170048,1702877396,2654797248,1702877396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179687,1,'Skyfire Chaps of Elements','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,116979451,-468369424,116979451,3826597872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179688,1,'Skyfire Chaps of Fangs','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,248970169,1036153736,248970169,1036153736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179689,1,'Skyfire Chaps of Grace','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1972848025,-638937823,2322119271,3656029473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179690,1,'Skyfire Chaps of Knowledge','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1383974230,-457031171,1383974230,3837936125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179691,1,'Skyfire Chaps of Light','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1157810919,-1528041179,1157810919,2766926117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179692,1,'Skyfire Chaps of Mirrors','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,834649699,-672373416,834649699,3622593880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179693,1,'Skyfire Chaps of Prophets','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1360899038,544972869,1360899038,544972869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179694,1,'Skyfire Chaps of Storms','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1731371112,-1487316196,2563596184,2807651100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179695,1,'Skyfire Chaps of Survival','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-486287340,1195043936,3808679956,1195043936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179696,1,'Skyfire Chaps of the Deep','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1081232694,659915240,3213734602,659915240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179697,1,'Skyfire Chaps of the Gambler','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2109294811,423476390,2185672485,423476390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179698,1,'Skyfire Chaps of the Guardian','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,210131170,-1135343613,210131170,3159623683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179699,1,'Skyfire Chaps of the Iron-heart','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1269124522,834851448,1269124522,834851448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179700,1,'Skyfire Chaps of the Knight','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,605739440,594358276,605739440,594358276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179701,1,'Skyfire Chaps of the Nimble','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2031031104,1190514157,2263936192,1190514157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179702,1,'Skyfire Chaps of the Oceans','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,444775454,-972470388,444775454,3322496908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179703,1,'Skyfire Chaps of the Soldier','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-396631770,-1368993396,3898335526,2925973900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179704,1,'Skyfire Chaps of the Stoic','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,56243426,-692103025,56243426,3602864271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179705,1,'Skyfire Chaps of the Sun','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2144574406,-1816576979,2144574406,2478390317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179706,1,'Skyfire Chaps of the Tempest','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1719430120,-727659366,1719430120,3567307930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179707,1,'Skyfire Chaps of the Tree','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-477670226,66619241,3817297070,66619241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179708,1,'Skyfire Chaps of Vision','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-191764536,879244145,4103202760,879244145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179709,1,'Skyfire Collar of Battle','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1895267004,-1937989661,2399700292,2356977635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179710,1,'Skyfire Collar of Beasts','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1619854770,1841014019,1619854770,1841014019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179711,1,'Skyfire Collar of Clouds','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-443630130,90639623,3851337166,90639623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179712,1,'Skyfire Collar of Concentration','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,745359169,406536261,745359169,406536261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179713,1,'Skyfire Collar of Devotion','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1989542781,-1444727383,1989542781,2850239913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179714,1,'Skyfire Collar of Elements','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-296613818,680120973,3998353478,680120973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179715,1,'Skyfire Collar of Fangs','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-428079868,-1489642438,3866887428,2805324858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179716,1,'Skyfire Collar of Grace','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1656898778,1125989011,1656898778,1125989011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179717,1,'Skyfire Collar of Knowledge','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1160299541,-893726575,3134667755,3401240721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179718,1,'Skyfire Collar of Light','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-264589528,1042046615,4030377768,1042046615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179719,1,'Skyfire Collar of Mirrors','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1074091277,1198951916,1074091277,1198951916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179720,1,'Skyfire Collar of Prophets','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1648646211,-320385736,2646321085,3974581560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179721,1,'Skyfire Collar of Storms','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1885839653,-2102624749,1885839653,2192342547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179722,1,'Skyfire Collar of Survival','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1833356422,-1952055011,2461610874,2342912285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179723,1,'Skyfire Collar of the Deep','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1462193271,-339121003,1462193271,3955846293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179724,1,'Skyfire Collar of the Gambler','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1793870232,1467815335,1793870232,1467815335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179725,1,'Skyfire Collar of the Guardian','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2101130124,-887261124,2101130124,3407706172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179726,1,'Skyfire Collar of the Iron-heart','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1559252201,958004785,2735715095,958004785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179727,1,'Skyfire Collar of the Knight','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-860870899,1732732390,3434096397,1732732390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179728,1,'Skyfire Collar of the Nimble','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-146143314,48207887,4148823982,48207887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179729,1,'Skyfire Collar of the Oceans','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-232242525,-2111630738,4062724771,2183336558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179730,1,'Skyfire Collar of the Soldier','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,15802267,-534349683,15802267,3760617613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179731,1,'Skyfire Collar of the Stoic','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-336541089,-121124381,3958426207,4173842915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179732,1,'Skyfire Collar of the Sun','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1284139099,52679833,3010828197,52679833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179733,1,'Skyfire Collar of the Tempest','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,398884998,-1696569957,398884998,2598397339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179734,1,'Skyfire Collar of the Tree','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,187542035,-815502828,187542035,3479464468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179735,1,'Skyfire Collar of Vision','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1101627911,295507582,1101627911,295507582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179736,1,'Skyfire Cowl of Battle','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,862914728,997159393,862914728,997159393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179737,1,'Skyfire Cowl of Beasts','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-588609442,-626504959,3706357854,3668462337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179738,1,'Skyfire Cowl of Clouds','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,41425132,-1300962555,41425132,2994004741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179739,1,'Skyfire Cowl of Concentration','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-878976413,68137199,3415990883,68137199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179740,1,'Skyfire Cowl of Devotion','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1855936929,-597217465,2439030367,3697749831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179741,1,'Skyfire Cowl of Elements','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,161787236,1561184355,161787236,1561184355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179742,1,'Skyfire Cowl of Fangs','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,25862182,159900996,25862182,159900996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179743,1,'Skyfire Cowl of Grace','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2060131848,-307297299,2234835448,3987669997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179744,1,'Skyfire Cowl of Knowledge','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1562484425,-1921147916,1562484425,2373819380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179745,1,'Skyfire Cowl of Light','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,633149545,-1867618327,633149545,2427348969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179746,1,'Skyfire Cowl of Mirrors','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-60630815,-1445986514,4234336481,2848980782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179747,1,'Skyfire Cowl of Prophets','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-59156313,-1721542698,4235810983,2573424598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179748,1,'Skyfire Cowl of Storms','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1752103929,901746705,2542863367,901746705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179749,1,'Skyfire Cowl of Survival','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,786349718,-31319053,786349718,4263648243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179750,1,'Skyfire Cowl of the Deep','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1328420523,-1639090565,2966546773,2655876731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179751,1,'Skyfire Cowl of the Gambler','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1927615302,-1359391334,2367351994,2935575962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179752,1,'Skyfire Cowl of the Guardian','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1050984864,-1819496339,3243982432,2475470957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179753,1,'Skyfire Cowl of the Iron-heart','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1157174837,252084279,1157174837,252084279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179754,1,'Skyfire Cowl of the Knight','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,726041135,1524119418,726041135,1524119418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179755,1,'Skyfire Cowl of the Nimble','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1261275714,1061210771,1261275714,1061210771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179756,1,'Skyfire Cowl of the Oceans','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,366929793,-1078181646,366929793,3216785650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179757,1,'Skyfire Cowl of the Soldier','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-418923847,430061744,3876043449,430061744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179758,1,'Skyfire Cowl of the Stoic','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,201748349,-1090485626,201748349,3204481670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179759,1,'Skyfire Cowl of the Sun','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-759732033,-308631973,3535235263,3986335323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179760,1,'Skyfire Cowl of the Tempest','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1415508630,1667507622,2879458666,1667507622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179761,1,'Skyfire Cowl of the Tree','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-321188047,-1159696134,3973779249,3135271162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179762,1,'Skyfire Cowl of Vision','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1808911034,-1500579716,2486056262,2794387580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179763,1,'Skyfire Earring of Battle','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1259100246,-239218504,1259100246,4055748792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179764,1,'Skyfire Earring of Beasts','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1534469984,276490840,2760497312,276490840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179765,1,'Skyfire Earring of Clouds','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1796190273,2024161884,2498777023,2024161884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179766,1,'Skyfire Earring of Concentration','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1561572656,-1966605157,1561572656,2328362139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179767,1,'Skyfire Earring of Devotion','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,132706572,382701814,132706572,382701814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179768,1,'Skyfire Earring of Elements','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1624442313,-1750763566,2670524983,2544203730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179769,1,'Skyfire Earring of Fangs','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1761413259,1642346165,2533554037,1642346165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179770,1,'Skyfire Earring of Grace','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,331134635,-2050174948,331134635,2244792348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179771,1,'Skyfire Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-878065254,835825745,3416902042,835825745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179772,1,'Skyfire Earring of Light','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-683044752,-120736744,3611922544,4174230552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179773,1,'Skyfire Earring of Mirrors','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2080274401,-1145912097,2214692895,3149055199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179774,1,'Skyfire Earring of Prophets','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,489536771,1405872231,489536771,1405872231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179775,1,'Skyfire Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,18436948,-9621176,18436948,4285346120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179776,1,'Skyfire Earring of Survival','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1455287912,881501250,1455287912,881501250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179777,1,'Skyfire Earring of the Deep','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,643415558,1424345546,643415558,1424345546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179778,1,'Skyfire Earring of the Gambler','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,462601193,-785032998,462601193,3509934298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179779,1,'Skyfire Earring of the Guardian','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1187484002,-449888784,3107483294,3845078512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179780,1,'Skyfire Earring of the Iron-heart','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-764329626,1491139934,3530637670,1491139934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179781,1,'Skyfire Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1110518404,-52900810,3184448892,4242066486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179782,1,'Skyfire Earring of the Nimble','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,860805820,-1723846177,860805820,2571121119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179783,1,'Skyfire Earring of the Oceans','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2091470638,431799230,2203496658,431799230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179784,1,'Skyfire Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1905257962,1718498800,1905257962,1718498800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179785,1,'Skyfire Earring of the Stoic','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1701955538,61647139,2593011758,61647139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179786,1,'Skyfire Earring of the Sun','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,870550811,-1598038,870550811,4293369258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179787,1,'Skyfire Earring of the Tempest','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-742236780,480782566,3552730516,480782566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179788,1,'Skyfire Earring of the Tree','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2052282466,1883819851,2052282466,1883819851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179789,1,'Skyfire Earring of Vision','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1725611359,1817991461,1725611359,1817991461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179790,1,'Skyfire Gauntlets of Battle','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1519141450,370567606,1519141450,370567606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179791,1,'Skyfire Gauntlets of Beasts','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1257651524,-137276586,3037315772,4157690710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179792,1,'Skyfire Gauntlets of Clouds','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-922888426,-1626473646,3372078870,2668493650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179793,1,'Skyfire Gauntlets of Concentration','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,18754969,-1419636099,18754969,2875331197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179794,1,'Skyfire Gauntlets of Devotion','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1541761445,988893691,1541761445,988893691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179795,1,'Skyfire Gauntlets of Elements','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1021222242,-1147423009,3273745054,3147544287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179796,1,'Skyfire Gauntlets of Fangs','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-888180772,1919958971,3406786524,1919958971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179797,1,'Skyfire Gauntlets of Grace','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1337011714,-1772562158,1337011714,2522405138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179798,1,'Skyfire Gauntlets of Knowledge','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1750838989,1330442797,2544128307,1330442797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179799,1,'Skyfire Gauntlets of Light','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2015332004,-346440426,2015332004,3948526870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179800,1,'Skyfire Gauntlets of Mirrors','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1786670589,1559052897,2508296707,1559052897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179801,1,'Skyfire Gauntlets of Prophets','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,104335524,2146773354,104335524,2146773354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179802,1,'Skyfire Gauntlets of Storms','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1561644029,415664198,1561644029,415664198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179803,1,'Skyfire Gauntlets of the Deep','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2052335279,2027620551,2052335279,2027620551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179804,1,'Skyfire Gauntlets of the Gambler','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1201611584,-898813951,1201611584,3396153345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179805,1,'Skyfire Gauntlets of the Guardian','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1464306558,-197824828,2830660738,4097142468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179806,1,'Skyfire Gauntlets of the Iron-heart','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1904420401,296230909,2390546895,296230909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179807,1,'Skyfire Gauntlets of the Knight','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-507294251,-1525322653,3787673045,2769644643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179808,1,'Skyfire Gauntlets of the Nimble','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,583975072,-1064463990,583975072,3230503306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179809,1,'Skyfire Gauntlets of the Oceans','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-547673989,1081154539,3747293307,1081154539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179810,1,'Skyfire Gauntlets of the Soldier','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,763524419,2100714795,763524419,2100714795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179811,1,'Skyfire Gauntlets of the Stoic','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-964452217,2100423519,3330515079,2100423519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179812,1,'Skyfire Gauntlets of the Sun','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,687225020,414718740,687225020,414718740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179813,1,'Skyfire Gauntlets of the Tempest','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1035843704,133185597,3259123592,133185597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179814,1,'Skyfire Gauntlets of the Tree','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,643743947,1551240774,643743947,1551240774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179815,1,'Skyfire Gauntlets of Vision','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-913527925,-1946689493,3381439371,2348277803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179816,1,'Skyfire Gloves of Battle','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-961758946,2038544517,3333208350,2038544517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179817,1,'Skyfire Gloves of Beasts','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,690567656,-1740209563,690567656,2554757733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179818,1,'Skyfire Gloves of Clouds','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1208092901,-258332063,1208092901,4036635233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179819,1,'Skyfire Gloves of Concentration','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2115898774,-337084819,2179068522,3957882477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179820,1,'Skyfire Gloves of Devotion','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-619006378,1062123806,3675960918,1062123806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179821,1,'Skyfire Gloves of Elements','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1138670957,-1104912838,1138670957,3190054458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179822,1,'Skyfire Gloves of Fangs','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1274064943,1440148845,1274064943,1440148845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179823,1,'Skyfire Gloves of Grace','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-816909839,-1308750908,3478057457,2986216388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179824,1,'Skyfire Gloves of Knowledge','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,391876288,-1624679630,391876288,2670287666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179825,1,'Skyfire Gloves of Light','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1546377949,-855674944,1546377949,3439292352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179826,1,'Skyfire Gloves of Mirrors','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,161573207,-481119066,161573207,3813848230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179827,1,'Skyfire Gloves of Prophets','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-226482368,2051719567,4068484928,2051719567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179828,1,'Skyfire Gloves of Storms','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-571796466,2001820021,3723170830,2001820021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179829,1,'Skyfire Gloves of Survival','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-618852576,487296426,3676114720,487296426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179830,1,'Skyfire Gloves of the Deep','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-89392804,2103762978,4205574492,2103762978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179831,1,'Skyfire Gloves of the Gambler','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-949945165,-1472334410,3345022131,2822632886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179832,1,'Skyfire Gloves of the Guardian','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,882413526,-1588455378,882413526,2706511918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179833,1,'Skyfire Gloves of the Iron-heart','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,243467836,207586805,243467836,207586805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179834,1,'Skyfire Gloves of the Knight','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1631359526,684524607,1631359526,684524607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179835,1,'Skyfire Gloves of the Nimble','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1091683340,1297480150,3203283956,1297480150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179836,1,'Skyfire Gloves of the Oceans','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1604646792,-844532809,1604646792,3450434487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179837,1,'Skyfire Gloves of the Soldier','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1384273232,526817436,2910694064,526817436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179838,1,'Skyfire Gloves of the Stoic','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1182564212,-1386986944,1182564212,2907980352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179839,1,'Skyfire Gloves of the Sun','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-598861992,-1492652589,3696105304,2802314707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179840,1,'Skyfire Gloves of the Tempest','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1583529180,1705018762,1583529180,1705018762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179841,1,'Skyfire Gloves of the Tree','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1499390152,1506404003,2795577144,1506404003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179842,1,'Skyfire Gloves of Vision','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-306645006,-463458024,3988322290,3831509272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179843,1,'Skyfire Greaves of Battle','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-682650642,-753654951,3612316654,3541312345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179844,1,'Skyfire Greaves of Beasts','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,952767256,852695481,952767256,852695481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179845,1,'Skyfire Greaves of Clouds','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1751352346,1510977981,2543614950,1510977981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179846,1,'Skyfire Greaves of Concentration','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1585414505,-887447331,1585414505,3407519965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179847,1,'Skyfire Greaves of Devotion','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,75810133,1964954452,75810133,1964954452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179848,1,'Skyfire Greaves of Elements','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1673474450,-193710992,2621492846,4101256304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179849,1,'Skyfire Greaves of Fangs','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1804680404,-905875965,2490286892,3389091331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179850,1,'Skyfire Greaves of Grace','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,282100466,774473898,282100466,774473898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179851,1,'Skyfire Greaves of Knowledge','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-926548541,157983702,3368418755,157983702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179852,1,'Skyfire Greaves of Light','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-973269740,1395190958,3321697556,1395190958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179853,1,'Skyfire Greaves of Mirrors','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,406995879,1822277570,406995879,1822277570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179854,1,'Skyfire Greaves of Prophets','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1032265416,807054277,1032265416,807054277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179855,1,'Skyfire Greaves of Storms','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,41248525,-574307671,41248525,3720659625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179856,1,'Skyfire Greaves of Survival','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-889313840,1465640928,3405653456,1465640928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179857,1,'Skyfire Greaves of the Deep','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,624265823,926190184,624265823,926190184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179858,1,'Skyfire Greaves of the Gambler','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,419336112,558444339,419336112,558444339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179859,1,'Skyfire Greaves of the Guardian','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,628860198,1007229787,628860198,1007229787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179860,1,'Skyfire Greaves of the Iron-heart','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-786598593,-954284889,3508368703,3340682407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179861,1,'Skyfire Greaves of the Knight','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1096621787,-1891868250,3198345509,2403099046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179862,1,'Skyfire Greaves of the Nimble','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1358098172,-358310833,2936869124,3936656463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179863,1,'Skyfire Greaves of the Oceans','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-2143648629,1784157742,2151318667,1784157742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179864,1,'Skyfire Greaves of the Soldier','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1927535027,-1777188327,1927535027,2517778969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179865,1,'Skyfire Greaves of the Stoic','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1713238921,991410852,2581728375,991410852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179866,1,'Skyfire Greaves of the Sun','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,323563216,684254903,323563216,684254903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179867,1,'Skyfire Greaves of the Tempest','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1333892652,-321626353,1333892652,3973340943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179868,1,'Skyfire Greaves of the Tree','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2034199611,328830185,2034199611,328830185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179869,1,'Skyfire Greaves of Vision','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1953380411,1324722884,1953380411,1324722884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179870,1,'Skyfire Handguards of Battle','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,21264811,-2056805650,21264811,2238161646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179871,1,'Skyfire Handguards of Beasts','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-289277603,1688246286,4005689693,1688246286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179872,1,'Skyfire Handguards of Clouds','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1121478538,209465354,1121478538,209465354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179873,1,'Skyfire Handguards of Concentration','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1959027451,-1422861073,2335939845,2872106223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179874,1,'Skyfire Handguards of Devotion','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-775890631,1143279342,3519076665,1143279342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179875,1,'Skyfire Handguards of Elements','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1225052674,-984618550,1225052674,3310348746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179876,1,'Skyfire Handguards of Fangs','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1093328704,172292662,1093328704,172292662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179877,1,'Skyfire Handguards of Grace','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-980115810,-294904673,3314851486,4000062623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179878,1,'Skyfire Handguards of Knowledge','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,495051183,586138265,495051183,586138265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179879,1,'Skyfire Handguards of Light','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2127790981,-1821542245,2167176315,2473425051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179880,1,'Skyfire Handguards of Mirrors','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-834033182,969861740,3460934114,969861740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179881,1,'Skyfire Handguards of Prophets','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-262768411,18970239,4032198885,18970239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179882,1,'Skyfire Handguards of Storms','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-684623007,-1950924002,3610344289,2344043294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179883,1,'Skyfire Handguards of Survival','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,485871509,1717582426,485871509,1717582426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179884,1,'Skyfire Handguards of the Deep','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-260991437,101668818,4033975859,101668818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179885,1,'Skyfire Handguards of the Gambler','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-843410468,1813841586,3451556828,1813841586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179886,1,'Skyfire Handguards of the Guardian','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-210743453,-1493435196,4084223843,2801532100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179887,1,'Skyfire Handguards of the Iron-heart','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,72968531,262782811,72968531,262782811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179888,1,'Skyfire Handguards of the Knight','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1810300233,1769257158,1810300233,1769257158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179889,1,'Skyfire Handguards of the Nimble','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2030500673,216810799,2030500673,216810799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179890,1,'Skyfire Handguards of the Oceans','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1434360039,-1945055410,1434360039,2349911886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179891,1,'Skyfire Handguards of the Soldier','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1482177057,-616141928,2812790239,3678825368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179892,1,'Skyfire Handguards of the Stoic','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1285951515,278060011,1285951515,278060011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179893,1,'Skyfire Handguards of the Sun','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-560445187,2107355929,3734522109,2107355929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179894,1,'Skyfire Handguards of the Tempest','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1718977431,-1585416562,2575989865,2709550734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179895,1,'Skyfire Handguards of the Tree','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1401196457,581062995,2893770839,581062995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179896,1,'Skyfire Handguards of Vision','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,817844564,411446131,817844564,411446131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179897,1,'Skyfire Helm of Battle','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-2057949917,-234046952,2237017379,4060920344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179898,1,'Skyfire Helm of Beasts','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1792257493,332103928,1792257493,332103928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179899,1,'Skyfire Helm of Clouds','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1361387366,2065115388,1361387366,2065115388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179900,1,'Skyfire Helm of Concentration','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1731795479,1527876995,2563171817,1527876995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179901,1,'Skyfire Helm of Devotion','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1036148267,363833320,3258819029,363833320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179902,1,'Skyfire Helm of Elements','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1526311662,-1799012148,1526311662,2495955148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179903,1,'Skyfire Helm of Fangs','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1389864876,1718393399,1389864876,1718393399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179904,1,'Skyfire Helm of Grace','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-697702798,-2109440866,3597264498,2185526430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179905,1,'Skyfire Helm of Knowledge','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,243046723,-874648315,243046723,3420318981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179906,1,'Skyfire Helm of Light','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,679685968,-12248934,679685968,4282718362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179907,1,'Skyfire Helm of Mirrors','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1247542634,1835521629,1247542634,1835521629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179908,1,'Skyfire Helm of Prophets','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1862957913,1353441145,1862957913,1353441145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179909,1,'Skyfire Helm of Storms','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-993262707,-52667416,3301704589,4242299880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179910,1,'Skyfire Helm of Survival','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1729651939,938120028,2565315357,938120028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179911,1,'Skyfire Helm of the Deep','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-477303073,1468399316,3817664223,1468399316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179912,1,'Skyfire Helm of the Gambler','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-565712080,439883727,3729255216,439883727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179913,1,'Skyfire Helm of the Guardian','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2002918379,-2009476012,2002918379,2285491284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179914,1,'Skyfire Helm of the Iron-heart','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,396628415,1264431993,396628415,1264431993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179915,1,'Skyfire Helm of the Knight','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2015069605,-1876667002,2015069605,2418300294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179916,1,'Skyfire Helm of the Nimble','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-48975927,-172185489,4245991369,4122781807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179917,1,'Skyfire Helm of the Oceans','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1183047691,1967137294,1183047691,1967137294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179918,1,'Skyfire Helm of the Soldier','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1269121741,-1385989403,3025845555,2908977893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179919,1,'Skyfire Helm of the Stoic','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1599826167,-106892169,1599826167,4188075127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179920,1,'Skyfire Helm of the Sun','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1103383361,691179304,1103383361,691179304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179921,1,'Skyfire Helm of the Tempest','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,496511201,-677025805,496511201,3617941491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179922,1,'Skyfire Helm of the Tree','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1081734981,1932064853,3213232315,1932064853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179923,1,'Skyfire Helm of Vision','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1727004033,1877816197,2567963263,1877816197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179924,1,'Skyfire Hood of Battle','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1815883364,-998231989,2479083932,3296735307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179925,1,'Skyfire Hood of Beasts','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2084983146,625412779,2084983146,625412779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179926,1,'Skyfire Hood of Clouds','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,291270525,1302045359,291270525,1302045359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179927,1,'Skyfire Hood of Concentration','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-658532878,1464972281,3636434418,1464972281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179928,1,'Skyfire Hood of Devotion','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2109419058,-1990920755,2185548238,2304046541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179929,1,'Skyfire Hood of Elements','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,444652277,138285801,444652277,138285801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179930,1,'Skyfire Hood of Fangs','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,313448375,-374587491,313448375,3920379805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179931,1,'Skyfire Hood of Grace','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1777297815,226810164,2517669481,226810164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179932,1,'Skyfire Hood of Knowledge','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1309010264,-2142911984,1309010264,2152055312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179933,1,'Skyfire Hood of Light','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1566138420,1887812912,2728828876,1887812912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179934,1,'Skyfire Hood of Mirrors','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1557004757,-1624024423,1557004757,2670942873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179935,1,'Skyfire Hood of Prophets','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1201905268,-867136164,3093062028,3427831132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179936,1,'Skyfire Hood of Storms','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2068483178,-900673093,2226484118,3394294203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179937,1,'Skyfire Hood of Survival','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1905104990,-1424899719,2389862306,2870067577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179938,1,'Skyfire Hood of the Deep','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1544184124,-880890639,2750783172,3414076657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179939,1,'Skyfire Hood of the Gambler','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1640064213,-2040756454,2654903083,2254210842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179940,1,'Skyfire Hood of the Guardian','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1643636564,2115802783,1643636564,2115802783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179941,1,'Skyfire Hood of the Iron-heart','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1474126244,-75404443,1474126244,4219562853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179942,1,'Skyfire Hood of the Knight','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,946009534,-38655678,946009534,4256311618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179943,1,'Skyfire Hood of the Nimble','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-343846026,-1742023509,3951121270,2552943787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179944,1,'Skyfire Hood of the Oceans','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,117084176,416702154,117084176,416702154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179945,1,'Skyfire Hood of the Soldier','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-198980312,822602288,4095986984,822602288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179946,1,'Skyfire Hood of the Stoic','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,522328300,-1304896670,522328300,2990070626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179947,1,'Skyfire Hood of the Sun','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1768795756,-614071316,2526171540,3680895980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179948,1,'Skyfire Hood of the Tempest','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,185455710,1271002918,185455710,1271002918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179949,1,'Skyfire Hood of the Tree','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-34656,-271340944,4294932640,4023626352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179950,1,'Skyfire Hood of Vision','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,322286307,1499576790,322286307,1499576790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179951,1,'Skyfire Leggings of Battle','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1042649263,-1554444343,3252318033,2740522953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179952,1,'Skyfire Leggings of Beasts','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,778039207,1117664553,778039207,1117664553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179953,1,'Skyfire Leggings of Clouds','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-672855043,709008685,3622112253,709008685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179954,1,'Skyfire Leggings of Concentration','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,503771506,-1612697656,503771506,2682269640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179955,1,'Skyfire Leggings of Devotion','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1157477710,914834912,1157477710,914834912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179956,1,'Skyfire Leggings of Elements','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-600195467,-1209163068,3694771829,3085804228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179957,1,'Skyfire Leggings of Fangs','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-736644297,-304516858,3558322999,3990450438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179958,1,'Skyfire Leggings of Grace','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1353315049,166827951,1353315049,166827951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179959,1,'Skyfire Leggings of Knowledge','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2000908840,-987410987,2294058456,3307556309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179960,1,'Skyfire Leggings of Light','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1339598216,1961948075,1339598216,1961948075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179961,1,'Skyfire Leggings of Mirrors','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,249020184,-1662885462,249020184,2632081834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179962,1,'Skyfire Leggings of Prophets','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-355400675,1937980785,3939566621,1937980785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179963,1,'Skyfire Leggings of Storms','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1108088598,-1383469511,1108088598,2911497785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179964,1,'Skyfire Leggings of Survival','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-596911761,348287316,3698055535,348287316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179965,1,'Skyfire Leggings of the Deep','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1699543620,1957502172,1699543620,1957502172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179966,1,'Skyfire Leggings of the Gambler','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1485307819,1305903040,1485307819,1305903040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179967,1,'Skyfire Leggings of the Guardian','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,871258521,416360365,871258521,416360365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179968,1,'Skyfire Leggings of the Iron-heart','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1855716060,-1432888637,2439251236,2862078659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179969,1,'Skyfire Leggings of the Knight','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-19164866,385449970,4275802430,385449970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179970,1,'Skyfire Leggings of the Nimble','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1181160005,1935770139,3113807291,1935770139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179971,1,'Skyfire Leggings of the Oceans','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1069288304,-207812486,3225678992,4087154810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179972,1,'Skyfire Leggings of the Soldier','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,848996776,-91417878,848996776,4203549418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179973,1,'Skyfire Leggings of the Stoic','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-644121492,-145206105,3650845804,4149761191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179974,1,'Skyfire Leggings of the Sun','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1004588027,-659080993,3290379269,3635886303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179975,1,'Skyfire Leggings of the Tempest','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1494510227,-2142564356,1494510227,2152402940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179976,1,'Skyfire Leggings of the Tree','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,960896032,1342184029,960896032,1342184029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179977,1,'Skyfire Leggings of Vision','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-28604249,1052280404,4266363047,1052280404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179978,1,'Skyfire Mantle of Battle','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-701205533,1468338305,3593761763,1468338305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179979,1,'Skyfire Mantle of Beasts','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,967963413,-1237177759,967963413,3057789537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179980,1,'Skyfire Mantle of Clouds','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,442968870,-560037275,442968870,3734930021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179981,1,'Skyfire Mantle of Concentration','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-746270295,1602598704,3548697001,1602598704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179982,1,'Skyfire Mantle of Devotion','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1988127339,-2094040636,2306839957,2200926660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179983,1,'Skyfire Mantle of Elements','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,297508526,38117088,297508526,38117088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179984,1,'Skyfire Mantle of Fangs','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,429233132,-445421552,429233132,3849545744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179985,1,'Skyfire Mantle of Grace','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1658072526,22777529,2636894770,22777529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179986,1,'Skyfire Mantle of Knowledge','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1161735427,-107806408,1161735427,4187160888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179987,1,'Skyfire Mantle of Light','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1578380532,2086333117,1578380532,2086333117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179988,1,'Skyfire Mantle of Mirrors','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,423207850,-468618217,423207850,3826349079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179989,1,'Skyfire Mantle of Prophets','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,673416070,-970260139,673416070,3324707157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179990,1,'Skyfire Mantle of Storms','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1886505011,1498804593,2408462285,1498804593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179991,1,'Skyfire Mantle of Survival','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-880425507,-1586868880,3414541789,2708098416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179992,1,'Skyfire Mantle of the Deep','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1462838625,-1056628488,2832128671,3238338808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179993,1,'Skyfire Mantle of the Gambler','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1794777232,-647183508,2500190064,3647783788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179994,1,'Skyfire Mantle of the Guardian','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,603997483,-953847086,603997483,3341120210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179995,1,'Skyfire Mantle of the Iron-heart','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1558586879,422692213,1558586879,422692213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179996,1,'Skyfire Mantle of the Knight','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,861516261,-931244165,861516261,3363723131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179997,1,'Skyfire Mantle of the Nimble','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1367936759,-1377391982,2927030537,2917575314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179998,1,'Skyfire Mantle of the Oceans','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,230806603,756687091,230806603,756687091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10179999,1,'Skyfire Mantle of the Soldier','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-15169165,1849142854,4279798131,1849142854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180000,1,'Skyfire Mantle of the Stoic','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,337206455,-873588662,337206455,3421378634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180001,1,'Skyfire Mantle of the Sun','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,116241310,-1606144670,116241310,2688822626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180002,1,'Skyfire Mantle of the Tempest','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1325037089,351384400,1325037089,351384400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180003,1,'Skyfire Mantle of the Tree','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-188465925,-441964935,4106501371,3853002361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180004,1,'Skyfire Mantle of Vision','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-276364837,-899376868,4018602459,3395590428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180005,1,'Skyfire Mitts of Battle','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,542122439,1943760217,542122439,1943760217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180006,1,'Skyfire Mitts of Beasts','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-808083151,-1843636295,3486884145,2451331001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180007,1,'Skyfire Mitts of Clouds','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-977018833,-88014915,3317948463,4206952381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180008,1,'Skyfire Mitts of Concentration','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,203430560,-664359474,203430560,3630607822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180009,1,'Skyfire Mitts of Devotion','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1457217180,-461758708,1457217180,3833208588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180010,1,'Skyfire Mitts of Elements','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-836807257,1695610920,3458160039,1695610920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180011,1,'Skyfire Mitts of Fangs','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-969844507,263001827,3325122789,263001827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180012,1,'Skyfire Mitts of Grace','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1116674363,-343543734,1116674363,3951423562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180013,1,'Skyfire Mitts of Knowledge','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1701157366,1816862428,2593809930,1816862428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180014,1,'Skyfire Mitts of Light','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,655831195,-1769696178,655831195,2525271118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180015,1,'Skyfire Mitts of Mirrors','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-279055986,1815965836,4015911310,1815965836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180016,1,'Skyfire Mitts of Prophets','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1554949276,-1585551459,1554949276,2709415837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180017,1,'Skyfire Mitts of Storms','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1344994500,2097908905,1344994500,2097908905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180018,1,'Skyfire Mitts of Survival','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1038194681,-968938568,1038194681,3326028728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180019,1,'Skyfire Mitts of the Deep','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2003440022,-1504688592,2003440022,2790278704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180020,1,'Skyfire Mitts of the Gambler','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1252070521,1853255081,1252070521,1853255081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180021,1,'Skyfire Mitts of the Guardian','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-765192433,748445251,3529774863,748445251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180022,1,'Skyfire Mitts of the Iron-heart','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2092765450,1135868276,2202201846,1135868276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180023,1,'Skyfire Mitts of the Knight','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-318932244,1871489285,3976035052,1871489285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180024,1,'Skyfire Mitts of the Nimble','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1477616429,169104620,1477616429,169104620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180025,1,'Skyfire Mitts of the Oceans','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-765124798,-1964450163,3529842498,2330517133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180026,1,'Skyfire Mitts of the Soldier','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,549208698,-651362173,549208698,3643605123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180027,1,'Skyfire Mitts of the Stoic','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-876767298,1580599214,3418199998,1580599214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180028,1,'Skyfire Mitts of the Sun','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1918932100,677915129,1918932100,677915129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180029,1,'Skyfire Mitts of the Tempest','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1197595643,-1544872555,3097371653,2750094741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180030,1,'Skyfire Mitts of the Tree','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,727775218,-2097332047,727775218,2197635249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180031,1,'Skyfire Mitts of Vision','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1769726540,-298130236,2525240756,3996837060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180032,1,'Skyfire Pantaloons of Battle','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1635169893,1546509445,1635169893,1546509445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180033,1,'Skyfire Pantaloons of Beasts','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1896663405,-1108679067,2398303891,3186288229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180034,1,'Skyfire Pantaloons of Clouds','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-993952660,-717861279,3301014636,3577106017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180035,1,'Skyfire Pantaloons of Concentration','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,220366563,1521884858,220366563,1521884858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180036,1,'Skyfire Pantaloons of Devotion','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1473888991,1972451827,1473888991,1972451827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180037,1,'Skyfire Pantaloons of Elements','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-820131356,-184820009,3474835940,4110147287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180038,1,'Skyfire Pantaloons of Fangs','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-952908634,-1772073505,3342058662,2522893791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180039,1,'Skyfire Pantaloons of Grace','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1133348216,1917365110,1133348216,1917365110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180040,1,'Skyfire Pantaloons of Knowledge','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1684473271,1104681591,2610494025,1104681591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180041,1,'Skyfire Pantaloons of Light','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-926735827,256495474,3368231469,256495474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180042,1,'Skyfire Pantaloons of Mirrors','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1367644628,-478734142,2927322668,3816233154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180043,1,'Skyfire Pantaloons of Prophets','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1359725258,815087970,2935242038,815087970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180044,1,'Skyfire Pantaloons of Storms','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1361600647,1392328053,1361600647,1392328053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180045,1,'Skyfire Pantaloons of Survival','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2093416539,1473514823,2093416539,1473514823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180046,1,'Skyfire Pantaloons of the Deep','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1986563541,935026895,1986563541,935026895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180047,1,'Skyfire Pantaloons of the Gambler','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1269008442,619241729,1269008442,619241729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180048,1,'Skyfire Pantaloons of the Guardian','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1824358227,-186914027,2470609069,4108053269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180049,1,'Skyfire Pantaloons of the Iron-heart','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2109705547,341417186,2185261749,341417186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180050,1,'Skyfire Pantaloons of the Knight','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-301996369,782581857,3992970927,782581857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180051,1,'Skyfire Pantaloons of the Nimble','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,422851727,1262337416,422851727,1262337416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180052,1,'Skyfire Pantaloons of the Oceans','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-748190975,-876529687,3546776321,3418437609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180053,1,'Skyfire Pantaloons of the Soldier','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,566156857,-1816949717,566156857,2478017579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180054,1,'Skyfire Pantaloons of the Stoic','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-893449219,1940194053,3401518077,1940194053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180055,1,'Skyfire Pantaloons of the Sun','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2143679186,-1490927177,2151288110,2804040119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180056,1,'Skyfire Pantaloons of the Tempest','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-105335897,-378171075,4189631399,3916796221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180057,1,'Skyfire Pantaloons of the Tree','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,711093169,320235086,711093169,320235086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180058,1,'Skyfire Pantaloons of Vision','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2035289858,-1043573480,2035289858,3251393816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180059,1,'Skyfire Ring of Battle','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,374429798,-760798449,374429798,3534168847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180060,1,'Skyfire Ring of Beasts','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-103491440,861936111,4191475856,861936111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180061,1,'Skyfire Ring of Clouds','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-543543977,1539092971,3751423319,1539092971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180062,1,'Skyfire Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,377083864,1690593777,377083864,1690593777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180063,1,'Skyfire Ring of Devotion','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1283625956,-1711331275,1283625956,2583636021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180064,1,'Skyfire Ring of Elements','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-733570849,412471057,3561396447,412471057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180065,1,'Skyfire Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-597125731,-1569702334,3697841565,2725264962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180066,1,'Skyfire Ring of Grace','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1490474051,1180227819,1490474051,1180227819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180067,1,'Skyfire Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2134660238,858985443,2160307058,858985443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180068,1,'Skyfire Ring of Light','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2043908184,995736815,2043908184,995736815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180069,1,'Skyfire Ring of Mirrors','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-648247249,-292227069,3646720047,4002740227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180070,1,'Skyfire Ring of Prophets','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1033120083,-587509596,3261847213,3707457700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180071,1,'Skyfire Ring of Storms','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1249063356,-596131073,1249063356,3698836223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180072,1,'Skyfire Ring of Survival','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,199290456,-1145430911,199290456,3149536385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180073,1,'Skyfire Ring of the Deep','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1832115438,-606768887,1832115438,3688198409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180074,1,'Skyfire Ring of the Gambler','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1358485761,1209623632,1358485761,1209623632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180075,1,'Skyfire Ring of the Guardian','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-463114578,-388269070,3831852718,3906698226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180076,1,'Skyfire Ring of the Iron-heart','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1726274674,-177637747,2568692622,4117329549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180077,1,'Skyfire Ring of the Knight','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-156977260,-642384843,4137990036,3652582453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180078,1,'Skyfire Ring of the Nimble','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1846794892,-1137901092,1846794892,3157066204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180079,1,'Skyfire Ring of the Oceans','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-935538118,1020365757,3359429178,1020365757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180080,1,'Skyfire Ring of the Soldier','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,988122882,-12449414,988122882,4282517882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180081,1,'Skyfire Ring of the Stoic','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-773563706,21891729,3521403590,21891729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180082,1,'Skyfire Ring of the Sun','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-324671819,-1430150794,3970295477,2864816502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180083,1,'Skyfire Ring of the Tempest','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1902158428,-2054941588,2392808868,2240025708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180084,1,'Skyfire Ring of the Tree','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,825834122,-8882296,825834122,4286085000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180085,1,'Skyfire Ring of Vision','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-935281289,1330031250,3359686007,1330031250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180086,1,'Skyfire Robe of Battle','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-30576651,790890642,4264390645,790890642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180087,1,'Skyfire Robe of Beasts','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,296283907,-823971214,296283907,3470996082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180088,1,'Skyfire Robe of Clouds','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1032918273,-1505781130,1032918273,2789186166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180089,1,'Skyfire Robe of Concentration','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-193794162,100306880,4101173134,100306880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180090,1,'Skyfire Robe of Devotion','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1366709326,-240330591,2928257970,4054636705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180091,1,'Skyfire Robe of Elements','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,911057033,1892040581,911057033,1892040581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180092,1,'Skyfire Robe of Fangs','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1046719947,1134745944,1046719947,1134745944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180093,1,'Skyfire Robe of Grace','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1159861227,-1484111887,3135106069,2810855409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180094,1,'Skyfire Robe of Knowledge','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1657312036,-1002891442,1657312036,3292075854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180095,1,'Skyfire Robe of Light','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-80121951,-628401163,4214845345,3666566133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180096,1,'Skyfire Robe of Mirrors','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,824229820,1624741073,824229820,1624741073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180097,1,'Skyfire Robe of Prophets','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,549077511,-1264017360,549077511,3030949936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180098,1,'Skyfire Robe of Storms','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1468528150,569698658,2826439146,569698658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180099,1,'Skyfire Robe of Survival','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-476259893,-739644395,3818707403,3555322901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180100,1,'Skyfire Robe of the Deep','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1892096840,-1283030627,2402870456,3011936669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180101,1,'Skyfire Robe of the Gambler','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1292639913,1423807975,3002327383,1423807975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180102,1,'Skyfire Robe of the Guardian','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,202987837,-1111320276,202987837,3183647020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180103,1,'Skyfire Robe of the Iron-heart','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2064653272,-1529460655,2064653272,2765506641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180104,1,'Skyfire Robe of the Knight','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,347049922,1898260836,347049922,1898260836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180105,1,'Skyfire Robe of the Nimble','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2039485153,347985037,2255482143,347985037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180106,1,'Skyfire Robe of the Oceans','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,708307564,-1807655188,708307564,2487312108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180107,1,'Skyfire Robe of the Soldier','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-655444140,-477693747,3639523156,3817273549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180108,1,'Skyfire Robe of the Stoic','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,871326352,-163312068,871326352,4131655228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180109,1,'Skyfire Robe of the Sun','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,242512415,612552100,242512415,612552100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180110,1,'Skyfire Robe of the Tempest','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1726179895,-1723800101,1726179895,2571167195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180111,1,'Skyfire Robe of the Tree','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-751697188,-1758755044,3543270108,2536212252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180112,1,'Skyfire Robe of Vision','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1252672142,-1295679217,1252672142,2999288079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180113,1,'Skyfire Sabatons of Battle','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1534807492,-1051101519,2760159804,3243865777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180114,1,'Skyfire Sabatons of Beasts','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1258369738,547245137,1258369738,547245137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180115,1,'Skyfire Sabatons of Clouds','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,490679923,1212343381,490679923,1212343381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180116,1,'Skyfire Sabatons of Concentration','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-723725060,-43658747,3571242236,4251308549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180117,1,'Skyfire Sabatons of Devotion','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1910009664,-122151546,2384957632,4172815750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180118,1,'Skyfire Sabatons of Elements','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,384015355,2043869858,384015355,2043869858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180119,1,'Skyfire Sabatons of Fangs','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,516789945,817747546,516789945,817747546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180120,1,'Skyfire Sabatons of Grace','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1703684249,-728420109,2591283047,3566547187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180121,1,'Skyfire Sabatons of Knowledge','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1114024022,1631237856,1114024022,1631237856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180122,1,'Skyfire Sabatons of Light','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1158861194,-1449896713,1158861194,2845070583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180123,1,'Skyfire Sabatons of Mirrors','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1804165749,-1033987875,1804165749,3260979421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180124,1,'Skyfire Sabatons of Prophets','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1025451328,-1111726825,3269515968,3183240471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180125,1,'Skyfire Sabatons of Storms','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1999228264,-813066431,2295739032,3481900865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180126,1,'Skyfire Sabatons of Survival','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1187707902,-620943054,3107259394,3674024242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180127,1,'Skyfire Sabatons of the Deep','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1349066806,-1164819270,2945900490,3130148026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180128,1,'Skyfire Sabatons of the Gambler','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1839343067,-980929795,2455624229,3314037501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180129,1,'Skyfire Sabatons of the Guardian','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1454408948,1076966897,1454408948,1076966897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180130,1,'Skyfire Sabatons of the Iron-heart','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1539186858,1327554867,1539186858,1327554867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180131,1,'Skyfire Sabatons of the Knight','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,872527024,1089381418,872527024,1089381418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180132,1,'Skyfire Sabatons of the Nimble','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-590991146,628513219,3703976150,628513219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180133,1,'Skyfire Sabatons of the Oceans','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,177852702,-1517628510,177852702,2777338786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180134,1,'Skyfire Sabatons of the Soldier','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-129987546,1926455255,4164979750,1926455255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180135,1,'Skyfire Sabatons of the Stoic','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,323049954,1397206930,323049954,1397206930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180136,1,'Skyfire Sabatons of the Sun','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-332469544,-2046049880,3962497752,2248917416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180137,1,'Skyfire Sabatons of the Tempest','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1011529726,135611073,1011529726,135611073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180138,1,'Skyfire Sabatons of the Tree','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-207865426,-1640021445,4087101870,2654945851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180139,1,'Skyfire Sabatons of Vision','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-192807771,1555627820,4102159525,1555627820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180140,1,'Skyfire Sandals of Battle','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1921429512,1982350599,2373537784,1982350599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180141,1,'Skyfire Sandals of Beasts','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1660735246,-1745911833,1660735246,2549055463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180142,1,'Skyfire Sandals of Clouds','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2021189914,-13379613,2273777382,4281587683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180143,1,'Skyfire Sandals of Devotion','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,346007637,-168312097,346007637,4126655199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180144,1,'Skyfire Sandals of Elements','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1940151442,1956455931,2354815854,1956455931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180145,1,'Skyfire Sandals of Fangs','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2072662484,-53322972,2222304812,4241644324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180146,1,'Skyfire Sandals of Grace','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,13365234,419085709,13365234,419085709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180147,1,'Skyfire Sandals of Knowledge','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-656502589,1937772655,3638464707,1937772655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180148,1,'Skyfire Sandals of Light','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-974320007,1711004041,3320647289,1711004041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180149,1,'Skyfire Sandals of Mirrors','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1114939313,-521404585,1114939313,3773562711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180150,1,'Skyfire Sandals of Prophets','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1367707690,-1326204338,2927259606,2968762958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180151,1,'Skyfire Sandals of Storms','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,309201421,2029561079,309201421,2029561079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180152,1,'Skyfire Sandals of Survival','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1865877050,-676137365,2429090246,3618829931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180153,1,'Skyfire Sandals of the Deep','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,892266335,-1210213405,892266335,3084753891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180154,1,'Skyfire Sandals of the Gambler','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,149283504,1176936990,149283504,1176936990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180155,1,'Skyfire Sandals of the Guardian','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2135783728,2041653411,2135783728,2041653411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180156,1,'Skyfire Sandals of the Iron-heart','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1056565185,-1532261444,3238402111,2762705852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180157,1,'Skyfire Sandals of the Knight','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1363571675,1039892541,2931395621,1039892541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180158,1,'Skyfire Sandals of the Nimble','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-180630254,1482915284,4114337042,1482915284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180159,1,'Skyfire Sandals of the Oceans','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1876825717,-660605003,2418141579,3634362293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180160,1,'Skyfire Sandals of the Soldier','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1660466355,-243413196,1660466355,4051554100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180161,1,'Skyfire Sandals of the Stoic','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1980145289,1107101981,2314822007,1107101981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180162,1,'Skyfire Sandals of the Sun','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2135662642,-1531009502,2159304654,2763957794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180163,1,'Skyfire Sandals of the Tempest','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,364333626,-1950625246,364333626,2344342050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180164,1,'Skyfire Sandals of the Tree','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1763967291,-1821336222,1763967291,2473631074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180165,1,'Skyfire Sandals of Vision','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1954423638,-339096422,1954423638,3955870874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180166,1,'Skyfire Shoulder Pads of Battle','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-24087044,-1013044423,4270880252,3281922873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180167,1,'Skyfire Shoulder Pads of Beasts','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,286651658,576262617,286651658,576262617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180168,1,'Skyfire Shoulder Pads of Clouds','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1582594843,1250277853,2712372453,1250277853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180169,1,'Skyfire Shoulder Pads of Concentration','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1749581418,129012217,1749581418,129012217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180170,1,'Skyfire Shoulder Pads of Devotion','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,850606678,506994763,850606678,506994763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180171,1,'Skyfire Shoulder Pads of Elements','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1435029139,-1621964945,2859938157,2673002351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180172,1,'Skyfire Shoulder Pads of Fangs','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1571210193,-1703717735,2723757103,2591249561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180173,1,'Skyfire Shoulder Pads of Grace','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,652705265,2119938608,652705265,2119938608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180174,1,'Skyfire Shoulder Pads of Knowledge','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-17694016,-2079749936,4277273280,2215217360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180175,1,'Skyfire Shoulder Pads of Light','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1556247377,56284724,1556247377,56284724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180176,1,'Skyfire Shoulder Pads of Mirrors','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,832415157,557798546,832415157,557798546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180177,1,'Skyfire Shoulder Pads of Prophets','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,203030665,1530681562,203030665,1530681562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180178,1,'Skyfire Shoulder Pads of Storms','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,876779534,-850474295,876779534,3444493001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180179,1,'Skyfire Shoulder Pads of Survival','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-484326462,1014830335,3810640834,1014830335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180180,1,'Skyfire Shoulder Pads of the Deep','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,318928220,1544714615,318928220,1544714615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180181,1,'Skyfire Shoulder Pads of the Gambler','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,784953523,-609223530,784953523,3685743766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180182,1,'Skyfire Shoulder Pads of the Guardian','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,212091700,-1706054929,212091700,2588912367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180183,1,'Skyfire Shoulder Pads of the Iron-heart','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-416642500,-70153657,3878324796,4224813639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180184,1,'Skyfire Shoulder Pads of the Knight','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2003493338,1725081528,2291473958,1725081528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180185,1,'Skyfire Shoulder Pads of the Nimble','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2032994538,55204433,2261972758,55204433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180186,1,'Skyfire Shoulder Pads of the Oceans','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1240630392,-2085171152,3054336904,2209796144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180187,1,'Skyfire Shoulder Pads of the Soldier','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1154754224,1827967420,1154754224,1827967420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180188,1,'Skyfire Shoulder Pads of the Stoic','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1344933004,-1233874526,2950034292,3061092770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180189,1,'Skyfire Shoulder Pads of the Sun','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,584331409,1701449191,584331409,1701449191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180190,1,'Skyfire Shoulder Pads of the Tempest','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1717465150,372411562,1717465150,372411562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180191,1,'Skyfire Shoulder Pads of the Tree','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1325962040,2025816054,1325962040,2025816054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180192,1,'Skyfire Shoulder Pads of Vision','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-313434498,1585423012,3981532798,1585423012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180193,1,'Skyfire Skullcap of Battle','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1398026009,813858782,2896941287,813858782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180194,1,'Skyfire Skullcap of Beasts','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1127108625,-783989442,1127108625,3510977854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180195,1,'Skyfire Skullcap of Clouds','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-878893069,-1181094598,3416074227,3113872698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180196,1,'Skyfire Skullcap of Concentration','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,41868668,1735098443,41868668,1735098443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180197,1,'Skyfire Skullcap of Devotion','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1485150528,1661019025,1485150528,1661019025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180198,1,'Skyfire Skullcap of Elements','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1069444485,-496253771,3225522811,3798713525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180199,1,'Skyfire Skullcap of Fangs','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-932208839,1062665099,3362758457,1062665099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180200,1,'Skyfire Skullcap of Grace','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1288822503,-612491998,1288822503,3682475298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180201,1,'Skyfire Skullcap of Knowledge','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1799052842,-495810023,2495914454,3799157273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180202,1,'Skyfire Skullcap of Light','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1468206941,-1501595354,2826760355,2793371942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180203,1,'Skyfire Skullcap of Mirrors','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1671823534,530726685,1671823534,530726685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180204,1,'Skyfire Skullcap of Prophets','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,59821647,637885184,59821647,637885184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180205,1,'Skyfire Skullcap of Storms','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1584675608,1045601838,1584675608,1045601838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180206,1,'Skyfire Skullcap of Survival','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1323669799,1094981413,2971297497,1094981413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180207,1,'Skyfire Skullcap of the Deep','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2033505866,556497581,2033505866,556497581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180208,1,'Skyfire Skullcap of the Gambler','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1157616549,798595014,1157616549,798595014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180209,1,'Skyfire Skullcap of the Guardian','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1587537455,-237974160,1587537455,4056993136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180210,1,'Skyfire Skullcap of the Iron-heart','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1927534294,-555842570,2367433002,3739124726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180211,1,'Skyfire Skullcap of the Knight','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-492585680,-2079545682,3802381616,2215421614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180212,1,'Skyfire Skullcap of the Nimble','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-722906611,-510371001,3572060685,3784596295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180213,1,'Skyfire Skullcap of the Oceans','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-600057698,1634259238,3694909598,1634259238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180214,1,'Skyfire Skullcap of the Soldier','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,786597286,-1732052244,786597286,2562915052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180215,1,'Skyfire Skullcap of the Stoic','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-974958494,-804285589,3320008802,3490681707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180216,1,'Skyfire Skullcap of the Sun','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,761200215,1542940264,761200215,1542940264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180217,1,'Skyfire Skullcap of the Tempest','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,879088933,-502994950,879088933,3791972346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180218,1,'Skyfire Skullcap of the Tree','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,624832558,92699692,624832558,92699692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180219,1,'Skyfire Skullcap of Vision','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,435150220,-1385957821,435150220,2909009475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180220,1,'Skyfire Sleeves of Battle','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-738541602,1749342917,3556425694,1749342917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180221,1,'Skyfire Sleeves of Beasts','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1014972200,-1987846107,1014972200,2307121189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180222,1,'Skyfire Sleeves of Clouds','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-553500872,-513849311,3741466424,3781117985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180223,1,'Skyfire Sleeves of Concentration','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,383894967,596636180,383894967,596636180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180224,1,'Skyfire Sleeves of Devotion','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1276805515,1821108138,1276805515,1821108138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180225,1,'Skyfire Sleeves of Elements','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-723613008,-304021362,3571354288,3990945934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180226,1,'Skyfire Sleeves of Fangs','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-588216334,-1849691722,3706750962,2445275574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180227,1,'Skyfire Sleeves of Grace','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1481557548,1972836127,1481557548,1972836127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180228,1,'Skyfire Sleeves of Knowledge','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2141472483,1400302073,2153494813,1400302073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180229,1,'Skyfire Sleeves of Light','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1528925053,144077595,2766042243,144077595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180230,1,'Skyfire Sleeves of Mirrors','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,485978007,-1784729516,485978007,2510237780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180231,1,'Skyfire Sleeves of Prophets','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-803651475,697278267,3491315821,697278267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180232,1,'Skyfire Sleeves of Storms','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1256924115,1720990517,1256924115,1720990517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180233,1,'Skyfire Sleeves of Survival','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-833943072,1322177310,3461024224,1322177310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180234,1,'Skyfire Sleeves of the Deep','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1839976065,782352022,1839976065,782352022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180235,1,'Skyfire Sleeves of the Gambler','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1348520814,-1520638516,1348520814,2774328780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180236,1,'Skyfire Sleeves of the Guardian','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,567183638,294641948,567183638,294641948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180237,1,'Skyfire Sleeves of the Iron-heart','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1719455263,625880033,2575512033,625880033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180238,1,'Skyfire Sleeves of the Knight','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-163797509,615989429,4131169787,615989429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180239,1,'Skyfire Sleeves of the Nimble','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1413989068,1093647708,2880978228,1093647708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180240,1,'Skyfire Sleeves of the Oceans','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-928726955,-1043122371,3366240341,3251844925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180241,1,'Skyfire Sleeves of the Soldier','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,981310829,302483686,981310829,302483686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180242,1,'Skyfire Sleeves of the Stoic','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-780384087,1628172427,3514583209,1628172427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180243,1,'Skyfire Sleeves of the Sun','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-19435403,-775263967,4275531893,3519703329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180244,1,'Skyfire Sleeves of the Tempest','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1261746716,1757517296,1261746716,1757517296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180245,1,'Skyfire Sleeves of the Tree','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,832645349,168605719,832645349,168605719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180246,1,'Skyfire Sleeves of Vision','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,357390764,-173714600,357390764,4121252696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180247,1,'Skyfire Slippers of Battle','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,314415031,1581577209,314415031,1581577209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180248,1,'Skyfire Slippers of Beasts','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-46655679,-1081882343,4248311617,3213084953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180249,1,'Skyfire Slippers of Clouds','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1315056121,-681615075,1315056121,3613352221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180250,1,'Skyfire Slippers of Concentration','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2021534858,-1179660623,2273432438,3115306673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180251,1,'Skyfire Slippers of Devotion','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-579168438,1573531705,3715798858,1573531705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180252,1,'Skyfire Slippers of Elements','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1170119793,-593438947,1170119793,3701528349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180253,1,'Skyfire Slippers of Fangs','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1301319987,-1831060708,1301319987,2463906588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180254,1,'Skyfire Slippers of Grace','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-919678739,1995759029,3375288557,1995759029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180255,1,'Skyfire Slippers of Knowledge','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,289124316,977365712,289124316,977365712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180256,1,'Skyfire Slippers of Light','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1210902195,200653233,1210902195,200653233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180257,1,'Skyfire Slippers of Mirrors','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-575649794,-1161409286,3719317502,3133558010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180258,1,'Skyfire Slippers of Prophets','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1368652094,416172200,1368652094,416172200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180259,1,'Skyfire Slippers of Storms','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-611633902,1351881225,3683333394,1351881225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180260,1,'Skyfire Slippers of Survival','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,252453257,2140079245,252453257,2140079245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180261,1,'Skyfire Slippers of the Deep','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-53749696,534800645,4241217600,534800645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180262,1,'Skyfire Slippers of the Gambler','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1056907857,-1783905910,3238059439,2511061386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180263,1,'Skyfire Slippers of the Guardian','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-527851137,-1912540515,3767116159,2382426781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180264,1,'Skyfire Slippers of the Iron-heart','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,149104416,-2090312518,149104416,2204654778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180265,1,'Skyfire Slippers of the Knight','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1734128442,1718415194,1734128442,1718415194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180266,1,'Skyfire Slippers of the Nimble','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1795102045,66327219,1795102045,66327219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180267,1,'Skyfire Slippers of the Oceans','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1506072212,-2096588590,1506072212,2198378706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180268,1,'Skyfire Slippers of the Soldier','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1424127060,586198176,2870840236,586198176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180269,1,'Skyfire Slippers of the Stoic','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1075601000,138179490,1075601000,138179490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180270,1,'Skyfire Slippers of the Sun','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2136852774,-23915121,2136852774,4271052175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180271,1,'Skyfire Slippers of the Tempest','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1972137355,1479979446,2322829941,1479979446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180272,1,'Skyfire Slippers of Vision','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-104871012,-1012565404,4190096284,3282401892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180273,1,'Skyfire Spaulders of Battle','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1207405802,-1561856472,1207405802,2733110824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180274,1,'Skyfire Spaulders of Beasts','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1468920804,1126223048,2826046492,1126223048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180275,1,'Skyfire Spaulders of Clouds','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1996332592,737961164,1996332592,737961164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180276,1,'Skyfire Spaulders of Concentration','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1088527169,534846378,3206440127,534846378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180277,1,'Skyfire Spaulders of Devotion','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-437968765,-1249653685,3856998531,3045313611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180278,1,'Skyfire Spaulders of Elements','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2099325880,887696239,2099325880,887696239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180279,1,'Skyfire Spaulders of Fangs','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1963927290,-2007919033,1963927290,2287048263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180280,1,'Skyfire Spaulders of Grace','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-240031964,1819898094,4054935332,1819898094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180281,1,'Skyfire Spaulders of Knowledge','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,698619925,-2069744836,698619925,2225222460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180282,1,'Skyfire Spaulders of Light','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1431567600,293082346,2863399696,293082346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180283,1,'Skyfire Spaulders of Mirrors','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1996858205,1273892285,2298109091,1273892285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180284,1,'Skyfire Spaulders of Prophets','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-723302783,-259541798,3571664513,4035425498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180285,1,'Skyfire Spaulders of Storms','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-485195045,-1405675560,3809772251,2889291736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180286,1,'Skyfire Spaulders of Survival','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1514552020,-1748567809,1514552020,2546399487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180287,1,'Skyfire Spaulders of the Deep','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1001099383,-139881097,3293867913,4155086199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180288,1,'Skyfire Spaulders of the Gambler','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-106993050,1977035481,4187974246,1977035481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180289,1,'Skyfire Spaulders of the Guardian','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1245464030,2088930872,3049503266,2088930872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180290,1,'Skyfire Spaulders of the Iron-heart','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,813469929,162257795,813469929,162257795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180291,1,'Skyfire Spaulders of the Knight','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1606616307,-814833072,1606616307,3480134224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180292,1,'Skyfire Spaulders of the Nimble','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1068830208,-1426694215,1068830208,2868273081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180293,1,'Skyfire Spaulders of the Oceans','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1633378653,705353176,1633378653,705353176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180294,1,'Skyfire Spaulders of the Soldier','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1820181403,-1030993933,2474785893,3263973363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180295,1,'Skyfire Spaulders of the Stoic','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2021910945,-1226888626,2021910945,3068078670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180296,1,'Skyfire Spaulders of the Sun','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-97683815,263935176,4197283481,263935176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180297,1,'Skyfire Spaulders of the Tempest','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-549877464,-1203086619,3745089832,3091880677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180298,1,'Skyfire Spaulders of the Tree','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1738634771,-754674698,2556332525,3540292598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180299,1,'Skyfire Spaulders of Vision','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,457125439,1057390517,457125439,1057390517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180300,1,'Skyfire Tunic of Battle','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,416413484,-1080713187,416413484,3214254109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180301,1,'Skyfire Tunic of Beasts','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-145459238,1582471933,4149508058,1582471933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180302,1,'Skyfire Tunic of Clouds','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1336869429,915288825,2958097867,915288825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180303,1,'Skyfire Tunic of Concentration','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2041775940,504120920,2041775940,504120920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180304,1,'Skyfire Tunic of Devotion','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,591938424,-1782913202,591938424,2512054094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180305,1,'Skyfire Tunic of Elements','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1148434365,349175914,3146532931,349175914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180306,1,'Skyfire Tunic of Fangs','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1281211135,1293403991,3013756161,1293403991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180307,1,'Skyfire Tunic of Grace','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,924583135,-1455480322,924583135,2839486974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180308,1,'Skyfire Tunic of Knowledge','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-284591122,-186057064,4010376174,4108910232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180309,1,'Skyfire Tunic of Light','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2147121689,-734116358,2147845607,3560850938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180310,1,'Skyfire Tunic of Mirrors','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-673437851,490781640,3621529445,490781640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180311,1,'Skyfire Tunic of Prophets','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1902853669,-792813601,2392113627,3502153695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180312,1,'Skyfire Tunic of Storms','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,632938784,-1320861203,632938784,2974106093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180313,1,'Skyfire Tunic of Survival','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,90194194,-1207970822,90194194,3086996474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180314,1,'Skyfire Tunic of the Deep','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,49876082,-678379918,49876082,3616587378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180315,1,'Skyfire Tunic of the Gambler','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1060243869,1516871027,1060243869,1516871027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180316,1,'Skyfire Tunic of the Guardian','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-354041372,1252948601,3940925924,1252948601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180317,1,'Skyfire Tunic of the Iron-heart','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-154012910,1511630318,4140954386,1511630318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180318,1,'Skyfire Tunic of the Knight','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1720817912,514166636,2574149384,514166636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180319,1,'Skyfire Tunic of the Nimble','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1620276678,2067624581,1620276678,2067624581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180320,1,'Skyfire Tunic of the Oceans','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1477049690,-71173916,2817917606,4223793380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180321,1,'Skyfire Tunic of the Soldier','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1429168030,-315428775,1429168030,3979538521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180322,1,'Skyfire Tunic of the Stoic','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1104246182,-963254294,3190721114,3331713002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180323,1,'Skyfire Tunic of the Sun','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1604652605,1494606525,2690314691,1494606525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180324,1,'Skyfire Tunic of the Tempest','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2145389842,-1745556145,2149577454,2549411151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180325,1,'Skyfire Tunic of the Tree','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1593043478,-214058765,1593043478,4080908531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180326,1,'Skyfire Tunic of Vision','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,831957192,578038144,831957192,578038144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180327,1,'Skyfire Vambraces of Battle','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-73231892,646778152,4221735404,646778152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180328,1,'Skyfire Vambraces of Beasts','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,338104602,-951437368,338104602,3343529928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180329,1,'Skyfire Vambraces of Clouds','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1512153931,-1349083188,2782813365,2945884108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180330,1,'Skyfire Vambraces of Concentration','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1815979578,-787628816,1815979578,3507338480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180331,1,'Skyfire Vambraces of Devotion','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,919003654,-1611897931,919003654,2683069365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180332,1,'Skyfire Vambraces of Elements','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1375540931,512132241,2919426365,512132241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180333,1,'Skyfire Vambraces of Fangs','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1507007361,1558923348,2787959935,1558923348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180334,1,'Skyfire Vambraces of Grace','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,580036001,-1195135235,580036001,3099832061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180335,1,'Skyfire Vambraces of Knowledge','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-91759984,-561151096,4203207312,3733816200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180336,1,'Skyfire Vambraces of Light','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,934107005,-977089799,934107005,3317877497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180337,1,'Skyfire Vambraces of Mirrors','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,883900837,1265264454,883900837,1265264454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180338,1,'Skyfire Vambraces of Prophets','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-507563637,-622322908,3787403659,3672644388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180339,1,'Skyfire Vambraces of Storms','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,808927326,677244120,808927326,677244120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180340,1,'Skyfire Vambraces of Survival','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-434952238,-1112975615,3860015058,3181991681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180341,1,'Skyfire Vambraces of the Deep','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,393719052,-574211447,393719052,3720755849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180342,1,'Skyfire Vambraces of the Gambler','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,717007075,1042262214,717007075,1042262214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180343,1,'Skyfire Vambraces of the Guardian','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,160868132,-238990513,160868132,4055976783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180344,1,'Skyfire Vambraces of the Iron-heart','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-480292244,-2099540018,3814675052,2195427278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180345,1,'Skyfire Vambraces of the Knight','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1931426186,54065781,2363541110,54065781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180346,1,'Skyfire Vambraces of the Nimble','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-2082467066,1721763740,2212500230,1721763740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180347,1,'Skyfire Vambraces of the Oceans','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1300716584,-430141955,2994250712,3864825341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180348,1,'Skyfire Vambraces of the Soldier','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1084358368,-1991981588,1084358368,2302985708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180349,1,'Skyfire Vambraces of the Stoic','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1415566556,-319776006,2879400740,3975191290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180350,1,'Skyfire Vambraces of the Sun','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-814677613,255802931,3480289683,255802931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180351,1,'Skyfire Vambraces of the Tempest','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1668060206,-209528582,1668060206,4085438714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180352,1,'Skyfire Vambraces of the Tree','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1266502504,-110412792,1266502504,4184554504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180353,1,'Skyfire Vambraces of Vision','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-2042725806,-1150516043,2252241490,3144451253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180354,1,'Skyfire Vest of Battle','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-549898343,-200123593,3745068953,4094843703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180355,1,'Skyfire Vest of Beasts','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,817674095,366305751,817674095,366305751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180356,1,'Skyfire Vest of Clouds','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1165323612,2097793491,3129643684,2097793491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180357,1,'Skyfire Vest of Concentration','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1936287787,1162312430,1936287787,1162312430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180358,1,'Skyfire Vest of Devotion','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,697445399,-792835211,697445399,3502132085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180359,1,'Skyfire Vest of Elements','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1319753940,1372892241,2975213356,1372892241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180360,1,'Skyfire Vest of Fangs','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1183307154,-835147150,3111660142,3459820146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180361,1,'Skyfire Vest of Grace','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1036413872,705711323,1036413872,705711323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180362,1,'Skyfire Vest of Knowledge','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-439151487,1168511760,3855815809,1168511760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180363,1,'Skyfire Vest of Light','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1560421185,1460742367,1560421185,1460742367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180364,1,'Skyfire Vest of Mirrors','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,271902672,-961481243,271902672,3333486053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180365,1,'Skyfire Vest of Prophets','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1941791106,-1782959132,2353176190,2512008164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180366,1,'Skyfire Vest of Storms','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,795053647,-87901497,795053647,4207065799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180367,1,'Skyfire Vest of Survival','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1031241305,-218398783,3263725991,4076568513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180368,1,'Skyfire Vest of the Deep','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,136536861,-1835789751,136536861,2459177545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180369,1,'Skyfire Vest of the Gambler','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,904423154,2005442747,904423154,2005442747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180370,1,'Skyfire Vest of the Guardian','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,755827025,-549662266,755827025,3745305030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180371,1,'Skyfire Vest of the Iron-heart','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-66347907,2017523819,4228619389,2017523819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180372,1,'Skyfire Vest of the Knight','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1816917913,-42481005,2478049383,4252486291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180373,1,'Skyfire Vest of the Nimble','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1485064845,-1729153158,2809902451,2565814138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180374,1,'Skyfire Vest of the Oceans','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1389597239,403946779,2905370057,403946779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180375,1,'Skyfire Vest of the Soldier','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1609904369,-1059861103,1609904369,3235106193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180376,1,'Skyfire Vest of the Stoic','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1259018955,2010843746,3035948341,2010843746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180377,1,'Skyfire Vest of the Sun','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1567838618,-2098877296,2727128678,2196090000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180378,1,'Skyfire Vest of the Tempest','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1207382619,-1172975481,1207382619,3121991815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180379,1,'Skyfire Vest of the Tree','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1412007289,-1237773112,1412007289,3057194184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180380,1,'Skyfire Vest of Vision','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-326037906,1777586858,3968929390,1777586858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180381,1,'Skyguard vembraces','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197274648,0,1769208017,251210832,1769208017,251210832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180382,1,'Skyrider Utility Belt','Armor',2146,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-984423268,-1651835048,3310544028,2643132248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180383,1,'Slab of Glowing Bloodmetal','Armor',2600,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-576433951,-746068321,3718533345,3548898975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180384,1,'Slacks of the Scholar','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1837105152,0,-896055968,1437094930,3398911328,1437094930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180385,1,'Slakemoth Skin Boots','Armor',269,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,-936281030,634789342,3358686266,634789342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180386,1,'Slamhammer''s Mighty Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,602526929,711986555,602526929,711986555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180387,1,'Slammed Wristlet of Crushing','Armor',951,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1925245359,-682601207,2369721937,3612366089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180388,1,'Slashing Claws Earring','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1736868353,1191605804,1736868353,1191605804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180389,1,'Slate Forged Shoulder Pads','Armor',469,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881197273088,0,804905643,578695284,804905643,578695284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180390,1,'Slave''s Ring of Remembrance','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-691623891,-2071834096,3603343405,2223133200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180391,1,'Slavedriver Tunic','Armor',3654,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1760230509,1072989309,2534736787,1072989309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180392,1,'Slayer''s Earring of Focus','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1674546916,201096855,1674546916,201096855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180393,1,'Slayer''s Fang of Blood','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,1179834491,1977956694,1179834491,1977956694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180394,1,'Slayn''s Choker','Armor',579,NULL,0,7,2072844078,2072844078,55,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,11,0,11,6281081087704,0,-2068774341,-1293206620,2226192955,3001760676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180395,1,'Sleek Embroidered Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-335027339,-1558450954,3959939957,2736516342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180396,1,'Sleek Embroidered Cowl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,559420654,1436998267,559420654,1436998267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180397,1,'Sleek Embroidered Cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1445994971,-702433058,1445994971,3592534238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180398,1,'Sleek Embroidered Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,859658974,-3831532,859658974,4291135764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180399,1,'Sleek Silver Ring','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,1263664672,1979402441,1263664672,1979402441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180400,1,'Sleepwalker''s Sash','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-833377279,-1224965901,3461590017,3070001395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180401,1,'Sleetsaber''s Frozen Chestguard','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,666136603,-1754807088,666136603,2540160208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180402,1,'Sleetsaber''s Frozen Legguards','Armor',1626,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1351479072,-380798991,1351479072,3914168305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180403,1,'Sleetsaber''s Rime Coated Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,972395137,1766248736,972395137,1766248736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180404,1,'Sleetsaber''s Rime Coated Bracers','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1221596581,1699253140,3073370715,1699253140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180405,1,'Sleetsaber''s Rime Coated Chestguard','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,266602511,888152252,266602511,888152252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180406,1,'Sleetsaber''s Rime Coated Coif','Armor',3285,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-263258508,1565290315,4031708788,1565290315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180407,1,'Sleetsaber''s Rime Coated Gauntlets','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,625979940,-1889962670,625979940,2405004626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180408,1,'Sleetsaber''s Rime Coated Legguards','Armor',1626,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-2038637894,-1029083245,2256329402,3265884051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180409,1,'Sleetsaber''s Rime Coated Shoulderguards','Armor',1627,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1542049235,188840258,1542049235,188840258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180410,1,'Sleetsteel Bangle','Armor',575,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1370318493,1118508943,1370318493,1118508943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180411,1,'Sleetsteel Earring','Armor',3474,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,593269483,1289501149,593269483,1289501149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180412,1,'Sleetsteel Girdle','Armor',2191,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,588916214,983538563,588916214,983538563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180413,1,'Sleetsteel Hood of Cunning','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1251881475,1863614930,3043085821,1863614930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180414,1,'Sleetsteel Ring','Armor',3438,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2054527638,-1109443619,2240439658,3185523677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180415,1,'Sleetsteel Torque','Armor',3453,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,14256534,-1318005099,14256534,2976962197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180416,1,'Sleetsturdy Band','Armor',3443,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,85702588,1584389868,85702588,1584389868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180417,1,'Sleetsturdy Bangle','Armor',2203,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1719466122,1702236793,1719466122,1702236793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180418,1,'Sleetsturdy Cloak of the Kromzek','Armor',2392,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1374400301,576354490,2920566995,576354490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180419,1,'Sleetsturdy Girdle of Kromzek Might','Armor',2186,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,946845912,-623035435,946845912,3671931861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180420,1,'Sleetsturdy Stud','Armor',3468,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-463714216,85017623,3831253080,85017623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180421,1,'Sleetsturdy Torque of the Kromzek','Armor',3457,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1960959171,-1842964589,1960959171,2452002707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180422,1,'Sleeves of Avoidance','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1370440692,-537129610,1370440692,3757837686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180423,1,'Sleeves of Belittlement','Armor',1420,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1429156813,1443830719,1429156813,1443830719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180424,1,'Sleeves of Bewitchment','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,932343775,-1406628376,932343775,2888338920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180425,1,'Sleeves of Corrupted Chain','Armor',3646,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1758752909,-823987600,2536214387,3470979696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180426,1,'Sleeves of Crawling Wilderwoods','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881197445312,0,-513583511,1523555162,3781383785,1523555162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180427,1,'Sleeves of Dissolution','Armor',1483,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,34249604,582736722,34249604,582736722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180428,1,'Sleeves of Elemental Command','Armor',1483,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1837301952,0,-776709246,323111920,3518258050,323111920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180429,1,'Sleeves of Enforcement','Armor',469,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195675648,0,-733385924,-1687695966,3561581372,2607271330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180430,1,'Sleeves of Flickering Flame','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-1365694278,-1608024680,2929273018,2686942616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180431,1,'Sleeves of Foreboding Contention','Armor',1473,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,-433025521,959436150,3861941775,959436150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180432,1,'Sleeves of Grotbag','Armor',1413,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,1881197471448,0,-1898844391,-858759969,2396122905,3436207327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180433,1,'Sleeves of Guile','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1526597699,2019710398,2768369597,2019710398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180434,1,'Sleeves of Guile','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1957609923,2019710398,2337357373,2019710398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180435,1,'Sleeves of Immorality','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1068594946,-1390428088,3226372350,2904539208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180436,1,'Sleeves of Imperceptible Beauty','Armor',457,NULL,0,5,3539032716,3539032716,1,10,'This item of clothing is imperceptible to the eye - wearing it will looks as if you''re wearing nothing at all!   (May not be effective if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,16382,346584426,1514574564,346584426,1514574564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180437,1,'Sleeves of Infinite Wisdom','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1737178711,136887804,2557788585,136887804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180438,1,'Sleeves of Midnight Cloth','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1809600891,1205386268,2485366405,1205386268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180439,1,'Sleeves of Secrets','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,460968588,-1993785328,460968588,2301181968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180440,1,'Sleeves of Summoning Earth','Armor',1473,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,1555574328,1844079225,1555574328,1844079225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180441,1,'Sleeves of Swamp Knowledge','Armor',1501,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-614628624,1634137331,3680338672,1634137331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180442,1,'Sleeves of the Damned','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-935818398,1143752755,3359148898,1143752755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180443,1,'Sleeves of the Deepest Depths','Armor',3656,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,728216006,763117521,728216006,763117521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180444,1,'Sleeves of the Demented','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-247258579,-1769872530,4047708717,2525094766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180445,1,'Sleeves of the Geomancer','Armor',1410,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1837105152,0,-1749438050,-155967500,2545529246,4138999796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180446,1,'Sleeves of the Ivory Tower','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,1568747679,2067373516,1568747679,2067373516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180447,1,'Sleeves of the Karana Willows','Armor',3360,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,-1197601301,1595450081,3097365995,1595450081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180448,1,'Sleeves of the Onset','Armor',1483,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1837301952,0,988492888,-1742072308,988492888,2552894988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180449,1,'Sleeves of the Peace Keepers','Armor',3078,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1751055347,-242365184,1751055347,4052602112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180450,1,'Sleeves of the Ritualistic','Armor',3650,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,-682271152,-1349677926,3612696144,2945289370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180451,1,'Sleeves of the Sneak','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881197274648,0,1848924648,-856327236,1848924648,3438640060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180452,1,'Sleeves of the Soulscorned','Armor',2887,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1411804021,35212448,1411804021,35212448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180453,1,'Sleeves of the Spire','Armor',463,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-662730887,-209793311,3632236409,4085173985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180454,1,'Sleeves of the Swamp','Armor',433,NULL,0,4,3539032716,3539032716,1,10,'These sleeves have taken the life force of every soul that perished with in the dark murky swamps of the Feerrott in order to protect its wearer. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,523254158,-1069724267,523254158,3225243029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180455,1,'Sleeves of the Toxxulian Woodsman','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,1934644468,1105792217,1934644468,1105792217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180456,1,'Sliced Scales of Dozekar','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'Strips of Dozekar''s scales, somehow twined together in a braid to form this elegant ear piece.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1076116390,1634855777,1076116390,1634855777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180457,1,'Slightly Used Handkerchief','Armor',1230,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1059799282,-1826673176,1059799282,2468294120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180458,1,'Slime Covered Gloves','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-1736441986,-1720857719,2558525310,2574109577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180459,1,'slime covered wraps','Armor',2504,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-218236886,1217898854,4076730410,1217898854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180460,1,'Slime Fused Mail Leggings','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-2118863718,-1563095583,2176103578,2731871713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180461,1,'Slime-coated Spaulders','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1369095302,2084111773,1369095302,2084111773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180462,1,'Slimy Arm Wraps','Armor',2423,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,902133026,-902064976,902133026,3392902320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180463,1,'slimy tooth earring','Armor',1771,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,-961235249,-1356084058,3333732047,2938883238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180464,1,'Slippers of Academic Superiority','Armor',1419,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1550872473,-448178459,2744094823,3846788837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180465,1,'Slippers of Al''Kabor','Armor',2892,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1883034576600,0,488520313,1434289723,488520313,1434289723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180466,1,'Slippers of Allurement','Armor',263,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,134217728,0,1095162046,-1663648077,1095162046,2631319219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180467,1,'Slippers of Ancient Coins','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1837105152,0,-1761878721,1671062330,2533088575,1671062330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180468,1,'Slippers of Arcane Fervor','Armor',1489,NULL,0,6,3539032716,3539032716,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1883034576600,0,-104035510,985895079,4190931786,985895079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180469,1,'Slippers of Channeling','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883034576600,0,-1948491299,2048917336,2346475997,2048917336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180470,1,'Slippers of Coercion','Armor',3225,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,356,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,134217728,0,640867210,2051838318,640867210,2051838318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180471,1,'Slippers of Dark Arts','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,394,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16777216,0,117682872,1244774672,117682872,1244774672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180472,1,'Slippers of Disruption','Armor',3339,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1371087761,623062193,1371087761,623062193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180473,1,'Slippers of Echoes','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1446372158,1291055425,2848595138,1291055425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180474,1,'Slippers of Elemental Fascination','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,250,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,164476074,1368223207,164476074,1368223207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180475,1,'Slippers of Force','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,906,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,134217728,0,-835236078,714322832,3459731218,714322832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180476,1,'Slippers of Frozen Winds','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,694183962,117605136,694183962,117605136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180477,1,'Slippers of Gainful Thought','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,369529967,-867666373,369529967,3427300923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180478,1,'Slippers of Ghost Speaker','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1837105152,0,2032118327,-1362787507,2032118327,2932179789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180479,1,'Slippers of Glowing Scales','Armor',509,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,1245594100,-1695461524,1245594100,2599505772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180480,1,'Slippers of Grave Reckoning','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,582,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,1061773095,1945053593,1061773095,1945053593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180481,1,'slippers of harvesting','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,532902662,1599154711,532902662,1599154711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180482,1,'Slippers of Illumination','Armor',118,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,634,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,67108864,0,2016725892,-1759008598,2016725892,2535958698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180483,1,'Slippers of Illumination','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,124,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,67108864,0,876655911,-1759008598,876655911,2535958698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180484,1,'Slippers of Illusory Vexation','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,474,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,67108864,0,-739688456,-842453198,3555278840,3452514098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180485,1,'Slippers of Incantations','Armor',2892,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,58,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,536870912,0,-756189794,-1033918663,3538777502,3261048633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180486,1,'Slippers of Insight','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1837105152,0,852753395,-1255626557,852753395,3039340739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180487,1,'Slippers of Invoking','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,331624739,-172358626,331624739,4122608670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180488,1,'Slippers of Jarring Impact','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,690,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,16777216,0,-934237923,-1124527863,3360729373,3170439433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180489,1,'Slippers of Jarring Impact','Armor',118,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,512,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16777216,0,353044577,-1124527863,353044577,3170439433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180490,1,'Slippers of Militia Service','Armor',443,NULL,0,6,3539032716,3539032716,1,10,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1233125376,0,54917057,-1144475390,54917057,3150491906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180491,1,'Slippers of Nexus Disruption','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,466,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,51080634,-407371585,51080634,3887595711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180492,1,'Slippers of Opulent Splendor','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,-168440532,113860907,4126526764,113860907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180493,1,'Slippers of Red scales','Armor',1398,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1670146555,577700348,2624820741,577700348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180494,1,'Slippers of Runed Silk','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,826,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,536870912,0,-165092985,-1768176385,4129874311,2526790911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180495,1,'Slippers of Runed Silk','Armor',118,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,860,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,536870912,0,1495219499,-1768176385,1495219499,2526790911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180496,1,'Slippers of Sepulchral Judgment','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,248,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-180021098,-1985031548,4114946198,2309935748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180497,1,'slippers of severance','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-1770115610,-617850356,2524851686,3677116940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180498,1,'Slippers of Shimmering Hues','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,614,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,1970395711,-1676747533,1970395711,2618219763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180499,1,'Slippers of Silent Incantations','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,84,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,536870912,0,1210601781,-1011304679,1210601781,3283662617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180500,1,'Slippers of Spectral Coercion','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,452,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,758343126,-1660348951,758343126,2634618345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180501,1,'Slippers of Spirit Siphoning','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,546,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1073741824,0,-767126331,-858075071,3527840965,3436892225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180502,1,'Slippers of Splitpaw Rites','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-271089955,276146044,4023877341,276146044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180503,1,'Slippers of Systematic Blight','Armor',118,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,630,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1073741824,0,2007091902,764176076,2007091902,764176076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180504,1,'Slippers of Systematic Blight','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,328,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,1073741824,0,2141877584,764176076,2141877584,764176076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180505,1,'Slippers of Temporal Foresight','Armor',3076,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,170,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8388608,0,911166383,1306542097,911166383,1306542097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180506,1,'Slippers of the Adept','Armor',2892,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,941883589,1819715237,941883589,1819715237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180507,1,'Slippers of the Advisor','Armor',1489,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2094319914,-1078614339,2094319914,3216352957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180508,1,'Slippers of the Ancient Pharaoh','Armor',1503,NULL,0,1,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1779575681,-1545214874,2515391615,2749752422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180509,1,'Slippers of the Animator','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-1871797444,-1122263842,2423169852,3172703454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180510,1,'Slippers of the Arcane','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1837105152,0,-1975353691,-66405772,2319613605,4228561524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180511,1,'Slippers of the Befuddler','Armor',263,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,67108864,0,-1066001061,1036764915,3228966235,1036764915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180512,1,'slippers of the bound','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,177613956,2131680611,177613956,2131680611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180513,1,'Slippers of the Brood','Armor',1398,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,1040999477,-2082582758,1040999477,2212384538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180514,1,'Slippers of the Concussive','Armor',118,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,888,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,8388608,0,1179892055,-888123565,1179892055,3406843731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180515,1,'Slippers of the Concussive','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,302,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,8388608,0,-1026363880,-888123565,3268603416,3406843731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180516,1,'Slippers of the Enlightening','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,118,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,67108864,0,715512729,-13586920,715512729,4281380376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180517,1,'Slippers of the Enticing','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,352,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,134217728,0,-1600240234,-1180170077,2694727062,3114797219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180518,1,'Slippers of the Fallen','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1940379617,-489495336,2354587679,3805471960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180519,1,'Slippers of the Fleshripper','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,878892773,-424313463,878892773,3870653833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180520,1,'Slippers of the Frost Mage','Armor',1412,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1895042100,571680485,1895042100,571680485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180521,1,'Slippers of the Fury Caster','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,1460234249,-111065282,1460234249,4183902014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180522,1,'Slippers of the Magician','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,366,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,536870912,0,-1793534635,-419186783,2501432661,3875780513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180523,1,'Slippers of the Meridian','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,1892664597,-578799581,1892664597,3716167715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180524,1,'Slippers of the Necromancer','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,865861419,-1239271786,865861419,3055695510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180525,1,'Slippers of the Netherealm','Armor',3225,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,278,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16777216,0,565113703,-1080215715,565113703,3214751581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180526,1,'Slippers of the Occultist','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,800,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16777216,0,1008723999,-880096813,1008723999,3414870483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180527,1,'Slippers of the Orclord','Armor',119,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,1745051338,-1151379457,1745051338,3143587839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180528,1,'Slippers of the Sagemist','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,843297186,780896035,843297186,780896035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180529,1,'Slippers of the Savant','Armor',1517,NULL,0,9,2897193374,2897193374,285,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881197471448,0,-260158630,-1742507031,4034808666,2552460265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180530,1,'Slippers of the Spell Spinner','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1663548012,-36020392,2631419284,4258946904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180531,1,'Slippers of the Undying','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,43510724,-1561240201,43510724,2733727095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180532,1,'Slippers of the Unrepentant','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1711002,-940440034,4293256294,3354527262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180533,1,'Slippers of the Valekeeper','Armor',257,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1692086117,-1318733558,2602881179,2976233738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180534,1,'Slippers of the Vault Mage','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,309313381,-333637507,309313381,3961329789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180535,1,'Slippers of the Wishbringer','Armor',1489,NULL,0,6,3539032716,3539032716,265,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1883034576600,0,1936603019,-1674546857,1936603019,2620420439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180536,1,'Slippers of the Zenith','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,198,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,134217728,0,-1791978230,1967000765,2502989066,1967000765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180537,1,'Slippers of the Zenith','Armor',118,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,590,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,134217728,0,505540380,1967000765,505540380,1967000765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180538,1,'Slippers of Wonder','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1356075245,-1725677701,2938892051,2569289595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180539,1,'Slippers of Zal''Naz','Armor',2898,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1883034576600,0,426059873,-1965729735,426059873,2329237561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180540,1,'Slitherer Scaled Gloves','Armor',255,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,8590131328,0,-2106343377,1642655660,2188623919,1642655660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180541,1,'Slitherer Scaled Sandals','Armor',119,NULL,0,5,2246237129,2246237129,1,30,'These sandals were made from the scales of the Silthere Queen.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195675648,0,-1485933715,874617935,2809033581,874617935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180542,1,'Sliver of Crystalline Shard','Armor',3448,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,736834118,-1586741212,736834118,2708226084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180543,1,'Sliver of Honor','Armor',2850,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1928818490,-236990728,2366148806,4057976568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180544,1,'Sliver of Power','Armor',3026,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-935119211,1213686478,3359848085,1213686478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180545,1,'Slivered Shadow Necklace','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,581068060,938458629,581068060,938458629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180546,1,'Slobberjaw Hide Belt','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,769622710,-1055050595,769622710,3239916701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180547,1,'Slobberjaw Hide Sleeves','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,-374646242,-1358001165,3920321054,2936966131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180548,1,'Slobberjaw Warlord Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,820190509,351563198,820190509,351563198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180549,1,'Slobberjaw-Soaked Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197274648,0,-7074149,2074561847,4287893147,2074561847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180550,1,'Slobberjaw-Soaked Sabatons','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-2143699214,887056290,2151268082,887056290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180551,1,'Sludge Crest of Nastiness','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-828063043,-634995596,3466904253,3659971700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180552,1,'Sludge Emblem of Nastiness','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,485839252,168816578,485839252,168816578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180553,1,'Sludge Ring of Nastiness','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1365540608,-468620121,1365540608,3826347175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180554,1,'Sludge Signet of Nastiness','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,300775426,886243870,300775426,886243870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180555,1,'Sludged Forearms','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1854000559,984115754,1854000559,984115754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180556,1,'Sludged Sandals','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-691698265,557132113,3603269031,557132113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180557,1,'Slush''s Essence Earloop','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,522591689,-1170259395,522591689,3124707901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180558,1,'Sly Chains of Advancement','Armor',434,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197274648,0,-1093993352,2011413077,3200973944,2011413077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180559,1,'Sly Gnome''s Mechanical Suit','Armor',278,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1097162255,-1745906491,1097162255,2549060805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180560,1,'Sly Ring','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,2060401719,-299629445,2060401719,3995337851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180561,1,'Sly Trickster''s Mantle','Armor',1613,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243785752,0,-755424061,-2132303556,3539543235,2162663740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180562,1,'Slythe''s Vestment of Trickery','Armor',2444,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1883034576600,0,1048546961,-192112707,1048546961,4102854589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180563,1,'Small Earhoop of the Steps','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,1536806005,921539455,1536806005,921539455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180564,1,'Small Feather Earring','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2142172935,1133913877,2142172935,1133913877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180565,1,'Small Icicle Bracelet','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-717832053,803722658,3577135243,803722658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180566,1,'Small Wings of the League','Armor',1900,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-2119083716,-537405603,2175883580,3757561693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180567,1,'smarmy pirate leather boots','Armor',229,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,182333121,-1495358768,182333121,2799608528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180568,1,'smarmy pirate leather pants','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-236718297,1575189302,4058248999,1575189302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180569,1,'smarmy pirate shirt','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-150083119,37037956,4144884177,37037956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180570,1,'Smashboot Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,225,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,45,0,45,1881197274648,0,1704856209,1275458209,1704856209,1275458209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180571,1,'Smashboot Ring','Armor',2223,NULL,0,5,2072844078,2072844078,220,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,315294102,1938702577,315294102,1938702577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180572,1,'Smason''s Drape','Armor',1100,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,865676690,1118026855,865676690,1118026855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180573,1,'smelly pirate''s cowl','Armor',1464,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,17,0,17,1881197471448,0,1555987504,-1607674221,1555987504,2687293075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180574,1,'smelly pirate''s pants','Armor',2405,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,-1174784879,-153529239,3120182417,4141438057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180575,1,'Smoked Glass Ring','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1493992105,838611971,2800975191,838611971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180576,1,'Smoked Heavy Hide Armwraps','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1260585466,394506872,3034381830,394506872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180577,1,'Smoked Leatherhide Bracers','Armor',1413,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1012104415,595643754,3282862881,595643754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180578,1,'Smoked Leatherhide Helm','Armor',1415,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-909262391,-1603831512,3385704905,2691135784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180579,1,'Smoked Leatherhide Mitts','Armor',1414,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1354545351,-149257187,2940421945,4145710109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180580,1,'Smoked Leatherhide Mukluks','Armor',1412,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1355375514,1563987876,1355375514,1563987876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180581,1,'Smoked Leatherhide Parka','Armor',1411,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,841598838,-1867449179,841598838,2427518117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180582,1,'Smoked Leatherhide Shoulderpads','Armor',1417,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-167656990,-1247450086,4127310306,3047517210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180583,1,'Smoked Leatherhide Trousers','Armor',1416,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1826196257,2117508868,2468771039,2117508868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180584,1,'Smoked Leatherskin Anorak','Armor',2445,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1255179165,-1575655766,3039788131,2719311530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180585,1,'Smoked Leatherskin Collar','Armor',1232,NULL,0,4,4294967295,4294967295,0,10,'Examine this collar to convert it into a full hood.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2048745907,-1294244027,2246221389,3000723269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180586,1,'Smoked Leatherskin Hood','Armor',1415,NULL,0,4,4294967295,4294967295,0,10,'Examine this hood to convert it into a fur collar.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1421979136,-1734255285,1421979136,2560712011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180587,1,'Smoked Leatherskin Mitts','Armor',1414,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,675675180,-1616865361,675675180,2678101935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180588,1,'Smoked Leatherskin Mukluks','Armor',1412,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1590797323,259353338,1590797323,259353338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180589,1,'Smoked Leatherskin Trousers','Armor',1416,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1656835250,-222843374,2638132046,4072123922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180590,1,'Smokehorn Pauldrons','Armor',1613,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,26136,0,170815717,189719566,170815717,189719566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180591,1,'Smoky Bracers','Armor',1441,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197471448,0,816395846,1070463286,816395846,1070463286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180592,1,'Smoldering Chainmail Bracers','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243785752,0,41749952,458242674,41749952,458242674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180593,1,'Smoldering Ember Gauntlets','Armor',1722,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,26136,0,-704729785,500956035,3590237511,500956035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180594,1,'Smoldering Ember Gloves','Armor',1421,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197274648,0,897071834,-1042436222,897071834,3252531074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180595,1,'Smoldering Leather Wristguards','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243982552,0,898052202,238587286,898052202,238587286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180596,1,'Smoldering Mantle','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243785752,0,-1460963151,-1338446540,2834004145,2956520756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180597,1,'smoldering mithril torque','Armor',1725,NULL,0,1,241174330,241174330,1,40,'This ancient piece of equipment appears to predate the great Shattering.  It most likely belonged to an unfortunate adventurer from a previous generation who was in the wrong lair at the wrong time.  Whatever power it once held has long since dissipated.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,26136,0,-2126711987,427471364,2168255309,427471364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180598,1,'Smoldering Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,26136,0,1328971568,-1155245198,1328971568,3139722098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180599,1,'Smoldering Sapphire Necklace','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,226,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1275708829,-414437792,1275708829,3880529504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180600,1,'Smoldering Shawl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,235837023,1792828552,235837023,1792828552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180601,1,'Smoldering Shoulderpads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243982552,0,1058502521,1314438861,1058502521,1314438861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180602,1,'Smoldering Sleeves','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,1887017956,-307019810,1887017956,3987947486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180603,1,'Smoldering Vambraces','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,26136,0,368381855,-504943651,368381855,3790023645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180604,1,'Smooth Hardened Ice Boots','Armor',503,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,1957703432,1003276154,1957703432,1003276154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180605,1,'Smooth Hardened Ice Bracers','Armor',500,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,1645275091,-775366255,1645275091,3519601041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180606,1,'Smooth Hardened Ice Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,-1251842890,-1325166149,3043124406,2969801147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180607,1,'Smooth Hardened Ice Gauntlets','Armor',501,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,1952810683,2001405263,1952810683,2001405263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180608,1,'Smooth Hardened Ice Legplates','Armor',502,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,1461720665,1410241965,1461720665,1410241965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180609,1,'Smooth Hardened Ice Spaulders','Armor',499,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,212254172,260587048,212254172,260587048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180610,1,'Smooth Snakeskin Belt','Armor',761,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,486983145,521499019,486983145,521499019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180611,1,'Smooth Stone Sphere','Armor',2523,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,273069717,1273983732,273069717,1273983732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180612,1,'Smooth Tusk Trinket','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,597116702,291548657,597116702,291548657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180613,1,'Smudged Brass Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-164905537,-1943565276,4130061759,2351402020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180614,1,'Smudged Brigandine Shirt','Armor',1551,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197274648,0,1736603466,289731222,1736603466,289731222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180615,1,'Smudged Copper Bangle','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,748257310,-1119966478,748257310,3175000818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180616,1,'Smudged Trinket of the Venerated Fanatic','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'Evdokia allowed you to keep this curious trinket due to your dedication to the cause of The Plaguebringer.  Due to its size, this trinket must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1883034576600,0,-1520682015,-1172381869,2774285281,3122585427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180617,1,'Smuggled Bones of the Awakened Commander','Armor',2803,NULL,0,9,2072844078,2072844078,1,10,'Thought to be of Mirrakar, Awakened necromancers smuggled these uncharred bones from Dracur in hopes of one day resurrecting him to resume command.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,214877358,1400893932,214877358,1400893932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180618,1,'Smuggled Elder Wyvern Scale','Armor',2809,NULL,0,9,2072844078,2072844078,1,10,'Ripped from the body of a slain elder wyvern, the rarity of this scale and its origin has provided its smuggler with an ample retirement.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,219428920,-2021800606,219428920,2273166690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180619,1,'Snake Emblazoned Stud','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-416365585,-725508064,3878601711,3569459232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180620,1,'Snake Etched Cuirass of the Queen','Armor',1474,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,73877608,-76873377,73877608,4218093919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180621,1,'snake fang bangle','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,1311438430,-1344692837,1311438430,2950274459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180622,1,'snake fang pendant','Armor',389,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,122757886,-1571615501,122757886,2723351795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180623,1,'Snake Fang Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1405267975,944959305,1405267975,944959305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180624,1,'Snake Head Token','Armor',3575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2135831468,876887487,2135831468,876887487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180625,1,'Snake Headed Token','Armor',142,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-682232285,-190659291,3612735011,4104308005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180626,1,'snake hoop','Armor',2235,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1938827766,-1763987626,2356139530,2530979670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180627,1,'Snake Scale Bracers','Armor',1469,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1047586347,-786426294,1047586347,3508541002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180628,1,'Snake Scale Leggings','Armor',1472,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-2132775306,-1162186936,2162191990,3132780360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180629,1,'snake spine necklace','Armor',579,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,849824583,1938247638,849824583,1938247638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180630,1,'Snake-Eye''s Raptor Claw Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1843077975,1511178877,1843077975,1511178877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180631,1,'Snake-Eye''s Raptor Claw Earplug','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,2094530010,-994978603,2094530010,3299988693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180632,1,'Snake-Eye''s Raptor Claw Sash','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1045586613,-797489248,3249380683,3497478048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180633,1,'Snake-Skin Leggings','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-673557872,1337809440,3621409424,1337809440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180634,1,'Snakecharmer''s Bauble','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-193684773,1353783315,4101282523,1353783315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180635,1,'Snakehide Shoes','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,27152689,-252200035,27152689,4042767261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180636,1,'Snakescale Slippers','Armor',1419,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-776976206,166513552,3517991090,166513552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180637,1,'Snakeskin Belt of Slithering','Armor',98,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-578790489,894075212,3716176807,894075212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180638,1,'snakeweave banded boots','Armor',2401,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,177568706,1563097583,177568706,1563097583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180639,1,'snakeweave banded chestguard','Armor',2400,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-2060583313,-1059841580,2234383983,3235125716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180640,1,'snakeweave banded handguards','Armor',2403,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-280013581,-1430867128,4014953715,2864100168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180641,1,'snakeweave banded helm','Armor',2404,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-1195803828,1871606584,3099163468,1871606584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180642,1,'snakeweave banded leggings','Armor',2405,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,976300966,1490004630,976300966,1490004630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180643,1,'snakeweave banded shoulder pads','Armor',2406,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-881549831,-1398549312,3413417465,2896417984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180644,1,'snakeweave banded wristguards','Armor',2402,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-602725171,-2132429010,3692242125,2162538286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180645,1,'Snapped Gossamer Wristband','Armor',260,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-580188446,-1650505512,3714778850,2644461784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180646,1,'Snappy Blue and White Sleeves','Armor',481,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, blue sleeve with white trim.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2027069014,-1568855494,2027069014,2726111802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180647,1,'Snappy Blue and White Vest','Armor',1523,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, blue vest with white trim.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,606163717,1813832250,606163717,1813832250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180648,1,'Snappy Blue Bloomers','Armor',496,NULL,0,4,3539032716,3539032716,1,10,'These blue bloomers go great with a festive Frostfell top!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1672261459,666176859,1672261459,666176859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180649,1,'Snappy Blue Boots','Armor',1524,NULL,0,4,3539032716,3539032716,1,10,'These festive, blue boots are the perfect choice for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,691746287,945231779,691746287,945231779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180650,1,'Snappy Blue Bracers','Armor',482,NULL,0,4,3539032716,3539032716,1,10,'Finely stitched, blue bracers.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1369945717,132216456,2925021579,132216456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180651,1,'Snappy Blue Gloves','Armor',483,NULL,0,4,3539032716,3539032716,1,10,'These festive, blue gloves are the perfect choice for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2089786851,-1902506215,2089786851,2392461081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180652,1,'Snappy Blue Helmet','Armor',492,NULL,0,4,4294967295,4294967295,0,10,'A finely stitched, Frostfell elf cap.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1924626117,-293688991,2370341179,4001278305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180653,1,'Snappy Green and Red Sleeves','Armor',505,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, green sleeve with red trim.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-125520416,-108335665,4169446880,4186631631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180654,1,'Snappy Green and Red Vest','Armor',1530,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, green vest with red trim.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-143145752,-1650214592,4151821544,2644752704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180655,1,'Snappy Green and White Sleeves','Armor',505,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, green sleeve with white trim.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,404108685,1436174977,404108685,1436174977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180656,1,'Snappy Green and White Vest','Armor',1530,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, green vest with white trim.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-366426610,-760052087,3928540686,3534915209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180657,1,'Snappy Green Bloomers','Armor',520,NULL,0,4,3539032716,3539032716,1,10,'These green bloomers go great with a festive Frostfell top!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1007414290,1664892927,1007414290,1664892927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180658,1,'Snappy Green Boots','Armor',1531,NULL,0,4,3539032716,3539032716,1,10,'These festive, green boots are the perfect choice for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,151681446,1433422653,151681446,1433422653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180659,1,'Snappy Green Bracers','Armor',506,NULL,0,4,3539032716,3539032716,1,10,'Finely stitched, green bracers.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1652352979,-1963023900,2642614317,2331943396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180660,1,'Snappy Green Gloves','Armor',507,NULL,0,4,3539032716,3539032716,1,10,'These festive, green gloves are the perfect choice for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1676073941,-1723820538,1676073941,2571146758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180661,1,'Snappy Green Helmet','Armor',516,NULL,0,4,4294967295,4294967295,0,10,'A finely stitched, Frostfell elf cap.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2139939166,-106680194,2139939166,4188287102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180662,1,'Snappy Red and White Vest','Armor',1439,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, red vest with white trim.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,987462383,244566570,987462383,244566570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180663,1,'Snappy Red Bloomers','Armor',448,NULL,0,4,3539032716,3539032716,1,10,'These red bloomers go great with a festive Frostfell top!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1935167531,-1053412225,1935167531,3241555071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180664,1,'Snappy Red Boots','Armor',437,NULL,0,4,3539032716,3539032716,1,10,'These festive, red boots are the perfect choice for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-630010807,614350809,3664956489,614350809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180665,1,'Snappy Red Gloves','Armor',435,NULL,0,4,3539032716,3539032716,1,10,'These festive, red gloves are the perfect choice for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-485619552,1045847571,3809347744,1045847571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180666,1,'Snappy Red Helmet','Armor',444,NULL,0,4,4294967295,4294967295,0,10,'A finely stitched, Frostfell elf cap.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-405735759,1588787307,3889231537,1588787307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180667,1,'Snappy Red Sleeves','Armor',433,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, red sleeve.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1911708118,-721827851,1911708118,3573139445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180668,1,'Snarling Breeches','Armor',1514,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,537292636,-214617729,537292636,4080349567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180669,1,'Snarling Chain Leggings','Armor',1696,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,446184080,-1480683818,446184080,2814283478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180670,1,'Snarling Hide Leggings','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-1858521038,1725871664,2436446258,1725871664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180671,1,'Snarling Legplates','Armor',1570,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,804126300,-1923498896,804126300,2371468400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180672,1,'Snarling Mantle','Armor',1627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,167217477,1989272456,167217477,1989272456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180673,1,'Snarling Pauldrons','Armor',1571,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-463656914,1189702146,3831310382,1189702146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180674,1,'Snarling Shawl','Armor',1515,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1016324866,-821335374,3278642430,3473631922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180675,1,'Snarling Shoulderpads','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,104172267,958492639,104172267,958492639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180676,1,'Sneakoscopic Goggles','Armor',3035,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,451439424,-1576151767,451439424,2718815529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(10180677,1,'Snok''s Shiny','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,206158431744,0,-1198032098,245956080,3096935198,245956080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180678,1,'Snoutclutch Gloves','Armor',1540,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,36,0,36,1881197274648,0,-1559727385,1324696326,2735239911,1324696326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180679,1,'Snow Bunny Helm','Armor',94,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1576638824,919316305,2718328472,919316305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180680,1,'Snow Gem Earring','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,-1423633223,1016190792,2871334073,1016190792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180681,1,'Snow Leopard Leather Shoulderpads','Armor',1424,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1769664,0,-1703352572,-1972773512,2591614724,2322193784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180682,1,'Snow-Capped Cap','Armor',232,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,196608,0,1392076356,1895603676,1392076356,1895603676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180683,1,'Snow-Capped Spaulders','Armor',234,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,196608,0,-568554784,539184727,3726412512,539184727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180684,1,'Snow-Capped Wraps','Armor',230,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,196608,0,-597745895,-1893184494,3697221401,2401782802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180685,1,'Snowbeast''s Ring of Stalwart','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1104400007,681331424,1104400007,681331424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180686,1,'Snowbind''s Cuffs','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,-2075251079,-1109661915,2219716217,3185305381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180687,1,'Snowbind-Toughened Belt','Armor',2194,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,369392387,1977467141,369392387,1977467141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180688,1,'Snowfall Cape','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-729278724,1100711313,3565688572,1100711313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180689,1,'Snowfang Arcane Ring','Armor',3442,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,560892843,1295145681,560892843,1295145681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180690,1,'Snowfang Arcanist''s Bracelet','Armor',2195,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-969516909,776327826,3325450387,776327826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180691,1,'Snowfang Arcanist''s Drape','Armor',1100,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-125066468,-1002757743,4169900828,3292209553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180692,1,'Snowfang Defender''s Bracelet','Armor',2204,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1652053595,-1275591197,2642913701,3019376099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180693,1,'Snowfang Defender''s Cloak','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,151870902,188510890,151870902,188510890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180694,1,'Snowfang Hunter Ring','Armor',598,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,546913669,224641516,546913669,224641516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180695,1,'Snowfang Mystic''s Bracelet','Armor',378,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2051578910,219732434,2243388386,219732434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180696,1,'Snowfang Mystic''s Cloak','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,177862275,-879882218,177862275,3415085078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180697,1,'Snowfang Predator''s Bracelet','Armor',2197,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-930653980,1942501045,3364313316,1942501045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180698,1,'Snowfang Predator''s Cloak','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,790205680,-1929467957,790205680,2365499339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180699,1,'Snowfang Shamanistic Ring','Armor',3444,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,237391436,-1689227802,237391436,2605739494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180700,1,'Snowfang Warrior Ring','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,1423393133,874103871,1423393133,874103871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180701,1,'Snowflake Girdle','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,316946482,-1772786763,316946482,2522180533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180702,1,'Snowflake Patterned Cloak','Armor',1734,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,-1968153290,873041671,2326814006,873041671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180703,1,'Snowgem Topped Pin','Armor',769,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1724280552,-1577352183,2570686744,2717615113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180704,1,'Snowpaw Fur Gloves','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,585097911,-1253591986,585097911,3041375310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180705,1,'Snowtrodders','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,1881197274648,0,-630736073,-1847353932,3664231223,2447613364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180706,1,'Soaked Cossack of Xhorroz','Armor',437,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197471448,0,1103679679,-1466472782,1103679679,2828494514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180707,1,'Soaked Guard of Xhorroz','Armor',2886,NULL,0,8,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197471448,0,-346599004,1242451779,3948368292,1242451779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180708,1,'Soaked Sepulcher Shoulders','Armor',3262,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243982552,0,-827017836,-1239411508,3467949460,3055555788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180709,1,'Soaked Slacks of Xhorroz','Armor',442,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197471448,0,-247849911,-223891773,4047117385,4071075523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180710,1,'Soaked Wraps of Xhorroz','Armor',434,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197471448,0,-57632678,804573183,4237334618,804573183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180711,1,'Sodden Gore Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243785752,0,-407522292,-1731177212,3887445004,2563790084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180712,1,'Soft Elfskin Shoulderpads','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-1358342531,723122539,2936624765,723122539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180713,1,'soft fur amice','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1581130684,-1182631083,1581130684,3112336213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180714,1,'Soft Fur Belt','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-93442970,-325626534,4201524326,3969340762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180715,1,'soft fur cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1006554933,1791568717,3288412363,1791568717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180716,1,'soft fur gloves','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-549841432,101446508,3745125864,101446508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180717,1,'soft fur pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1047935651,-932128225,1047935651,3362839071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180718,1,'soft fur robe','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1419386116,-1357902606,2875581180,2937064690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180719,1,'soft fur shoes','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-708609783,847192544,3586357513,847192544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180720,1,'soft fur wristpads','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1847149934,-773872965,1847149934,3521094331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180721,1,'Soft Linen Leggings','Armor',532,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,291478709,-1350497191,291478709,2944470105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180722,1,'Soft Serpent Skin Gloves','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,585444416,1735917335,585444416,1735917335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180723,1,'soft turtle shell tunic','Armor',1411,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-1277329787,2003739968,3017637509,2003739968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180724,1,'Soft Velvet Gloves','Armor',1505,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1883034576600,0,2085933068,-1647637819,2085933068,2647329477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180725,1,'Soft-scale Bracers','Armor',2884,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-91781144,-1609388058,4203186152,2685579238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180726,1,'Softened Fearstalker Cloak','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-404370406,-1415217441,3890596890,2879749855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180727,1,'Softened Frostbiter Leather Hauberk','Armor',1691,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1572864,0,364957147,-1840258862,364957147,2454708434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180728,1,'Softened Frostbiter Leather Pants','Armor',1696,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1572864,0,2020438958,345086115,2020438958,345086115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180729,1,'Softened Leather Boots','Armor',227,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,-29188731,353585204,4265778565,353585204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180730,1,'softly glowing lightstone','Armor',145,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,-1452484494,-2087208013,2842482802,2207759283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180731,1,'Softly Sparkling Necklace','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1764328847,1600420637,2530638449,1600420637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180732,1,'Softsole Ulthork Hunting Boots','Armor',2503,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,264996762,-1800588717,264996762,2494378579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180733,1,'Softwood Coif','Armor',2882,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,652103444,827933984,652103444,827933984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180734,1,'Soggy Workmans Boots','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471448,0,-1644357425,1573633867,2650609871,1573633867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180735,1,'Soiled Apron','Armor',6,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,196800,0,2046167446,1789795307,2046167446,1789795307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180736,1,'Soiled Thexian Sleeves','Armor',1445,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197471448,0,467180631,696140156,467180631,696140156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180737,1,'Sokohide Cuirass','Armor',3289,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243982552,0,-330012697,-1017159672,3964954599,3277807624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180738,1,'Sokokar Blood Bangle','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,6281081087704,0,-753417439,393889542,3541549857,393889542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180739,1,'Sokokar Hide Breeches','Armor',2382,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1812904336,1803478364,1812904336,1803478364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180740,1,'Sokokar Spur Boots','Armor',3645,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,464796282,-1029440545,464796282,3265526751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180741,1,'sol charred gloves','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197471448,0,-1750897335,2112289512,2544069961,2112289512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180742,1,'sol charred pants','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197471448,0,-1774260269,116291415,2520707027,116291415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180743,1,'sol charred shoulder pads','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-81016304,1221014858,4213950992,1221014858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180744,1,'sol charred skullcap','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-365029717,860452769,3929937579,860452769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180745,1,'sol charred tunic','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197471448,0,1579087267,-825332441,1579087267,3469634855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180746,1,'sol charred wristguards','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-1588268471,507824447,2706698825,507824447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180747,1,'sol crafted bloomers','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1883034576600,0,-2040741193,1596695485,2254226103,1596695485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180748,1,'sol crafted cap','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1883034576600,0,-794496481,-440001335,3500470815,3854965961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180749,1,'sol crafted cape','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1883034576600,0,-1342161712,-544921121,2952805584,3750046175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180750,1,'sol crafted gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1883034576600,0,181037755,-527434470,181037755,3767532826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180751,1,'sol crafted sleeves','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1883034576600,0,213938203,-1376016654,213938203,2918950642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180752,1,'sol crafted vest','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1883034576600,0,-1856814960,-19507809,2438152336,4275459487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180753,1,'sol forged band','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,1524663402,393999045,1524663402,393999045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180754,1,'sol forged bangle','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-2096000559,334014565,2198966737,334014565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180755,1,'sol forged breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,-2108792528,2031139251,2186174768,2031139251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180756,1,'sol forged earrings','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,297911715,-831670546,297911715,3463296750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180757,1,'sol forged gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1633272659,1871286198,2661694637,1871286198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180758,1,'sol forged girdle','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-81453603,1809589353,4213513693,1809589353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180759,1,'sol forged helm','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,1234782553,874864731,1234782553,874864731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180760,1,'sol forged legplates','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1109152689,1288445780,3185814607,1288445780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180761,1,'sol forged necklace','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1314644367,1846046012,2980322929,1846046012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180762,1,'sol forged pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,1985182269,-2021865178,1985182269,2273102118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180763,1,'sol forged tonlets','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-991969604,1103760099,3302997692,1103760099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180764,1,'sol forged vambraces','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,747637394,-574637687,747637394,3720329609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180765,1,'sol weave blouse','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1646097503,1815787148,1646097503,1815787148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180766,1,'sol weave cap','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034576600,0,50654877,-754844273,50654877,3540123023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180767,1,'sol weave cowl','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1883034576600,0,-1889108567,2081360370,2405858729,2081360370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180768,1,'sol weave cuffs','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1104753791,1114385033,3190213505,1114385033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180769,1,'sol weave mitts','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034576600,0,2089785866,-2134541566,2089785866,2160425730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180770,1,'sol weave pantaloons','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034576600,0,1966981822,-292943483,1966981822,4002023813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180771,1,'sol weave slippers','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034576600,0,39018343,-584293376,39018343,3710673920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180772,1,'Solace Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,206160003072,0,1875041182,-1933271118,1875041182,2361696178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180773,1,'Solace Mail Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,206160003072,0,-770617560,822573746,3524349736,822573746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180774,1,'Solace Mail Coif','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,206160003072,0,-154764851,-373483804,4140202445,3921483492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180775,1,'Solace Mail Handguards','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,206160003072,0,-1475245928,-1097364309,2819721368,3197602987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180776,1,'Solace Mail Legguards','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,206160003072,0,-1406284581,306641561,2888682715,306641561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180777,1,'Solace Mail Shirt','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,206160003072,0,897255639,595547708,897255639,595547708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180778,1,'Solace Mail Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,206160003072,0,-1882405750,-387374345,2412561546,3907592951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180779,1,'Soldier''s Badge of Defense','Armor',1182,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-758861114,-625124151,3536106182,3669843145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180780,1,'Soldier''s Badge of Honor','Armor',2945,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,70133688,-1546309884,70133688,2748657412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180781,1,'Soldier''s Band of Annihilation','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,310577367,602940358,310577367,602940358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180782,1,'Soldier''s Band of Conquering','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,-1616867342,1240943949,2678099954,1240943949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180783,1,'Soldier''s Band of Destruction','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1752,0,-1923511479,2102147551,2371455817,2102147551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180784,1,'Soldier''s Band of Devastation','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,-163116630,342608046,4131850666,342608046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180785,1,'Soldier''s Band of Eradication','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,1771932212,1303076224,1771932212,1303076224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180786,1,'Soldier''s Band of Obliteration','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1752,0,-1051982745,289841113,3242984551,289841113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180787,1,'Soldier''s Belt of Annihilation','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,1769477909,-669131558,1769477909,3625835738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180788,1,'Soldier''s Belt of Conquering','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,586277077,-113389394,586277077,4181577902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180789,1,'Soldier''s Belt of Destruction','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1752,0,2119201749,1157578880,2119201749,1157578880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180790,1,'Soldier''s Belt of Devastation','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,1193860757,769176049,1193860757,769176049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180791,1,'Soldier''s Belt of Eradication','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,1342224981,1947739359,1342224981,1947739359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180792,1,'Soldier''s Belt of Obliteration','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1752,0,-1563792491,-357867323,2731174805,3937099973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180793,1,'Soldier''s Bracers','Armor',1588,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,2099092720,-1976895993,2099092720,2318071303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180794,1,'Soldier''s Bracers','Armor',1700,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,471417064,-1976895993,471417064,2318071303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180795,1,'Soldier''s Bracers of Brawn','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1611530206,-1927869326,2683437090,2367097970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180796,1,'Soldier''s Bracers of the Disciplined','Armor',3638,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-884085976,-1732115094,3410881320,2562852202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180797,1,'Soldier''s Breastplate','Armor',3233,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1648517069,-1966590196,2646450227,2328377100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180798,1,'Soldier''s Breastplate','Armor',0,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1533890369,-1966590196,1533890369,2328377100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180799,1,'Soldier''s Breastplate of Guarding','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-2033894429,520478985,2261072867,520478985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180800,1,'Soldier''s Breastplate of the Disciplined','Armor',1600,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1383921800,-724258201,2911045496,3570709095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180801,1,'Soldier''s Chipped Dragon Bone Armlet','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,595920277,1115352158,595920277,1115352158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180802,1,'Soldier''s Earring of Annihilation','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,-671234997,-1978926171,3623732299,2316041125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180803,1,'Soldier''s Earring of Conquering','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,1071529779,-1928798557,1071529779,2366168739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180804,1,'Soldier''s Earring of Destruction','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1752,0,1457037676,976881971,1457037676,976881971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180805,1,'Soldier''s Earring of Devastation','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,247859268,1394473026,247859268,1394473026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180806,1,'Soldier''s Earring of Eradication','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,-1880920733,182283628,2414046563,182283628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180807,1,'Soldier''s Earring of Obliteration','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1752,0,-1244812635,-1195554886,3050154661,3099412410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180808,1,'Soldier''s Gauntlets','Armor',3634,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,132443571,-75411864,132443571,4219555432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180809,1,'Soldier''s Gauntlets','Armor',1701,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1053556031,-75411864,3241411265,4219555432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180810,1,'Soldier''s Gauntlets','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,742863773,-75411864,742863773,4219555432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180811,1,'Soldier''s Gauntlets of the Disciplined','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,937052920,715483837,937052920,715483837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180812,1,'Soldier''s Gauntlets of the Swordbearer','Armor',1589,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-250960502,1752165877,4044006794,1752165877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180813,1,'Soldier''s Helmet','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-173838644,770954110,4121128652,770954110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180814,1,'Soldier''s Helmet','Armor',3643,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1041306188,770954110,1041306188,770954110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180815,1,'Soldier''s Helmet','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1208927406,770954110,3086039890,770954110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180816,1,'Soldier''s Helmet of Brawn','Armor',1632,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1611601866,1522758158,2683365430,1522758158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180817,1,'Soldier''s Helmet of Guarding','Armor',3234,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-912108518,1347336365,3382858778,1347336365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180818,1,'Soldier''s Helmet of the Disciplined','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1516189692,-1595589354,2778777604,2699377942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180819,1,'Soldier''s Legplates','Armor',2426,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,274895725,-658186614,274895725,3636780682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180820,1,'Soldier''s Legplates','Armor',1542,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1719485837,-658186614,2575481459,3636780682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180821,1,'Soldier''s Legplates of Brawn','Armor',1633,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,946028553,575137343,946028553,575137343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180822,1,'Soldier''s Legplates of Guarding','Armor',1726,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1848769573,-1977663659,1848769573,2317303637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180823,1,'Soldier''s Legplates of the Disciplined','Armor',1605,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,36921403,-1201941938,36921403,3093025358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180824,1,'Soldier''s Pauldrons','Armor',3636,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1458252511,326371576,2836714785,326371576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180825,1,'Soldier''s Pauldrons','Armor',1592,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,367509890,326371576,367509890,326371576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180826,1,'Soldier''s Pauldrons of Brawn','Armor',1606,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1293090110,1731908384,3001877186,1731908384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180827,1,'Soldier''s Pauldrons of Guarding','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1570469825,299897962,1570469825,299897962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180828,1,'Soldier''s Pauldrons of the Disciplined','Armor',1634,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1013994976,725504809,1013994976,725504809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180829,1,'Soldier''s Pendant of Annihilation','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,-2001691000,429347587,2293276296,429347587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180830,1,'Soldier''s Pendant of Conquering','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,-695843715,1702482283,3599123581,1702482283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180831,1,'Soldier''s Pendant of Destruction','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1752,0,758845062,-1351798082,758845062,2943169214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180832,1,'Soldier''s Pendant of Devastation','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,416725205,-968178737,416725205,3326788559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180833,1,'Soldier''s Pendant of Eradication','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,-1117968165,-1618323743,3176999131,2676643553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180834,1,'Soldier''s Pendant of Obliteration','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1752,0,-815767143,723644188,3479200153,723644188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180835,1,'Soldier''s Sabatons','Armor',1573,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1755363557,1319527742,2539603739,1319527742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180836,1,'Soldier''s Sabatons','Armor',1699,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,515862021,1319527742,515862021,1319527742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180837,1,'Soldier''s Sabatons of Brawn','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,918469985,1799689677,918469985,1799689677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180838,1,'Soldier''s Sabatons of Guarding','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1626079565,-306164752,1626079565,3988802544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180839,1,'Soldier''s Sabatons of the Disciplined','Armor',1552,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,216964435,-1875949982,216964435,2419017314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180840,1,'Soldier''s Shackle of Annihilation','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,735375204,-656428918,735375204,3638538378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180841,1,'Soldier''s Shackle of Conquering','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,1616713892,1116894994,1616713892,1116894994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180842,1,'Soldier''s Shackle of Destruction','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1752,0,1023183780,-2037182336,1023183780,2257784960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180843,1,'Soldier''s Shackle of Devastation','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,92546788,-273358351,92546788,4021608945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180844,1,'Soldier''s Shackle of Eradication','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,313279012,-1233881889,313279012,3061085407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180845,1,'Soldier''s Shackle of Obliteration','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1752,0,-530148380,-362214251,3764818916,3932753045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180846,1,'Soldier''s Well Polished Coin','Armor',1760,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2133896631,-1139380466,2161070665,3155586830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180847,1,'Soldier''s Worked Bracers','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,156437383,1498668273,156437383,1498668273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180848,1,'Soldier''s Worked Breastplate','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1881895898,-46596976,1881895898,4248370320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180849,1,'Soldier''s Worked Gauntlets','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-361611686,1658589948,3933355610,1658589948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180850,1,'Soldier''s Worked Helmet','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1717439790,-2110923239,2577527506,2184044057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180851,1,'Soldier''s Worked Legplates','Armor',3250,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1043487469,1100579358,1043487469,1100579358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180852,1,'Soldier''s Worked Pauldrons','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-922749184,-1977002900,3372218112,2317964396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180853,1,'Solemn Sandals','Armor',119,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,1215724973,322627793,1215724973,322627793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180854,1,'Solid Amber Band','Armor',378,NULL,0,4,2072844078,2072844078,255,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,405558063,-1082931266,405558063,3212036030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180855,1,'Solid Bone Boots','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1442755452,-460199600,1442755452,3834767696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180856,1,'Solid Ice Chunk Earstuds','Armor',3468,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1018911226,176166269,1018911226,176166269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180857,1,'solid shark cartilage wristband','Armor',1108,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,250281766,2132602637,250281766,2132602637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180858,1,'Solid Treaders of the Inspired','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,-792091567,-1715197289,3502875729,2579770007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180859,1,'Solid Treaders of the Protector','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,1634341187,321157960,1634341187,321157960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180860,1,'Solid Wurmscale Girdle','Armor',2132,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1619292867,1586671460,1619292867,1586671460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180861,1,'Solidified Angst','Armor',109,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1911204857,-1492169583,2383762439,2802797713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180862,1,'Solidified Blood of Rallos Zek','Armor',3870,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-801822566,1816305470,3493144730,1816305470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180863,1,'Solidified Elemental Circlet of the Void','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,448375913,1311388768,448375913,1311388768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180864,1,'Solidified Noxious Circlet of the Void','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1757843772,-455745742,1757843772,3839221554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180865,1,'Solidified Prismatic Circlet of the Void','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-495285755,-1226239476,3799681541,3068727820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180866,1,'Solidified Shadow Bracelet','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,918685666,-1783511103,918685666,2511456193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180867,1,'Solidified Soul Circlet of the Void','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,146596471,1427545145,146596471,1427545145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180868,1,'Solidified Wisdom','Armor',2524,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,970141215,-1138281910,970141215,3156685386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180869,1,'Solumite Vein Ring','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,260285715,2042128529,260285715,2042128529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180870,1,'Solusek Efreeti Turban','Armor',1520,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1837105152,0,-1513254440,895862009,2781712856,895862009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180871,1,'Solusek Foreman''s Gloves','Armor',2396,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243982552,0,-1099018231,325590493,3195949065,325590493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180872,1,'Solusek Technician''s Sleeves','Armor',1504,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-2079295615,-1781630360,2215671681,2513336936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180873,1,'Solusek''s Fire','Armor',2989,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,2079735167,-414265308,2079735167,3880701988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180874,1,'Somber Skullcap','Armor',1520,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6279243982552,0,-1217575340,-212987813,3077391956,4081979483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180875,1,'Sombrous Chestguard','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1901062818,1054557197,1901062818,1054557197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180876,1,'Songspinner''s Chestguard of Bayle','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to bards loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206158430208,0,-1060427082,-1099183499,3234540214,3195783797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180877,1,'Songspinner''s Chestguard of D''Lere','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to bards loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206158430208,0,1265003121,-784035120,1265003121,3510932176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180878,1,'Sonorant Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,227689402,-1123105491,227689402,3171861805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180879,1,'Sonorant Bracers','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,-253263944,-901974548,4041703352,3392992748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180880,1,'Sonorant Coat','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,-652816878,-1794606232,3642150418,2500361064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180881,1,'Sonorant Gloves','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,-356228467,-2078279444,3938738829,2216687852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180882,1,'Sonorant Hat','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,-495569582,1211812920,3799397714,1211812920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180883,1,'Sonorant Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,-383239407,-2062256778,3911727889,2232710518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180884,1,'Sonorant Mantle','Armor',2887,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,769734729,1127916072,769734729,1127916072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180885,1,'Sonorous Scalemail of the Whale','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,685290837,892350235,685290837,892350235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180886,1,'Soot Covered Illusionary Robe','Armor',3689,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1226910972,-1756946781,3068056324,2538020515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180887,1,'Soot Covered Pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1811037449,-428489265,1811037449,3866478031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180888,1,'Soot Covered Robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1044443642,-1970486068,3250523654,2324481228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180889,1,'soot-covered chitin leggings','Armor',224,NULL,0,1,2897193374,2897193374,1,20,'This ancient piece of equipment appears to predate the great Shattering.  It most likely belonged to an unfortunate adventurer from a previous generation who was in the wrong lair at the wrong time.  Whatever power it once held has long since dissipated.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1881197471448,0,1476467111,391381891,1476467111,391381891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180890,1,'Soot-Plated Barbute of the Cleric','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1864923982,-1958417525,2430043314,2336549771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180891,1,'Sootfoot Banded Boots','Armor',2429,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,-464814390,361130130,3830152906,361130130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180892,1,'Sootfoot Banded Chestguard','Armor',2428,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,-982940732,749263458,3312026564,749263458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180893,1,'Sootfoot Banded Handguards','Armor',2431,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,-1358223016,1187672318,2936744280,1187672318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180894,1,'Sootfoot Banded Helm','Armor',2432,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,1759338318,1898530207,1759338318,1898530207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180895,1,'Sootfoot Banded Leggings','Armor',2433,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,675180902,-1277426363,675180902,3017540933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180896,1,'Sootfoot Banded Shoulder Pads','Armor',2434,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,-176575222,1948663850,4118392074,1948663850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180897,1,'Sootfoot Banded Wristguards','Armor',2430,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,-1655235888,-1576280748,2639731408,2718686548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180898,1,'Sootfoot Domed Mindcontrol Prevention Cap','Armor',3428,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1883034576600,0,-1552354825,-2027507777,2742612471,2267459519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180899,1,'Sootfoot Forged Barbute','Armor',1688,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,1344056820,-693486028,1344056820,3601481268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180900,1,'Sootfoot Forged Cuirass','Armor',1684,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,-1983954949,252292155,2311012347,252292155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180901,1,'Sootfoot Forged Gauntlets','Armor',1687,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,181918462,-1473558024,181918462,2821409272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180902,1,'Sootfoot Forged Greaves','Armor',1689,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,-497533438,1693363650,3797433858,1693363650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180903,1,'Sootfoot Forged Gussets','Armor',1686,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,-1487614539,568483445,2807352757,568483445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180904,1,'Sootfoot Forged Sabatons','Armor',1685,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,-858738193,1462945228,3436229103,1462945228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180905,1,'Sootfoot Forged Spaulders','Armor',1690,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,1913971097,-790072673,1913971097,3504894623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180906,1,'Sootfoot Magma Bracers','Armor',2746,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,985201412,1849797209,985201412,1849797209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180907,1,'Sootfoot Magma Cuirass','Armor',2744,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,-1276213810,334787571,3018753486,334787571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180908,1,'Sootfoot Magma Flared Pauldrons','Armor',2745,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,-1530829629,1176967545,2764137667,1176967545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180909,1,'Sootfoot Magma Gauntlets','Armor',2747,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,-2091747189,-1117468922,2203220107,3177498374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180910,1,'Sootfoot Magma Greaves','Armor',2748,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,-670464969,2014540298,3624502327,2014540298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180911,1,'Sootfoot Magma Helm','Armor',2743,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,-480105676,-1120129469,3814861620,3174837827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180912,1,'Sootfoot Magma Pauldrons','Armor',2745,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,-1384032530,1435599254,2910934766,1435599254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180913,1,'Sootfoot Magma Plain Pauldrons','Armor',2745,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,-1041965518,-995592308,3253001778,3299374988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180914,1,'Sootfoot Magma Sabatons','Armor',2749,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,-1705433994,-1030655343,2589533302,3264311953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180915,1,'Sootfoot Magma Skirted Greaves','Armor',2750,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,-845208499,-1134663223,3449758797,3160304073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180916,1,'Sootfoot Pointed Mindcontrol Prevention Cap','Armor',3488,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,335188261,783563772,335188261,783563772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180917,1,'Soothing Amulet of the Void','Armor',962,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-690939034,-1007537535,3604028262,3287429761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180918,1,'Soothing Earring','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,987646044,-1209305896,987646044,3085661400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180919,1,'Soothing Rosch Val Wristwraps','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1618554928,-1279578562,1618554928,3015388734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180920,1,'Soothsayer''s Bands','Armor',506,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1782938359,234573485,2512028937,234573485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180921,1,'Soothsayer''s Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,344,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,1141681133,-1507573256,1141681133,2787394040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180922,1,'Soothsayer''s Bound Chain Boots','Armor',2892,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1725384189,-1757175205,2569583107,2537792091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180923,1,'Soothsayer''s Bound Chain Cuffs','Armor',1434,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243785752,0,545760236,-492669108,545760236,3802298188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180924,1,'Soothsayer''s Bound Chausses','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1745533077,-1036918850,2549434219,3258048446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180925,1,'Soothsayer''s Bound Coif','Armor',1583,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,812052308,-1208595042,812052308,3086372254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180926,1,'Soothsayer''s Bound Handguards','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243785752,0,1545919787,1910145104,1545919787,1910145104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180927,1,'Soothsayer''s Bound Hauberk','Armor',1544,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-964849493,2106491165,3330117803,2106491165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180928,1,'Soothsayer''s Bound Spaulders','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243785752,0,-1601005311,-789792503,2693961985,3505174793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180929,1,'Soothsayer''s Chain Boots of the Insightful','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-319713870,-1908476829,3975253426,2386490467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180930,1,'Soothsayer''s Chain Cuffs of the Insightful','Armor',3684,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1633707067,-1148589001,2661260229,3146378295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180931,1,'Soothsayer''s Chausses of the Insightful','Armor',3681,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,-500404006,1376297062,3794563290,1376297062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180932,1,'Soothsayer''s Chestguard','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,344,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,2094014167,923017551,2094014167,923017551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180933,1,'Soothsayer''s Coif of the Insightful','Armor',3301,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,1170200805,-2010363263,1170200805,2284604033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180934,1,'Soothsayer''s Coif of Whispers','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-1292033847,576891974,3002933449,576891974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180935,1,'Soothsayer''s Earring','Armor',2217,NULL,0,4,2072844078,2072844078,220,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,-972616152,-1508803598,3322351144,2786163698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180936,1,'Soothsayer''s Handguards','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,344,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,380810315,1567001555,380810315,1567001555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180937,1,'Soothsayer''s Handguards of the Insightful','Armor',1547,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-1909750063,-1796221074,2385217233,2498746222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180938,1,'Soothsayer''s Hauberk of the Insightful','Armor',1635,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,343067473,87165800,343067473,87165800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180939,1,'Soothsayer''s Helm','Armor',3080,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,344,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,636092590,-1250295449,636092590,3044671847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180940,1,'Soothsayer''s Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,344,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,30131402,-1979574737,30131402,2315392559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180941,1,'Soothsayer''s Mitts','Armor',507,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-892033346,292341092,3402933950,292341092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180942,1,'Soothsayer''s Shoes','Armor',509,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2012291778,900392035,2012291778,900392035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180943,1,'Soothsayer''s Shoulder Pads','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,344,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,-1656008731,1822114359,2638958565,1822114359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180944,1,'Soothsayer''s Spaulders of the Insightful','Armor',3677,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6279243785752,0,-1937631102,-659579747,2357336194,3635387549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180945,1,'Soothsayer''s Spaulders of Whispers','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243785752,0,1885512210,-1797465265,1885512210,2497502031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180946,1,'Soothsayer''s Wristguards','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,344,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,424731283,-405852710,424731283,3889114586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180947,1,'Sorcerer''s Bauble','Armor',587,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1837105152,0,2047392523,-1060057017,2047392523,3234910279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180948,1,'Sorcerer''s Belt','Armor',1102,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,-1005661558,1679252712,3289305738,1679252712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180949,1,'Sorcerer''s Bracelet','Armor',2201,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1837105152,0,-2036192517,-138315158,2258774779,4156652138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180950,1,'Sorcerer''s Cloak','Armor',1100,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1837105152,0,1383414401,21953457,1383414401,21953457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180951,1,'Sorcerer''s Earring','Armor',586,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1837105152,0,1019110915,-116433351,1019110915,4178533945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180952,1,'Sorcerer''s Hoop','Armor',376,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1837105152,0,398519819,712879744,398519819,712879744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180953,1,'Sorcerer''s Mark of Nobility ','Armor',1778,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1492921092,-1478184740,1492921092,2816782556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180954,1,'Sorcerer''s Necklace','Armor',575,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,-1409027432,915766274,2885939864,915766274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180955,1,'Sorcerer''s Ring','Armor',558,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1837105152,0,1467497054,-1952657073,1467497054,2342310223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180956,1,'Sorcerer''s Sabertooth Bone Manacle','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,1676588023,-1274032438,1676588023,3020934858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180957,1,'Sorcerer''s Wristlet','Armor',2202,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1837105152,0,-653826279,-1483972560,3641141017,2810994736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180958,1,'Sorcerous Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,95643772,-1853954605,95643772,2441012691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180959,1,'Sorrow Sewn Shoulderpads','Armor',1417,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,2076723851,-669948375,2076723851,3625018921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180960,1,'Sorrow Shade Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,-1540702740,1976899637,2754264556,1976899637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180961,1,'Sorrow Touched Gauntlets','Armor',1715,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,26136,0,575151287,-2104147078,575151287,2190820218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180962,1,'Sorrow-etched Rawhide Bracers','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-937326670,-109714137,3357640626,4185253159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180963,1,'Soul Asphyxiation Belt','Armor',2186,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1748831128,-2107233168,1748831128,2187734128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180964,1,'Soul Devourer Wristguards','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,1686877472,-1700539963,1686877472,2594427333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180965,1,'Soul Drained Handguards','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,170035683,30913628,170035683,30913628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180966,1,'Soul Drained Shoulder Pads','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,-792225573,1649063920,3502741723,1649063920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180967,1,'Soul Drained Wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243785752,0,-1052681868,-1701576108,3242285428,2593391188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180968,1,'Soul Forged Sash','Armor',1232,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1000132854,1078011545,3294834442,1078011545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180969,1,'Soul Lancer''s Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,780,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1659629070,1058441269,1659629070,1058441269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180970,1,'Soul Lancer''s Greaves','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,780,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1836295427,601509567,2458671869,601509567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180971,1,'Soul Lancer''s Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,780,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1688443996,705329126,2606523300,705329126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180972,1,'Soul Lancer''s Helm','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,780,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,107046969,-1005448975,107046969,3289518321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180973,1,'Soul Lancer''s Sabatons','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,780,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-509441530,2042756270,3785525766,2042756270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180974,1,'Soul Lancer''s Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,780,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1410348674,1937408466,2884618622,1937408466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180975,1,'Soul Leech Slippers','Armor',1454,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1883034576600,0,-1396167408,-1094347306,2898799888,3200619990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10180976,1,'Soul Pillager''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1819480794,-573972934,2475486502,3720994362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180977,1,'Soul Pillager''s Bands','Armor',482,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-887866157,1438384103,3407101139,1438384103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180978,1,'Soul Pillager''s Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,609819656,-834621483,609819656,3460345813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180979,1,'Soul Pillager''s Blessed Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1615212048,-1489758219,1615212048,2805209077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180980,1,'Soul Pillager''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1434775289,-2082609548,1434775289,2212357748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180981,1,'Soul Pillager''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1988701714,52583504,1988701714,52583504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180982,1,'Soul Pillager''s Blessed Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-846256407,1413507373,3448710889,1413507373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180983,1,'Soul Pillager''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-959139940,-1435362256,3335827356,2859605040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180984,1,'Soul Pillager''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1771308612,719857073,2523658684,719857073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180985,1,'Soul Pillager''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-864006998,322699983,3430960298,322699983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180986,1,'Soul Pillager''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,2080193110,-163826845,2080193110,4131140451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180987,1,'Soul Pillager''s Blessed Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1357227686,947406341,1357227686,947406341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180988,1,'Soul Pillager''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1269957844,-1768504673,3025009452,2526462623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180989,1,'Soul Pillager''s Blessed Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,984455942,359695363,984455942,359695363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180990,1,'Soul Pillager''s Blessed Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-426264039,480296282,3868703257,480296282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180991,1,'Soul Pillager''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1607470543,419510279,1607470543,419510279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180992,1,'Soul Pillager''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1673586038,2027962258,2621381258,2027962258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180993,1,'Soul Pillager''s Blessed Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1851620965,-796065643,1851620965,3498901653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180994,1,'Soul Pillager''s Blessed Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-113079229,-1155487293,4181888067,3139480003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180995,1,'Soul Pillager''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1231324505,-775956505,1231324505,3519010791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180996,1,'Soul Pillager''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,848644175,1086029154,848644175,1086029154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180997,1,'Soul Pillager''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,690453347,-1329584670,690453347,2965382626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180998,1,'Soul Pillager''s Blessed Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1295235171,-1974570950,1295235171,2320396346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10180999,1,'Soul Pillager''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,913282776,-2125710870,913282776,2169256426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181000,1,'Soul Pillager''s Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1347630661,-26939214,1347630661,4268028082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181001,1,'Soul Pillager''s Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-559439475,1073876149,3735527821,1073876149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181002,1,'Soul Pillager''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1370783603,-1510966203,1370783603,2784001093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181003,1,'Soul Pillager''s Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1816387328,300904897,2478579968,300904897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181004,1,'Soul Pillager''s Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-917007338,-1380682432,3377959958,2914284864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181005,1,'Soul Pillager''s Cowl','Armor',480,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1010064135,-1725914239,3284903161,2569053057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181006,1,'Soul Pillager''s Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1188097495,-1954208347,3106869801,2340758949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181007,1,'Soul Pillager''s Epaulets','Armor',481,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1514476947,-1061613068,2780490349,3233354228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181008,1,'Soul Pillager''s Foot Wraps','Armor',1524,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1839503306,1314044820,2455463990,1314044820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181009,1,'Soul Pillager''s Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1137516994,1749430381,1137516994,1749430381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181010,1,'Soul Pillager''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-309609794,-1493330113,3985357502,2801637183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181011,1,'Soul Pillager''s Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2125637918,2080652323,2125637918,2080652323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181012,1,'Soul Pillager''s Hand Wraps','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1893808881,858639589,1893808881,858639589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181013,1,'Soul Pillager''s Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,608539238,1976829306,608539238,1976829306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181014,1,'Soul Pillager''s Leggings','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1725951505,2081275912,2569015791,2081275912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181015,1,'Soul Pillager''s Mitts','Armor',483,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1987022352,1227650094,2307944944,1227650094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181016,1,'Soul Pillager''s Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-410977216,-2135722243,3883990080,2159245053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181017,1,'Soul Pillager''s Robe','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,351990207,1072483787,351990207,1072483787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181018,1,'Soul Pillager''s Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1117929893,-2144862797,3177037403,2150104499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181019,1,'Soul Pillager''s Shoes','Armor',485,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1523517098,1844073769,1523517098,1844073769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181020,1,'Soul Pillager''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,190827109,1077059342,190827109,1077059342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181021,1,'Soul Pillager''s Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-235672612,277154570,4059294684,277154570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181022,1,'Soul Pillager''s Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1134198266,-630192558,1134198266,3664774738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181023,1,'Soul Pillager''s Wrist Wraps','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-27688583,1177450236,4267278713,1177450236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181024,1,'Soul Pillager''s Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1547871269,-1032458506,1547871269,3262508790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181025,1,'Soul Reaper''s Hoop','Armor',3470,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1752,0,443034214,-1826032379,443034214,2468934917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181026,1,'Soul Sapper''s Chitin Tunic','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1269600696,-1106430897,1269600696,3188536399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181027,1,'soul sapper''s cracked carapace','Armor',2428,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243785752,0,1958091209,494968116,1958091209,494968116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181028,1,'soul sapper''s dried webbing','Armor',2251,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,-215781320,679968159,4079185976,679968159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181029,1,'Soul Sapper''s Glistening Eye','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1139319223,2116387600,3155648073,2116387600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181030,1,'soul sapper''s popped eye','Armor',2226,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,-1569562340,421141850,2725404956,421141850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181031,1,'Soul Sapper''s Scales','Armor',85,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1823310387,-236796088,1823310387,4058171208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181032,1,'Soul Siphon Band','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,401448384,2126276760,401448384,2126276760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181033,1,'Soul Siphoned Earskulls','Armor',3466,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-781125658,-1672879408,3513841638,2622087888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181034,1,'Soul Snatcher Earrings','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,645807592,-1173160956,645807592,3121806340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181035,1,'Soul Strike Chausses','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1094750295,-1473577841,3200217001,2821389455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181036,1,'Soul Strike Greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-111710541,-547521707,4183256755,3747445589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181037,1,'Soul Strike Pants','Armor',466,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1599257208,-1746581863,2695710088,2548385433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181038,1,'Soul-Chained Amulet','Armor',3453,NULL,0,9,4294967295,4294967295,0,10,'This chain was once used to enslave a soul into servitude. It was more recently worn by one seeking revenge.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1438301447,-150655697,1438301447,4144311599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181039,1,'Soulbenders Bangle','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2048473984,773115365,2246493312,773115365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181040,1,'Soulbound Headguard','Armor',1506,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1483675306,350932953,2811291990,350932953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181041,1,'Soulchain Linked Gauntlets','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,204458787,-390597217,204458787,3904370079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181042,1,'Soulclencher''s Necklet','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,2062891164,360605725,2062891164,360605725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181043,1,'Soulforged Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-557321048,-1894430844,3737646248,2400536452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181044,1,'soulforged breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,212134998,-861207763,212134998,3433759533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181045,1,'Soulsapper''s Wristguards','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,980570939,-1573326845,980570939,2721640451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181046,1,'Soulshattering Band','Armor',3439,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-299692343,897491992,3995274953,897491992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181047,1,'Soulsiphon Curio','Armor',373,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1197894149,-549302299,3097073147,3745664997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181048,1,'Soulsiphon Leggings','Armor',3269,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1080161058,-1772247335,1080161058,2522719961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181049,1,'Soulspike Earring','Armor',102,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1574325030,1035748876,1574325030,1035748876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181050,1,'Soulspike Gauntlets','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,1730928894,535662943,1730928894,535662943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181051,1,'Soulstone Flecked Ring of Heft','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,952,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-350661320,-284819381,3944305976,4010147915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181052,1,'Soup Soaked Apron','Armor',2445,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1883034576600,0,-269501014,1842270243,4025466282,1842270243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181053,1,'Soup Soaked Bracelet','Armor',994,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,1204998743,1197721088,1204998743,1197721088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181054,1,'soup-soaked necklace','Armor',963,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2099130043,-466448654,2195837253,3828518642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181055,1,'Sour Song Choker','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-561037010,-1451448411,3733930286,2843518885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181056,1,'Souvenir Band of the Taken','Armor',2202,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-369307616,1291352343,3925659680,1291352343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181057,1,'Souvenir Loop of the Taken','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1560297569,-340058187,2734669727,3954909109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181058,1,'Sovereign Armband of Vast Amelioration','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-866101516,860540391,3428865780,860540391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181059,1,'Sovereign Band of Amelioration','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1587408196,1131906645,2707559100,1131906645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181060,1,'Sovereign Band of Vast Amelioration','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1307773143,-1037166685,2987194153,3257800611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181061,1,'Sovereign Belt of Amelioration','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,509574622,-1197835959,509574622,3097131337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181062,1,'Sovereign Belt of Vast Amelioration','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,781031862,-280424364,781031862,4014542932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181063,1,'Sovereign Choker of Amelioration','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1885826694,101990612,1885826694,101990612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181064,1,'Sovereign Choker of Vast Amelioration','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-99616996,-636358302,4195350300,3658608994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181065,1,'Sovereign Stickpin of Amelioration','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-522520035,124781850,3772447261,124781850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181066,1,'Sovereign Stickpin of Vast Amelioration','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1790075783,1983602026,1790075783,1983602026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181067,1,'Spackled Foreman Pants','Armor',1458,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-815844505,-582622248,3479122791,3712345048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181068,1,'spark deflector chestguard','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,629601931,704324743,629601931,704324743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181069,1,'Spark Ring Bracelet','Armor',961,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,334822101,-1940955948,334822101,2354011348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181070,1,'Spark Scarred Gloves','Armor',1414,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,6279243785752,0,-1900972368,-1885126073,2393994928,2409841223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181071,1,'Sparked Earhoop of the Mire','Armor',3471,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1167531162,-41688036,1167531162,4253279260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181072,1,'Sparking Linked Belt','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1523635422,-1278688791,1523635422,3016278505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181073,1,'Sparking Mana Battery','Armor',3096,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,195566986,-760249342,195566986,3534717954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181074,1,'Sparkling Band','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2032103888,1082596511,2262863408,1082596511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181075,1,'sparkling bluestone charm','Armor',2191,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,6281081087704,0,-1777522586,1548378367,2517444710,1548378367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181076,1,'Sparkling Crimson Vest','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1282023521,-1337441603,1282023521,2957525693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181077,1,'Sparkling Deklium Torc','Armor',3457,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-49514366,-981148910,4245452930,3313818386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181078,1,'Sparkling Earring of Hope','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1318565737,1120955996,2976401559,1120955996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181079,1,'Sparkling Geode Ornament','Armor',1157,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,275856378,998337077,275856378,998337077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181080,1,'Sparkling Gold Inlaid Gem','Armor',375,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-1238098314,-1549490286,3056868982,2745477010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181081,1,'Sparkling Greenstone Charm','Armor',2190,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1440454243,-1706885589,2854513053,2588081707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181082,1,'Sparkling Hardened Ice Boots','Armor',503,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,-173012445,-1654616643,4121954851,2640350653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181083,1,'Sparkling Hardened Ice Bracers','Armor',500,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,1600409597,-1015376326,1600409597,3279590970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181084,1,'Sparkling Hardened Ice Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,836714624,1977972784,836714624,1977972784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181085,1,'Sparkling Hardened Ice Gauntlets','Armor',501,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,-1485858503,-589615394,2809108793,3705351902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181086,1,'Sparkling Hardened Ice Legplates','Armor',502,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,-2077619749,-6373828,2217347547,4288593468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181087,1,'Sparkling Hardened Ice Spaulders','Armor',499,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,-542334370,-1541925447,3752632926,2753041849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181088,1,'Sparkling Hoop of Reflection','Armor',392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1304680883,1428484837,2990286413,1428484837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181089,1,'Sparkling Ice Linked Boots','Armor',1524,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6279243784192,0,-801762312,-810989922,3493204984,3483977374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181090,1,'Sparkling Ice Linked Bracers','Armor',1525,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6279243784192,0,1506008687,1902487722,1506008687,1902487722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181091,1,'Sparkling Ice Linked Chestpiece','Armor',1523,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6279243784192,0,-618702873,179035081,3676264423,179035081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181092,1,'Sparkling Ice Linked Gloves','Armor',489,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6279243784192,0,1925965409,-704266919,1925965409,3590700377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181093,1,'Sparkling Ice Linked Leggings','Armor',496,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6279243784192,0,-248096569,437307534,4046870727,437307534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181094,1,'Sparkling Ice Linked Shoulders','Armor',481,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6279243784192,0,-458047888,-346463788,3836919408,3948503508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181095,1,'Sparkling Icicle Bracelet','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1715148744,-1963539151,2579818552,2331428145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181096,1,'Sparkling Neckguard','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-212640567,-967454516,4082326729,3327512780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181097,1,'Sparkling Ring of Marksmanship','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-53895530,-134355272,4241071766,4160612024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181098,1,'Sparkling Ring of the Coin','Armor',595,NULL,0,4,2072844078,2072844078,250,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281081087704,0,-305515459,-1405534175,3989451837,2889433121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181099,1,'Sparkling Signet Ring','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,318842399,853313315,318842399,853313315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181100,1,'Sparkling Soul Necklace','Armor',1197,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1815911989,779523624,2479055307,779523624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181101,1,'Sparkling Star Hoop','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,6281081087704,0,-970348901,-1623771285,3324618395,2671196011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181102,1,'Sparkling Trinket','Armor',389,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,282,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,568869954,878010336,568869954,878010336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181103,1,'Spaulders of Annihilation','Armor',2872,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,1030242891,-1120364314,1030242891,3174602982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181104,1,'Spaulders of Benevolence','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,882,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,1204316892,-694761780,1204316892,3600205516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181105,1,'Spaulders of Berserk Rage','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,450,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16,0,1533754095,-1074787675,1533754095,3220179621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181106,1,'Spaulders of Berserk Rage','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,628,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,1037066894,-1074787675,1037066894,3220179621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181107,1,'Spaulders of Carnage','Armor',2745,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,210140792,2105399749,210140792,2105399749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181108,1,'Spaulders of Domination','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-52894000,986859252,4242073296,986859252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181109,1,'Spaulders of Earthen Might','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-1852261230,711037477,2442706066,711037477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181110,1,'Spaulders of Envenomed Barbs','Armor',3074,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1850166773,-871087905,2444800523,3423879391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181111,1,'Spaulders of Forgotten Glory','Armor',1725,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,502870912,1381281187,502870912,1381281187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181112,1,'Spaulders of Frenzied Wrath','Armor',2906,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,244,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16,0,-1874698076,-1558297872,2420269220,2736669424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181113,1,'Spaulders of Fungal Abhorrence','Armor',1403,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881197274648,0,1627175121,-1502588797,1627175121,2792378499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181114,1,'Spaulders of Fungal Annihilation','Armor',1557,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881197274648,0,-2000569683,-1365431875,2294397613,2929535421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181115,1,'Spaulders of Fungal Loathing','Armor',1473,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881197274648,0,537312525,1954630808,537312525,1954630808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181116,1,'Spaulders of Furious Execution','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,426,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,1136213946,1244528836,1136213946,1244528836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181117,1,'Spaulders of Grim Reproach','Armor',2906,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,316,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,512,0,614324251,1988026116,614324251,1988026116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181118,1,'Spaulders of Innovation','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-10966603,-628266200,4284000693,3666701096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181119,1,'Spaulders of Insight','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1068155292,1632200152,3226812004,1632200152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181120,1,'Spaulders of Kunark Achievements','Armor',3240,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-565027554,-204900653,3729939742,4090066643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181121,1,'Spaulders of Malevolence','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1698751376,1651751670,2596215920,1651751670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181122,1,'Spaulders of Overrealm Achievements','Armor',3249,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1773369764,914101038,1773369764,914101038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181123,1,'Spaulders of Ravaged Onslaught','Armor',3235,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,776,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-451986233,995222880,3842981063,995222880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181124,1,'Spaulders of Regression','Armor',2413,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,481840208,-1671043679,481840208,2623923617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181125,1,'Spaulders of Resolve','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1097882435,-107417025,1097882435,4187550271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181126,1,'Spaulders of Righteousness','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,530,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-742867674,16439850,3552099622,16439850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181127,1,'Spaulders of Sanctification','Armor',3235,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,212,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-600325269,-808112045,3694642027,3486855251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181128,1,'Spaulders of Shadow Achievements','Armor',3240,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1441124722,2094165358,2853842574,2094165358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181129,1,'Spaulders of Solid Ice','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-298128371,1448103597,3996838925,1448103597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181130,1,'Spaulders of Soul Fragmentation','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1969545672,645901696,2325421624,645901696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181131,1,'Spaulders of Subversion','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,488232755,1588121385,488232755,1588121385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181132,1,'Spaulders of Swamp Knowledge','Armor',1424,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1317444451,-508051716,2977522845,3786915580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181133,1,'Spaulders of the Ancient King','Armor',2906,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,26136,0,633047908,1081074618,633047908,1081074618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181134,1,'Spaulders of the Angelic Soul','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,296,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1024,0,-1909947318,-1001408894,2385019978,3293558402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181135,1,'Spaulders of the Angelic Soul','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,172,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1024,0,338857467,-1001408894,338857467,3293558402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181136,1,'Spaulders of the Apathetic','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,676,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,2105591818,-434836296,2105591818,3860131000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181137,1,'Spaulders of the Ardent Blessing','Armor',2906,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,876,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1024,0,-229991030,-1358334258,4064976266,2936633038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181138,1,'Spaulders of the Bloom','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,-1002072031,103249636,3292895265,103249636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181139,1,'Spaulders of the Combatant','Armor',1641,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197274648,0,-1078321645,1285311579,3216645651,1285311579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181140,1,'Spaulders of the Deceiver','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,-2048229161,1704889256,2246738135,1704889256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181141,1,'Spaulders of the Doomguard','Armor',2906,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,42,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8,0,810165148,-2113380974,810165148,2181586322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181142,1,'Spaulders of the Eternal Battlefield','Armor',2399,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1596839977,385424105,1596839977,385424105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181143,1,'Spaulders of the Eternal Sentinel','Armor',3060,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,342,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8,0,1843145466,-792274256,1843145466,3502693040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181144,1,'Spaulders of the Fyr''Un','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,26136,0,389191007,-174065555,389191007,4120901741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181145,1,'Spaulders of the Gold Hoarder','Armor',3060,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,374287993,-1529315434,374287993,2765651862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181146,1,'Spaulders of the Guilty','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1382725042,262726738,1382725042,262726738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181147,1,'Spaulders of the Immortal Guard','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,1650394311,735301859,1650394311,735301859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181148,1,'Spaulders of the Imprisoned','Armor',3282,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1366867708,-487867564,2928099588,3807099732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181149,1,'Spaulders of the Malicious','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,288,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1570021842,-1206136419,1570021842,3088830877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181150,1,'Spaulders of the Mazewalker','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,1112996386,-35968529,1112996386,4258998767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181151,1,'Spaulders of the Protector','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,782,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8,0,1676956350,-1364927821,1676956350,2930039475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181152,1,'Spaulders of the Rampart','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,404,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,-84980001,1777674314,4209987295,1777674314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181153,1,'Spaulders of the Rampart','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,754,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8,0,-2064074345,1777674314,2230892951,1777674314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181154,1,'Spaulders of the Ravenscale Protectorate','Armor',3235,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-2089686311,-682956134,2205280985,3612011162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181155,1,'Spaulders of the Shadow Lurker','Armor',2880,NULL,0,5,241174330,241174330,1,40,'This piece of plate is intended for the darkest of dungeon crawls.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,1150190007,-259426966,1150190007,4035540330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181156,1,'Spaulders of the Somber Champion','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,578,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,512,0,-1676564647,1094805808,2618402649,1094805808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181157,1,'Spaulders of the Somber Champion','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,392,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,512,0,680914606,1094805808,680914606,1094805808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181158,1,'Spaulders of the Spire','Armor',475,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,494809322,-1269647251,494809322,3025320045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181159,1,'Spaulders of the Steel Vanquisher','Armor',1417,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,-707524843,1558174077,3587442453,1558174077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181160,1,'Spaulders of the Swamp','Armor',445,NULL,0,4,2246237129,2246237129,1,30,'These spaulders have taken the life force of every soul that perished with in the dark murky swamps of the Feerrott in order to protect its wearer. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,768670087,-2028913895,768670087,2266053401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181161,1,'Spaulders of the Traitor','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,1053622120,1801728227,1053622120,1801728227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181162,1,'Spaulders of the Turncoat','Armor',1529,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-416463614,820305608,3878503682,820305608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181163,1,'Spaulders of the Vehement','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,116,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16,0,-258147984,-1437418563,4036819312,2857548733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181164,1,'Spaulders of the Wrathbringer','Armor',3667,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,736,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,-838394234,-1835507433,3456573062,2459459863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181165,1,'Spaulders of Winter''s Blessing','Armor',1711,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1041267621,-1394036712,3253699675,2900930584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181166,1,'Speaker''s Adornment','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,486364268,-1596870670,486364268,2698096626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181167,1,'Spearman''s Bangle','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-699432268,762318725,3595535028,762318725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181168,1,'Spearman''s Wristguard','Armor',2196,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,1913203662,-1581105807,1913203662,2713861489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181169,1,'Special Acquisitor Seal','Armor',604,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1959813081,-712052745,1959813081,3582914551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181170,1,'Special Acquisitor Tags','Armor',575,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,895247823,-1811753503,895247823,2483213793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181171,1,'specialist bloomers','Armor',1500,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1215903765,-784901041,3079063531,3510066255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181172,1,'specialist cape','Armor',1501,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1820045054,128883024,2474922242,128883024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181173,1,'specialist gloves','Armor',1498,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1966607545,-1745546695,2328359751,2549420601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181174,1,'specialist hat','Armor',1499,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2036943856,-932879719,2258023440,3362087577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181175,1,'specialist shoes','Armor',1496,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,755235262,-1460477010,755235262,2834490286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181176,1,'specialist sleeves','Armor',1497,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1202994251,267103599,3091973045,267103599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181177,1,'specialist vest','Armor',1495,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1294521022,654173456,3000446274,654173456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181178,1,'Specialist''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1714814302,-885865739,1714814302,3409101557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181179,1,'Specialist''s Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1403974152,811266947,2890993144,811266947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181180,1,'Specialist''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2042640504,-284239019,2042640504,4010728277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181181,1,'Specialist''s Sleeves','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-913828456,-794727813,3381138840,3500239483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181182,1,'Specialist''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1354644812,1745510910,2940322484,1745510910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181183,1,'speckled snakeskin belt','Armor',380,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,7,0,7,6281081087704,0,1624347624,-575979811,1624347624,3718987485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181184,1,'Spectacles of Anti-Obfuscation','Armor',1224,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,1043561152,-571450635,1043561152,3723516661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181185,1,'Spectacles of Scrutiny','Armor',2249,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,1030893119,633950619,1030893119,633950619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181186,1,'Spectral Armguards','Armor',1637,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,1727644995,-387908443,1727644995,3907058853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181187,1,'Spectral Armlet of Drakiz Benefaction','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1473912677,1061782143,1473912677,1061782143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181188,1,'Spectral Badge of the Worthy','Armor',1344,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,991385266,-1090249552,991385266,3204717744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181189,1,'spectral band','Armor',2223,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,-932122068,1899721597,3362845228,1899721597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181190,1,'Spectral Bangle of the Library','Armor',955,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1471551484,-1470646582,1471551484,2824320714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181191,1,'Spectral Belt of Drakiz Benefaction','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-267995018,804896235,4026972278,804896235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181192,1,'Spectral Bracelet of the Librarian','Armor',952,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1773876485,1145454643,2521090811,1145454643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181193,1,'Spectral Chain Leggings','Armor',3244,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-82148402,124599646,4212818894,124599646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181194,1,'Spectral Chestguard','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1090076343,1476346998,3204890953,1476346998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181195,1,'Spectral Chestguard','Armor',2393,NULL,0,4,2246237129,2246237129,230,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197274648,0,6727488,1476346998,6727488,1476346998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181196,1,'Spectral Choker','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-856862819,265909200,3438104477,265909200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181197,1,'Spectral Coif','Armor',3245,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1578027304,1897540146,2716939992,1897540146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181198,1,'Spectral Coif','Armor',2397,NULL,0,1,2246237129,2246237129,240,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881197248512,0,-766223041,1897540146,3528744255,1897540146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181199,1,'Spectral Dancer''s Amulet','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,479340702,-343793995,479340702,3951173301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181200,1,'Spectral Dragoon Band','Armor',592,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281081087704,0,1279803492,-1859128488,1279803492,2435838808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181201,1,'Spectral Dragoon Belt','Armor',950,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281081087704,0,1690344030,-1180227230,1690344030,3114740066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181202,1,'Spectral Dragoon Earcuff','Armor',584,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281081087704,0,-7586988,-826069251,4287380308,3468898045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181203,1,'Spectral Dragoon Medallion','Armor',1268,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281081087704,0,1492534136,1257148796,1492534136,1257148796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181204,1,'Spectral Earring of Luminosity','Armor',3463,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1627177223,1080501633,1627177223,1080501633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181205,1,'Spectral Essence Sash','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1197295322,-1189375168,3097671974,3105592128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181206,1,'Spectral Guard Mitts','Armor',1498,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1752,0,768675754,-321179438,768675754,3973787858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181207,1,'Spectral Leggings','Armor',2900,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,443099495,1698352650,443099495,1698352650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181208,1,'Spectral Orb of Conjuration','Armor',352,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1896962982,-794283991,2398004314,3500683305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181209,1,'Spectral Orb of Control','Armor',2918,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,486154201,65372995,486154201,65372995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181210,1,'Spectral Ring','Armor',598,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-431552064,-1519075285,3863415232,2775892011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181211,1,'Spectral Sands Chain','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1840820430,-1699853458,1840820430,2595113838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181212,1,'Spectral Sands Chainmail','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1492245363,-150308232,1492245363,4144659064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181213,1,'Spectral Shard','Armor',1133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-981369321,1609811773,3313597975,1609811773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181214,1,'Spectral Sphere of the Chant','Armor',2527,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1637580307,-474706372,1637580307,3820260924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181215,1,'Speed of the Taloned Vigil','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,235644816,-1691350985,235644816,2603616311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181216,1,'Speedy Bard''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-1024396618,-153781652,3270570678,4141185644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181217,1,'Speleothem Stud Earring','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1933801020,-214556373,2361166276,4080410923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181218,1,'Spell-Shocked Band','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1737088041,-1079773967,2557879255,3215193329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181219,1,'Spell-Shocked Knotted Band','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,855289240,-1994040022,855289240,2300927274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181220,1,'Spell-Shocked Metal Loop','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1657025095,2145171147,1657025095,2145171147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181221,1,'Spell-Shocked Ring','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1601533002,2023793516,1601533002,2023793516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181222,1,'Spellbinder''s Spidersilk Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,214,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,-1356639314,-268518214,2938327982,4026449082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181223,1,'Spellbinder''s Spidersilk Hood','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,214,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,951557467,-1319731816,951557467,2975235480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181224,1,'Spellbinder''s Spidersilk Mantle','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,214,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,1745226090,685500030,1745226090,685500030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181225,1,'Spellbinder''s Spidersilk Pantaloons','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,214,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,1058739220,9746819,1058739220,9746819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181226,1,'Spellbinder''s Spidersilk Robe','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,214,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,-977640325,1281066168,3317326971,1281066168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181227,1,'Spellbinder''s Spidersilk Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,214,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,-932752133,-696501094,3362215163,3598466202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181228,1,'Spellbook of the Worldly Necromancer','Armor',1210,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1007700459,-1986588337,1007700459,2308378959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181229,1,'Spellbound Black Iron Boots','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,-1461062480,-625607599,2833904816,3669359697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181230,1,'Spellbound Black Iron Chain Boots','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,502238935,1837979580,502238935,1837979580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181231,1,'Spellbound Black Iron Chain Breastplate','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-819621071,-332585384,3475346225,3962381912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181232,1,'Spellbound Black Iron Chain Gauntlets','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-609910716,-1307277600,3685056580,2987689696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181233,1,'Spellbound Black Iron Chain Greaves','Armor',2398,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-751625103,-1439321073,3543342193,2855646223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181234,1,'Spellbound Black Iron Chain Helm','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1978805714,2111818199,1978805714,2111818199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181235,1,'Spellbound Black Iron Chain Pauldron','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1406873886,-467702899,1406873886,3827264397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181236,1,'Spellbound Black Iron Chain Vambraces','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1771288187,2273503,1771288187,2273503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181237,1,'Spellbound Black Iron Gloves','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,179630116,-573866302,179630116,3721100994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181238,1,'Spellbound Black Iron Plate Boots','Armor',1636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-961938329,-1228200692,3333028967,3066766604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181239,1,'Spellbound Black Iron Plate Breastplate','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1767829211,1247173554,1767829211,1247173554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181240,1,'Spellbound Black Iron Plate Gauntlets','Armor',1638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,645959999,1328650139,645959999,1328650139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181241,1,'Spellbound Black Iron Plate Greaves','Armor',1640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1979876961,-251932191,2315090335,4043035105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181242,1,'Spellbound Black Iron Plate Helm','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2008462344,-2140884995,2286504952,2154082301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181243,1,'Spellbound Black Iron Plate Pauldron','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,338898948,-1544066409,338898948,2750900887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181244,1,'Spellbound Black Iron Plate Vambraces','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1799969024,-49831516,2494998272,4245135780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181245,1,'Spellbound Cerise Gloves','Armor',231,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8388608,0,276237602,1900229598,276237602,1900229598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181246,1,'Spellbound Cerise Pantaloons','Armor',256,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8388608,0,2076125280,409332700,2076125280,409332700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181247,1,'Spellbound Cerise Robe','Armor',280,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8388608,0,1147242856,-2134483119,1147242856,2160484177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181248,1,'Spellbound Cerise Shawl','Armor',253,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8388608,0,-584287725,-2098375219,3710679571,2196592077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181249,1,'Spellbound Cerise Slippers','Armor',229,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8388608,0,-746438629,-1427467723,3548528667,2867499573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181250,1,'Spellbound Cerise Wristwraps','Armor',230,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8388608,0,-70528490,-1743711830,4224438806,2551255466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181251,1,'Spellbound Channeler''s Cowl','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1226185067,-186627624,3068782229,4108339672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181252,1,'Spellbound Channeler''s Cuffs','Armor',254,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1311239765,-1721824225,1311239765,2573143071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181253,1,'Spellbound Channeler''s Epaulets','Armor',1403,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1578827862,707841537,2716139434,707841537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181254,1,'Spellbound Channeler''s Gloves','Armor',3616,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-840859967,-817193801,3454107329,3477773495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181255,1,'Spellbound Channeler''s Leggings','Armor',262,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-335391869,-1769725955,3959575427,2525241341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181256,1,'Spellbound Channeler''s Robe','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1351351950,1378625426,1351351950,1378625426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181257,1,'Spellbound Channeler''s Shoes','Armor',257,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,804078790,2133884051,804078790,2133884051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181258,1,'Spellbound Earth Gauntlet','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,868,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1582967483,-157678518,1582967483,4137288778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181259,1,'Spellbound Earth Shackle','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,868,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1077760459,-405998234,1077760459,3888969062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181260,1,'Spellbound Prodigy''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1689095090,-166583413,1689095090,4128383883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181261,1,'Spellbound Prodigy''s Cowl of Focus','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1376622530,-1583328663,1376622530,2711638633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181262,1,'Spellbound Prodigy''s Cuffs','Armor',2739,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,116158198,1799355963,116158198,1799355963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181263,1,'Spellbound Prodigy''s Cuffs of Focus','Armor',260,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-939813276,2068753656,3355154020,2068753656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181264,1,'Spellbound Prodigy''s Cuffs of the Runemaster','Armor',3615,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1895643971,-292745366,1895643971,4002221930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181265,1,'Spellbound Prodigy''s Epaulets','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-269350449,2118959784,4025616847,2118959784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181266,1,'Spellbound Prodigy''s Epaulets of Focus','Armor',259,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1125576230,-726676049,1125576230,3568291247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181267,1,'Spellbound Prodigy''s Epaulets of the Runemaster','Armor',253,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2001249225,-1453159064,2293718071,2841808232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181268,1,'Spellbound Prodigy''s Gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1489153157,-205842284,2805814139,4089125012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181269,1,'Spellbound Prodigy''s Gloves of Focus','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1160413218,-2004838420,1160413218,2290128876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181270,1,'Spellbound Prodigy''s Gloves of the Runemaster','Armor',3616,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1718380202,-937239459,1718380202,3357727837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181271,1,'Spellbound Prodigy''s Leggings','Armor',262,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1019337843,-1023929516,3275629453,3271037780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181272,1,'Spellbound Prodigy''s Leggings of Focus','Armor',120,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-174178307,-672648418,4120788989,3622318878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181273,1,'Spellbound Prodigy''s Leggings of the Runemaster','Armor',262,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,488126621,463758999,488126621,463758999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181274,1,'Spellbound Prodigy''s Robe','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1029971707,1356746177,1029971707,1356746177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181275,1,'Spellbound Prodigy''s Robe of Focus','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-546058846,-343576971,3748908450,3951390325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181276,1,'Spellbound Prodigy''s Robe of the Runemaster','Armor',3224,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-63624406,-1838648054,4231342890,2456319242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181277,1,'Spellbound Prodigy''s Shoes','Armor',1398,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-840704283,-1924100425,3454263013,2370866871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181278,1,'Spellbound Prodigy''s Shoes of Focus','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-79445355,-358872416,4215521941,3936094880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181279,1,'Spellbound Prodigy''s Shoes of the Runemaster','Armor',1503,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,331728373,-1589389947,331728373,2705577349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181280,1,'Spellbound Runic Breeches','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1999307253,733504776,2295660043,733504776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181281,1,'Spellbound Runic Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1296605494,1141362571,1296605494,1141362571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181282,1,'Spellbound Runic Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1626267888,1014858771,2668699408,1014858771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181283,1,'Spellbound Runic Spaulders','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-2117319905,409370174,2177647391,409370174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181284,1,'Spellbound Silk Pants','Armor',2888,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1883034576600,0,249488036,-1299685545,249488036,2995281751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181285,1,'Spellshield Sash','Armor',1104,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-815373665,1102700147,3479593631,1102700147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181286,1,'Spellslinger''s Pants','Armor',1465,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1837105152,0,1948663385,-1297830773,1948663385,2997136523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181287,1,'Spellslinger''s Robe','Armor',2378,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1837105152,0,907403561,2134190517,907403561,2134190517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181288,1,'Spellsong Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,2062754992,802749620,2062754992,802749620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181289,1,'Spellspike Amulet','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,46,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-977771268,1305417968,3317196028,1305417968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181290,1,'Spellspike Band','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,46,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1902914684,-1032539960,2392052612,3262427336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181291,1,'Spellspike Earstud','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,46,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1019665243,-905502734,3275302053,3389464562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181292,1,'Spellweaver''s Drape of War','Armor',1100,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1305530092,805896016,1305530092,805896016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181293,1,'Spelunker''s Chainmail Boots','Armor',1615,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6279243785752,0,107866712,-1418355143,107866712,2876612153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181294,1,'Spelunker''s Ringmail Shoulderguards','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1083266689,2040680506,3211700607,2040680506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181295,1,'Sphere of Absorbed Divinity','Armor',352,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-322325107,426749652,3972642189,426749652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181296,1,'Sphere of Aquatic Divination','Armor',1190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-674483490,-304341427,3620483806,3990625869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181297,1,'Sphere of Becoming','Armor',2935,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1022126859,-1525817003,1022126859,2769150293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181298,1,'Sphere of Bronze Blasts','Armor',2525,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1257396459,254517394,3037570837,254517394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181299,1,'Sphere of Conjured Reflection','Armor',2798,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-489957353,1192879772,3805009943,1192879772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181300,1,'Sphere of Deflected Terror','Armor',1763,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-818169629,-1147815437,3476797667,3147151859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181301,1,'Sphere of Dextrous Absorbtion','Armor',2936,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1184675100,1632945919,3110292196,1632945919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181302,1,'Sphere of Divination','Armor',1195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,715193117,1741803389,715193117,1741803389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181303,1,'Sphere of Energy','Armor',2165,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-849391238,-2048733230,3445576058,2246234066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181304,1,'Sphere of Glamour','Armor',1061,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1564147217,1398279864,1564147217,1398279864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181305,1,'Sphere of Hailing','Armor',1191,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1568080216,1361318632,2726887080,1361318632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181306,1,'Sphere of Hatred','Armor',2795,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,64512789,45708668,64512789,45708668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181307,1,'Sphere of Hypnotism','Armor',1191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1913100874,-123382911,1913100874,4171584385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181308,1,'Sphere of Illusionary Soldiers','Armor',2509,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1579189982,240279995,1579189982,240279995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181309,1,'Sphere of Insanity','Armor',1191,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1012960944,504462677,3282006352,504462677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181310,1,'Sphere of Lost Cowardice','Armor',2346,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,880402799,54192077,880402799,54192077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181311,1,'Sphere of Loyal Health','Armor',352,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1230674094,-934256703,1230674094,3360710593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181312,1,'Sphere of Magic Melting','Armor',1001,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1536762820,1184186162,1536762820,1184186162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181313,1,'Sphere of Muck Bolt','Armor',2510,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-676196295,1094297192,3618771001,1094297192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181314,1,'Sphere of Resurrection','Armor',770,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-373641160,-511145675,3921326136,3783821621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181315,1,'Sphere of Sound Mind','Armor',351,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,311954589,712255712,311954589,712255712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181316,1,'Sphere of Spirit Absorbtion','Armor',1158,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1182070219,312275167,1182070219,312275167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181317,1,'Sphere of the Frost Orb','Armor',2518,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1329526724,-1913038179,1329526724,2381929117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181318,1,'Sphere of the Nomad','Armor',1176,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-640686077,-40026362,3654281219,4254940934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181319,1,'Sphere of the Rite','Armor',1196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1624899663,2112456170,2670067633,2112456170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181320,1,'Sphere of the Sun','Armor',2916,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1780554607,-187918854,1780554607,4107048442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181321,1,'Sphere of the Unknowable','Armor',2524,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1624940620,-1766896514,1624940620,2528070782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181322,1,'Sphere of Titan Summoning','Armor',2943,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1793781955,-1452555659,1793781955,2842411637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181323,1,'Sphere of Unknown Hues','Armor',2522,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1328211962,1525135895,2966755334,1525135895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181324,1,'Sphere of Venom Shields','Armor',1179,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1714070796,-452444737,2580896500,3842522559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181325,1,'Sphere of Wind Alteration','Armor',1141,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-2061031670,149435276,2233935626,149435276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181326,1,'Sphinx Claw Ring','Armor',553,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1987195075,-1671297529,1987195075,2623669767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181327,1,'Sphinx Eye Ring','Armor',3441,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1131338251,1455294853,1131338251,1455294853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181328,1,'Sphinx Feather Bauble','Armor',81,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,326429733,2045880034,326429733,2045880034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181329,1,'Spider Claw Hoop','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1258636993,1956447306,1258636993,1956447306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181330,1,'Spider Claw Necklace','Armor',584,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,834789605,690431433,834789605,690431433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181331,1,'Spider Eye Earrings','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-21013614,-781856756,4273953682,3513110540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181332,1,'spider fang ring','Armor',584,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1998320418,-997453943,1998320418,3297513353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181333,1,'Spider Master''s Cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,6281081087704,0,-923445517,1282940132,3371521779,1282940132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181334,1,'Spider Silk Boots','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1561232142,670035813,1561232142,670035813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181335,1,'Spider Silk Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1937896990,67463352,2357070306,67463352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181336,1,'Spider Silk Leggings','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,423388588,1140569938,423388588,1140569938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181337,1,'Spiderbite Coif','Armor',1415,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,6279243785752,0,1144401952,-897576670,1144401952,3397390626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181338,1,'Spiderfur Tunic','Armor',1411,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,1177869399,679982437,1177869399,679982437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181339,1,'Spidersilk Gown','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-1001458319,1257821299,3293508977,1257821299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181340,1,'Spiderwalk Sandals','Armor',1426,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-1319862716,1539776332,2975104580,1539776332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181341,1,'Spiderwool Scarf','Armor',1232,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-548355049,2099572935,3746612247,2099572935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181342,1,'Spike Bone Shards of the Cleric','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1834153518,1895438680,1834153518,1895438680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181343,1,'Spike of a Wisened Shaman','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,854862700,-259721709,854862700,4035245587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181344,1,'Spike of Cave Bear Bones','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1050945590,-1563053778,3244021706,2731913518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181345,1,'Spike of Condensed Mist','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-313282223,-842238910,3981685073,3452728386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181346,1,'Spike of Consciousness','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,386499848,722421437,386499848,722421437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181347,1,'Spike of Cracking Voices','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,67082699,-445485739,67082699,3849481557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181348,1,'Spike of Drunken Spirits','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1406309887,-144364558,2888657409,4150602738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181349,1,'Spike of Ever Wanting','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,853976746,2109956283,853976746,2109956283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181350,1,'Spike of Flattened Metals','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1546027296,953314476,1546027296,953314476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181351,1,'Spike of Frenzied Action','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1451003045,107965302,1451003045,107965302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181352,1,'Spike of Frozen Thoughts','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1623107702,-779555347,2671859594,3515411949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181353,1,'Spike of Hardened Bone','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1586401788,-1036721800,2708565508,3258245496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181354,1,'Spike of Harpy Talons','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,684283808,-1314991566,684283808,2979975730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181355,1,'Spike of Inspired Fear','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1153022696,-916257497,1153022696,3378709799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181356,1,'Spike of Kholrat Bone','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1167424484,1291452018,1167424484,1291452018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181357,1,'Spike of Nightblood Bone','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,632763630,-1859695955,632763630,2435271341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181358,1,'Spike of Quill Counting','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2144417804,408098342,2144417804,408098342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181359,1,'Spike of Roaming Lands','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1291419228,1786936493,3003548068,1786936493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181360,1,'Spike of Sharpened Metal','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,15498074,990056556,15498074,990056556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181361,1,'Spike of Shriller Bone','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,672014942,-1029432960,672014942,3265534336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181362,1,'Spike of Strengthened Growth','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1509208467,-1791495125,2785758829,2503472171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181363,1,'Spike of Striking Fashion','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-758416542,441933585,3536550754,441933585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181364,1,'Spike of the Antonican Lords','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1973279939,-1928344364,2321687357,2366622932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181365,1,'Spike of the Eclipse','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,1357235611,11176618,1357235611,11176618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181366,1,'Spike of the Enchanted','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,559376137,1339443966,559376137,1339443966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181367,1,'Spike of the Frenzied Djinn','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1487637882,2114351086,1487637882,2114351086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181368,1,'Spike of the Frenzied Growth','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1300476649,1410380655,2994490647,1410380655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181369,1,'Spike of the Frozen Voice','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1960403729,-2015372242,2334563567,2279595054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181370,1,'Spike of the Gnomish Warrior','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,318008843,-1345793299,318008843,2949173997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181371,1,'Spike of the Golden Dragon','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1340091144,2009326747,1340091144,2009326747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181372,1,'Spike of the Lucanic Knights','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,1275877533,-1563899395,1275877533,2731067901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181373,1,'Spike of the Madman','Armor',3469,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1128965628,-830753646,1128965628,3464213650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181374,1,'Spike of the Ocean Lord','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-958839466,-1760943256,3336127830,2534024040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181375,1,'Spike of the Sand Goblin','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,195515249,1434514790,195515249,1434514790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181376,1,'Spike of the Sand Raptor','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1207763932,332746298,1207763932,332746298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181377,1,'Spike of the Sandstorm','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-747531494,378651048,3547435802,378651048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181378,1,'Spike of the Scorpion Claw','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2100268774,-208253266,2194698522,4086714030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181379,1,'Spike of the Sear','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1441026688,-848751179,2853940608,3446216117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181380,1,'Spike of the Shadow Hunter','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-336415443,665094416,3958551853,665094416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181381,1,'Spike of the Steppes Sentinel','Armor',3475,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1700106306,769370089,1700106306,769370089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181382,1,'Spike of the Teir''Dal Captain','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1663177890,317592976,1663177890,317592976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181383,1,'Spike of the Twilight','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1847223271,1498853126,1847223271,1498853126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181384,1,'Spike of the Unknown','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1450954193,282663378,2844013103,282663378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181385,1,'Spike of the Wandering Mind','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-397858378,-1216651934,3897108918,3078315362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181386,1,'Spike of the Were','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1352880719,-1606990153,2942086577,2687977143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181387,1,'Spike of the Wise Duke','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,79484190,1581248396,79484190,1581248396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181388,1,'Spike of Touched Ambition','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,586289838,-1794165526,586289838,2500801770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181389,1,'Spike of Tribal Bones','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,419795800,407172079,419795800,407172079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181390,1,'Spike of Tunare''s Grace','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1351559466,-1710508513,1351559466,2584458783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181391,1,'Spike of Turned Time','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-982906012,714918770,3312061284,714918770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181392,1,'Spike of Twisted Metal Cogs','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-971050614,-1486136669,3323916682,2808830627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181393,1,'Spike of Vigor','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,231009860,-1167988663,231009860,3126978633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181394,1,'Spike-Crested Battlehelm','Armor',3358,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2089413652,-474860586,2089413652,3820106710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181395,1,'Spiked Band of Prelude','Armor',584,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1135826598,-804960862,3159140698,3490006434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181396,1,'Spiked Band of the Desert Sword','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1268000683,851656834,3026966613,851656834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181397,1,'Spiked Band of the Dunestalker','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,311755365,-445487710,311755365,3849479586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181398,1,'Spiked Band of the Sandmage','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-493858173,-1300271984,3801109123,2994695312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181399,1,'Spiked Band of the Sun Priest','Armor',2187,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-765709066,1479296515,3529258230,1479296515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181400,1,'Spiked Bands of Force','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-2129164289,1138100141,2165803007,1138100141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181401,1,'Spiked Bangle of Blade Deflection','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1384157216,-60484582,2910810080,4234482714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181402,1,'spiked blackshield choker','Armor',579,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,222908057,-1850387366,222908057,2444579930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181403,1,'Spiked Boots','Armor',1629,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1525453304,-1563038634,1525453304,2731928662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181404,1,'Spiked Bracelet','Armor',584,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,-852095831,-102953161,3442871465,4192014135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181405,1,'Spiked Bracers of Darkness','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-202079037,-1639863433,4092888259,2655103863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181406,1,'Spiked Caertaxian Knight''s Gauntlets','Armor',1687,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,26136,0,-1953305805,1272106406,2341661491,1272106406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181407,1,'Spiked Cape of the Nightmare','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1233217126,1892345928,1233217126,1892345928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181408,1,'Spiked Choker of the Nightmare','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-507462000,-1221132858,3787505296,3073834438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181409,1,'Spiked Collar of Ferocity','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1752358011,-978440511,2542609285,3316526785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181410,1,'Spiked Collar of the Desert Sword','Armor',954,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1983617667,-1707433798,2311349629,2587533498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181411,1,'Spiked Collar of the Dunestalker','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-884395304,2068645903,3410571992,2068645903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181412,1,'Spiked Collar of the Sandmage','Armor',3458,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1047883704,-883589216,3247083592,3411378080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181413,1,'Spiked Collar of the Sun Priest','Armor',984,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1206711129,64243716,3088256167,64243716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181414,1,'Spiked Earring of Bone Shards','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,321257093,1912724237,321257093,1912724237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181415,1,'Spiked Earth Gauntlet','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,662,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-620494180,-1321348936,3674473116,2973618360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181416,1,'Spiked Earth Shackle','Armor',2739,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,662,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,2066067097,-220759928,2066067097,4074207368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181417,1,'Spiked Fallen Wrist Brace','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1611683574,437987500,2683283722,437987500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181418,1,'Spiked Gauntlets of Chill','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1435147542,-17218942,1435147542,4277748354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181419,1,'Spiked Girdle of the Idol','Armor',2136,NULL,0,9,4294967295,4294967295,0,10,'A spiked strap that was used to build the Idols of Rallos Zek.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-193456829,2137235879,4101510467,2137235879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181420,1,'Spiked Grips','Armor',2452,NULL,0,5,241174330,241174330,230,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,1908633175,-1465428526,1908633175,2829538770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181421,1,'Spiked Hoarite Belt of Duals','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-381660396,1554574640,3913306900,1554574640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181422,1,'Spiked Leather Boots','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,420864625,396227277,420864625,396227277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181423,1,'Spiked Leather Wrapped Bindings','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-4697315,-587354318,4290269981,3707612978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181424,1,'Spiked Mottled Leather Elbowpads','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,952855517,1318101606,952855517,1318101606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181425,1,'Spiked Orb of Seeping Pustule','Armor',2549,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1855990218,-1827309327,1855990218,2467657969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181426,1,'Spiked Pauldrons of Dismay','Armor',2751,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,612348970,1792764005,612348970,1792764005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181427,1,'Spiked Pauldrons of Luminescence','Armor',2413,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1714834842,-1798911774,2580132454,2496055522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181428,1,'Spiked Platemail Prayer Cowl','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,935199300,38477059,935199300,38477059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181429,1,'Spiked Ravager Band','Armor',584,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186752,0,215672246,-1953808223,215672246,2341159073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181430,1,'Spiked Ring of Polished Bones','Armor',579,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,8934980,274047289,8934980,274047289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181431,1,'Spiked Sandals','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-773104385,-866054846,3521862911,3428912450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181432,1,'Spiked Shoulderblades of Cazic','Armor',3282,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1914502165,-166634337,1914502165,4128332959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181433,1,'Spiked Skull Helm','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-1925751182,-906660138,2369216114,3388307158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181434,1,'Spiked Sleeves','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243785752,0,-836046525,2000176724,3458920771,2000176724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181435,1,'Spiked Spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,246621201,-1012464297,246621201,3282502999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181436,1,'Spiked Talisman of Courage','Armor',3211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1398873616,-691365967,1398873616,3603601329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181437,1,'Spiked Waistband of the Nightmare','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,77874076,1583673194,77874076,1583673194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181438,1,'Spindlecog Auto-stitched Cowl','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-302617358,-1803653104,3992349938,2491314192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181439,1,'Spindlecog Hammer-studded Headband','Armor',1457,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471448,0,670775674,-1848244494,670775674,2446722802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181440,1,'Spindlecog Tinkerhelm','Armor',1695,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,687797852,-1890295087,687797852,2404672209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181441,1,'Spindlecog Tri-link Coif','Armor',1639,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,-1738032777,716231265,2556934519,716231265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181442,1,'Spindled Chain Gloves','Armor',1477,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1391393927,-222244295,1391393927,4072723001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181443,1,'Spinebreaker Cloak','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-437703528,-918461311,3857263768,3376505985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181444,1,'Spinecap','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197471448,0,1832993798,-831534412,1832993798,3463432884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181445,1,'Spinneret Earring','Armor',157,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,6281081087704,0,-1697146430,-88238872,2597820866,4206728424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181446,1,'Spinning Energy Waistwrap','Armor',2187,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1929696159,1701573457,1929696159,1701573457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181447,1,'Spiny Bracelet','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281081087704,0,-234904814,-7595538,4060062482,4287371758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181448,1,'Spiny Needle Band','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1880661406,1262742821,1880661406,1262742821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181449,1,'Spiny Nettle Band','Armor',2221,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1223099769,-1941730756,3071867527,2353236540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181450,1,'Spire Master''s Fortified Totem','Armor',862,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,931585565,184978238,931585565,184978238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181451,1,'Spire Master''s Totem','Armor',367,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1113037482,-1203447358,3181929814,3091519938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181452,1,'Spiregaze Essence Necklace','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,530299413,734369767,530299413,734369767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181453,1,'Spirestalker Linked Wrists','Armor',254,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1881197274648,0,1392949284,-1310798607,1392949284,2984168689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181454,1,'Spirit Crest Cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1837105152,0,-1180328525,-350553373,3114638771,3944413923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181455,1,'Spirit Draining Wristguard','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,748875194,-2040922407,748875194,2254044889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181456,1,'Spirit Infused Girdle','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-890082356,1658931103,3404884940,1658931103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181457,1,'Spirit of Ruthless Wyrms','Armor',1174,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1954339061,1816442084,2340628235,1816442084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181458,1,'Spirit Orb Necklace','Armor',929,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,6281081087704,0,-498351446,1380698794,3796615850,1380698794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181459,1,'spirit sucker''s magled eye','Armor',1130,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,-987501102,-2009244435,3307466194,2285722861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181460,1,'Spirit Tuned Chain Tunic','Armor',2905,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1044218314,-336236207,1044218314,3958731089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181461,1,'Spirit Whisperer','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,917201535,982313684,917201535,982313684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181462,1,'Spirit Woven Leggings','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-420079292,-277466263,3874888004,4017501033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181463,1,'Spirit Writhed Wristlet','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,470949290,1492571381,470949290,1492571381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181464,1,'Spirit''s Convalesce','Armor',2515,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1848311002,-1921001952,1848311002,2373965344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181465,1,'Spirit-touched Bangle','Armor',2198,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-998180328,-974512274,3296786968,3320455022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181466,1,'Spirit-touched Necklace','Armor',3449,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-411811137,-654752550,3883156159,3640214746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181467,1,'Spirit-Warped Fatigues','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881197274648,0,374890721,-1977575619,374890721,2317391677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181468,1,'Spiritbound Ancestral Cap','Armor',1527,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,553288523,1080833412,553288523,1080833412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181469,1,'Spiritbound Ancestral Chainmail','Armor',1523,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-449648523,1257753848,3845318773,1257753848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181470,1,'Spiritbound Ancestral Gloves','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-611788701,-360171983,3683178595,3934795313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181471,1,'Spiritbound Ancestral Greaves','Armor',1528,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-1590287314,610407448,2704679982,610407448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181472,1,'Spiritbound Chain Bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-540590899,-1719080955,3754376397,2575886341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181473,1,'Spiritbound Chain Coif','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1929762119,-796354912,2365205177,3498612384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181474,1,'Spiritlinked Boots','Armor',3076,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,274,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1957919961,-402973632,2337047335,3891993664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181475,1,'Spiritlinked Bracers','Armor',3068,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,274,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,56430487,-446639997,56430487,3848327299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181476,1,'Spiritlinked Chestguard','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,274,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1613189848,1097054636,1613189848,1097054636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181477,1,'Spiritlinked Coif','Armor',3072,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,274,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-316200685,1584330454,3978766611,1584330454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181478,1,'Spiritlinked Gloves','Armor',3071,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,274,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1493719755,-1220144944,2801247541,3074822352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181479,1,'Spiritlinked Leggings','Armor',3073,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,274,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1669606752,1479955866,2625360544,1479955866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181480,1,'Spiritlinked Sleeves','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,274,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-18423563,-702724943,4276543733,3592242353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181481,1,'Spiritshackle Leggings','Armor',3641,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,1090575765,-416872697,1090575765,3878094599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181482,1,'Spiritual Amulet of Sacrifice','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1134795138,1692523438,1134795138,1692523438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181483,1,'Spiritual Boots from Beyond the Portal','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,182,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,1726337301,2000186444,1726337301,2000186444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181484,1,'Spiritual Chain Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,184,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,187781913,679805302,187781913,679805302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181485,1,'Spiritual Chain Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,184,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-137131753,-1696179744,4157835543,2598787552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181486,1,'Spiritual Chain Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,184,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1524812849,2016672596,2770154447,2016672596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181487,1,'Spiritual Chain Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,184,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,2012768095,284689243,2012768095,284689243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181488,1,'Spiritual Chain Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,184,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,923482157,805436496,923482157,805436496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181489,1,'Spiritual Chain Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,184,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,1540020661,1970921200,1540020661,1970921200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181490,1,'Spiritual Coif from Beyond the Portal','Armor',3617,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,182,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,615934402,1476202165,615934402,1476202165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181491,1,'Spiritual Cube of Illusion','Armor',1211,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-394521191,792473712,3900446105,792473712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181492,1,'Spiritual Cuirass from Beyond the Portal','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,182,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,923336957,-1755220287,923336957,2539747009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181493,1,'Spiritual Gloves from Beyond the Portal','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,182,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,-1740941264,1431469692,2554026032,1431469692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181494,1,'Spiritual Idol of Effectiveness','Armor',1214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,357429346,-962261879,357429346,3332705417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181495,1,'Spiritual Leggings from Beyond the Portal','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,182,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,2041885299,-1984646109,2041885299,2310321187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181496,1,'Spiritual Necklace of Sacrifice','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1944395449,-1314483718,2350571847,2980483578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181497,1,'Spiritual Orb of Field','Armor',1176,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1884894965,-1265823708,1884894965,3029143588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181498,1,'Spiritual Pendant of Sacrifice','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1976641491,859717969,1976641491,859717969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181499,1,'Spiritual Protector''s Boots of Sathir','Armor',3624,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,1752728288,2113988548,1752728288,2113988548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181500,1,'Spiritual Protector''s Bracers of Sathir','Armor',3625,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-1160618455,-481909737,3134348841,3813057559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181501,1,'Spiritual Protector''s Chestguard of Sathir','Armor',3623,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-2101219659,349236211,2193747637,349236211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181502,1,'Spiritual Protector''s Gloves of Sathir','Armor',3626,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,531328762,-1986725065,531328762,2308242231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181503,1,'Spiritual Protector''s Legguards of Sathir','Armor',3628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-1416129115,-67987270,2878838181,4226980026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181504,1,'Spiritual Protector''s Lordly Boots','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-66743178,648659430,4228224118,648659430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181505,1,'Spiritual Protector''s Lordly Bracers','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,1470197621,-446716713,1470197621,3848250583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181506,1,'Spiritual Protector''s Lordly Chestplate','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-1690720814,158296728,2604246482,158296728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181507,1,'Spiritual Protector''s Lordly Coif','Armor',3627,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,1694578213,1840184296,1694578213,1840184296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181508,1,'Spiritual Protector''s Lordly Gloves','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,106112413,-2009971504,106112413,2284995792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181509,1,'Spiritual Protector''s Lordly Leggings','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,1072333619,875626243,1072333619,875626243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181510,1,'Spiritual Protector''s Lordly Vambraces','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-1701619229,1307239141,2593348067,1307239141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181511,1,'Spiritual Protector''s Vambraces of Sathir','Armor',3629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-123521267,-1085451865,4171446029,3209515431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181512,1,'Spiritual Ritual of Hypnotism','Armor',2185,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-782450906,781209447,3512516390,781209447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181513,1,'Spiritual Spaulders from Beyond the Portal','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,182,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,-794380133,1693645768,3500587163,1693645768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181514,1,'Spiritual Stud of the Shard','Armor',589,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2005361507,-421831588,2289605789,3873135708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181515,1,'Spiritual Stud of the Swiftfoot','Armor',552,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1804582889,1237344311,1804582889,1237344311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181516,1,'Spiritual Stud of the Wise','Armor',2220,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-587101809,-846768801,3707865487,3448198495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181517,1,'Spiritual Stud of Time','Armor',2220,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,260029121,-600337343,260029121,3694629953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181518,1,'Spiritual Torque of Sacrifice','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1347728076,1021133892,2947239220,1021133892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181519,1,'Spiritual White Gem','Armor',2947,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-663697128,-1455771674,3631270168,2839195622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181520,1,'Spiritual Wristlets from Beyond the Portal','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,182,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,-1436729697,503938508,2858237599,503938508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181521,1,'Spiritualist''s Boots','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1572864,0,260693414,-1756523907,260693414,2538443389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181522,1,'Spiritualist''s Boots','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1572864,0,-620976988,-1756523907,3673990308,2538443389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181523,1,'Spiritualist''s Bracer','Armor',1434,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1572864,0,-387701506,-311004127,3907265790,3983963169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181524,1,'Spiritualist''s Bracer','Armor',1434,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1572864,0,-1120136126,-311004127,3174831170,3983963169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181525,1,'Spiritualist''s Chain Boots','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-168506973,7437062,4126460323,7437062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181526,1,'Spiritualist''s Chain Boots of the Spiritcaller','Armor',3324,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-435504515,-1789475663,3859462781,2505491633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181527,1,'Spiritualist''s Chain Cuffs','Armor',1637,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1446310757,1972416017,1446310757,1972416017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181528,1,'Spiritualist''s Chain Cuffs of the Enlightened','Armor',3678,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-1594244898,1293417575,2700722398,1293417575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181529,1,'Spiritualist''s Chain Cuffs of the Spiritcaller','Armor',1448,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,-2046277656,1491988736,2248689640,1491988736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181530,1,'Spiritualist''s Chausses','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,907796198,-1637535332,907796198,2657431964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181531,1,'Spiritualist''s Chausses of the Enlightened','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1924800997,-2090137568,1924800997,2204829728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181532,1,'Spiritualist''s Chausses of the Spiritcaller','Armor',3681,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-388544747,-1331996217,3906422549,2962971079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181533,1,'Spiritualist''s Coif','Armor',1548,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1827695600,-2112600877,1827695600,2182366419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181534,1,'Spiritualist''s Coif of the Enlightened','Armor',3686,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-718698022,41512719,3576269274,41512719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181535,1,'Spiritualist''s Coif of the Spiritcaller','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,1329917738,466319097,1329917738,466319097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181536,1,'Spiritualist''s Gloves','Armor',1435,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1572864,0,1856532309,-278992305,1856532309,4015974991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181537,1,'Spiritualist''s Gloves','Armor',1435,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1572864,0,-2139915520,-278992305,2155051776,4015974991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181538,1,'Spiritualist''s Handguards','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-253496677,-1847962277,4041470619,2447005019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181539,1,'Spiritualist''s Handguards of the Enlightened','Armor',3626,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-369606951,960076997,3925360345,960076997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181540,1,'Spiritualist''s Handguards of the Spiritcaller','Armor',3305,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,-2047171897,1614880164,2247795399,1614880164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181541,1,'Spiritualist''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1837724372,-1710577754,1837724372,2584389542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181542,1,'Spiritualist''s Hauberk of the Spiritcaller','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,530837319,1804050793,530837319,1804050793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181543,1,'Spiritualist''s Helm','Armor',1436,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1572864,0,1140328183,-1306039351,1140328183,2988927945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181544,1,'Spiritualist''s Helm','Armor',1436,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1572864,0,-1769111563,-1306039351,2525855733,2988927945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181545,1,'Spiritualist''s Leggings','Armor',1430,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1572864,0,-865678621,-209223595,3429288675,4085743701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181546,1,'Spiritualist''s Leggings','Armor',1430,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1572864,0,420721633,-209223595,420721633,4085743701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181547,1,'Spiritualist''s Plane Strider Chain Boots','Armor',3288,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-2126459054,-1733651055,2168508242,2561316241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181548,1,'Spiritualist''s Plane Strider Chain Cuffs','Armor',1637,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1147002740,-313835386,3147964556,3981131910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181549,1,'Spiritualist''s Plane Strider Coif','Armor',3297,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,407137537,-1036424812,407137537,3258542484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181550,1,'Spiritualist''s Plane Strider Handguards','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,976061463,-1743487463,976061463,2551479833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181551,1,'Spiritualist''s Plane Strider Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,1579028500,2109195535,1579028500,2109195535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181552,1,'Spiritualist''s Shoulderpads','Armor',1431,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1572864,0,-532265472,535169676,3762701824,535169676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181553,1,'Spiritualist''s Shoulderpads','Armor',1431,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1572864,0,583295383,535169676,583295383,535169676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181554,1,'Spiritualist''s Spaulders','Armor',1438,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-2027561957,97561603,2267405339,97561603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181555,1,'Spiritualist''s Spaulders of the Enlightened','Armor',3326,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-671304623,-1391100686,3623662673,2903866610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181556,1,'Spiritualist''s Spaulders of the Spiritcaller','Armor',3355,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-918170837,-664234933,3376796459,3630732363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181557,1,'Spiritualist''s Tunic','Armor',1432,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1572864,0,-205328614,-1538240021,4089638682,2756727275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181558,1,'Spiritualist''s Tunic','Armor',1432,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1572864,0,488241999,-1538240021,488241999,2756727275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181559,1,'Spiritwalker''s Chain Boots','Armor',1545,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1319157676,-1982914875,1319157676,2312052421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181560,1,'Spiritwalker''s Chain Boots','Armor',1615,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,660682880,-1982914875,660682880,2312052421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181561,1,'Spiritwalker''s Chain Boots of Summons','Armor',3683,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-713561807,573124763,3581405489,573124763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181562,1,'Spiritwalker''s Chain Cuffs','Armor',3332,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,100668938,-64042030,100668938,4230925266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181563,1,'Spiritwalker''s Chain Cuffs','Armor',1427,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,878585845,-64042030,878585845,4230925266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181564,1,'Spiritwalker''s Chain Cuffs of Summons','Armor',3360,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1444302607,-719212670,1444302607,3575754626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181565,1,'Spiritwalker''s Chausses','Armor',3337,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1081950916,1357429009,1081950916,1357429009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181566,1,'Spiritwalker''s Chausses','Armor',3673,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,-460443707,1357429009,3834523589,1357429009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181567,1,'Spiritwalker''s Chausses of Summons','Armor',3337,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-609610663,703150167,3685356633,703150167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181568,1,'Spiritwalker''s Coif','Armor',3350,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-403772677,-16247847,3891194619,4278719449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181569,1,'Spiritwalker''s Coif','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,-1100637485,-16247847,3194329811,4278719449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181570,1,'Spiritwalker''s Coif of Summons','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,2084158566,-979231823,2084158566,3315735473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181571,1,'Spiritwalker''s Darkened Rune Chain Boots','Armor',3676,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1436238127,-441413974,2858729169,3853553322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181572,1,'Spiritwalker''s Darkened Rune Chain Boots of Summons','Armor',3324,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,833873996,-1997511812,833873996,2297455484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181573,1,'Spiritwalker''s Darkened Rune Chain Cuffs','Armor',3323,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1771687849,-1873716291,2523279447,2421251005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181574,1,'Spiritwalker''s Darkened Rune Chain Cuffs of Summons','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-965711534,2147023973,3329255762,2147023973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181575,1,'Spiritwalker''s Darkened Rune Chausses','Armor',3659,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1531362375,-1136497416,2763604921,3158469880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181576,1,'Spiritwalker''s Darkened Rune Chausses of Summons','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1064178980,1767692580,1064178980,1767692580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181577,1,'Spiritwalker''s Darkened Rune Coif','Armor',3672,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,53144454,1011332198,53144454,1011332198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181578,1,'Spiritwalker''s Darkened Rune Coif of Summons','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,-1728201445,-1219031970,2566765851,3075935326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181579,1,'Spiritwalker''s Darkened Rune Handguards of Summons','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1158735240,243964333,3136232056,243964333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181580,1,'Spiritwalker''s Darkened Rune Hauberk','Armor',3682,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,481783086,-1086227952,481783086,3208739344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181581,1,'Spiritwalker''s Darkened Rune Hauberk of Summons','Armor',3289,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,548820984,1763201359,548820984,1763201359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181582,1,'Spiritwalker''s Darkened Rune Spaulders','Armor',3326,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1320358127,1328360991,1320358127,1328360991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181583,1,'Spiritwalker''s Darkened Rune Spaulders of Summons','Armor',3290,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1934757824,254010689,2360209472,254010689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181584,1,'Spiritwalker''s Handguards','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,1381373464,-57379134,1381373464,4237588162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181585,1,'Spiritwalker''s Handguards','Armor',1435,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1463883474,-57379134,2831083822,4237588162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181586,1,'Spiritwalker''s Hauberk','Armor',2893,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,854041774,1986442705,854041774,1986442705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181587,1,'Spiritwalker''s Spaulders','Armor',3304,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,2001216907,-1776820714,2001216907,2518146582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181588,1,'Spiritwalker''s Spaulders','Armor',3304,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1543068544,-1776820714,1543068544,2518146582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181589,1,'Spiritwalker''s Spaulders of Summons','Armor',3341,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1712866513,-965775322,2582100783,3329191974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181590,1,'Spiritwalker''s Spirit Fury Chain Boots of Summons','Armor',1475,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-580107465,-207807916,3714859831,4087159380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181591,1,'Spiritwalker''s Spirit Fury Chain Cuffs of Summons','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1717361496,76907853,1717361496,76907853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181592,1,'Spiritwalker''s Spirit Fury Chausses of Summons','Armor',3284,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-743326113,1545087287,3551641183,1545087287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181593,1,'Spiritwalker''s Spirit Fury Coif of Summons','Armor',2874,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,1948391008,-1403090698,1948391008,2891876598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181594,1,'Spiritwalker''s Spirit Fury Handguards of Summons','Armor',1617,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1024626732,-757588121,3270340564,3537379175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181595,1,'Spiritwalker''s Umbral Rune Chain Boots of Summons','Armor',2892,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1191257543,1041966103,1191257543,1041966103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181596,1,'Spiritwalker''s Umbral Rune Chain Cuffs of Summons','Armor',1602,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1085103214,-921453810,1085103214,3373513486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181597,1,'Spiritwalker''s Umbral Rune Chausses of Summons','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1239210159,-276096648,1239210159,4018870648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181598,1,'Spiritwalker''s Umbral Rune Coif of Summons','Armor',1415,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,-296783728,891686269,3998183568,891686269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181599,1,'Spiritwalker''s Umbral Rune Handguards of Summons','Armor',1547,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1360006198,-2082418798,2934961098,2212548498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181600,1,'Spiritwalker''s Umbral Rune Hauberk of Summons','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,884391498,1829427615,884391498,1829427615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181601,1,'Spiritwalker''s Umbral Rune Spaulders of Summons','Armor',3341,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-849850331,1836592990,3445116965,1836592990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181602,1,'Spiritweave Bracers','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,-1345846788,-322543675,2949120508,3972423621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181603,1,'Spiritweave Pauldrons','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,-941264173,1169342612,3353703123,1169342612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181604,1,'Spiritweave Sabatons','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,1693232221,1001007627,1693232221,1001007627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181605,1,'Spiritweaver''s Adroit Hauberk','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1439369969,838006172,1439369969,838006172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181606,1,'Spiritweaver''s Blessed Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,893974723,-890032798,893974723,3404934498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181607,1,'Spiritweaver''s Boots of the Citadel','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1113216352,-190316787,1113216352,4104650509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181608,1,'Spiritweaver''s Chausses of the Citadel','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-2067387269,547252646,2227580027,547252646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181609,1,'Spiritweaver''s Coif of the Citadel','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,830152257,1376554693,830152257,1376554693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181610,1,'Spiritweaver''s Cuffs of the Citadel','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-1533580885,-990251678,2761386411,3304715618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181611,1,'Spiritweaver''s Hauberk of the Citadel','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-1798558090,-1958426645,2496409206,2336540651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181612,1,'Spiritweaver''s Purified Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-1577885471,-482270252,2717081825,3812697044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181613,1,'Spiritweaver''s Purified Chausses','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1735334394,-1130068779,1735334394,3164898517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181614,1,'Spiritweaver''s Purified Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-757978176,1064793936,3536989120,1064793936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181615,1,'Spiritweaver''s Purified Cuffs','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1053520680,-1767835965,1053520680,2527131331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181616,1,'Spiritweaver''s Purified Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,301154184,1504270096,301154184,1504270096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181617,1,'Spiritweaver''s Purified Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,914764238,183669890,914764238,183669890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181618,1,'Spiritweaver''s Purified Wristguard','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1605513556,554472059,1605513556,554472059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181619,1,'Spiritweaver''s Reconstructing Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-926654123,835748275,3368313173,835748275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181620,1,'Spiritweaver''s Reconstructing Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,240654414,-368761829,240654414,3926205467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181621,1,'Spiritweaver''s Reconstructing Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-1142609292,-1554977418,3152358004,2739989878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181622,1,'Spiritweaver''s Reconstructing Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-223464516,1144083620,4071502780,1144083620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181623,1,'Spiritweaver''s Reconstructing Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-247706864,1271773733,4047260432,1271773733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181624,1,'Spiritweaver''s Reconstructing Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-26813564,1987631765,4268153732,1987631765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181625,1,'Spiritweaver''s Reconstructing Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1745484646,-1566335502,1745484646,2728631794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181626,1,'Spiritweaver''s Resplendent Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1911952460,1056142754,1911952460,1056142754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181627,1,'Spiritweaver''s Resplendent Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,841170987,626440344,841170987,626440344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181628,1,'Spiritweaver''s Resplendent Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-98137804,-2141337537,4196829492,2153629759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181629,1,'Spiritweaver''s Resplendent Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-2076986993,1259511989,2217980303,1259511989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181630,1,'Spiritweaver''s Resplendent Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-2084543621,33971091,2210423675,33971091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181631,1,'Spiritweaver''s Resplendent Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1223628433,1270105670,1223628433,1270105670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181632,1,'Spiritweaver''s Sanctified Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-1757502878,915586427,2537464418,915586427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181633,1,'Spiritweaver''s Sanctified Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-722733563,-1634157913,3572233733,2660809383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181634,1,'Spiritweaver''s Sanctified Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,485375770,-1935131534,485375770,2359835762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181635,1,'Spiritweaver''s Sanctified Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1476621558,1131636844,1476621558,1131636844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181636,1,'Spiritweaver''s Sanctified Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,589389719,1736547494,589389719,1736547494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181637,1,'Spiritweaver''s Sanctified Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1387294922,-1260668756,1387294922,3034298540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181638,1,'Spiritweaver''s Sanctified Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-2086971851,-43731304,2207995445,4251235992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181639,1,'Spiritweaver''s Spaulders of the Citadel','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-569416001,-1271150304,3725551295,3023816992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181640,1,'Spiritweaver''s Wristguard of the Citadel','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1848734483,1446587934,1848734483,1446587934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181641,1,'Spiroc Claw Medallion','Armor',2818,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,431317748,1250170121,431317748,1250170121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181642,1,'Spiroc Feather Charm','Armor',152,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,1574349099,854301339,1574349099,854301339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181643,1,'Spiroc-slayer''s Hood','Armor',1695,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1881195675648,0,-1432688630,2035826144,2862278666,2035826144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181644,1,'Spirok Feather Ritual Charm','Armor',150,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,149883820,-2075540950,149883820,2219426346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181645,1,'Splatter Bracers','Armor',440,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,152048873,2050502199,152048873,2050502199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181646,1,'Splattered Cloak of Destiny','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-215727335,73058834,4079239961,73058834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181647,1,'Splendid Breastplate of Radiance','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-348465366,-1522635010,3946501930,2772332286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181648,1,'Splendid Cloak of Surplus','Armor',2437,NULL,0,9,2072844078,2072844078,1,10,'Several of these cloaks were made by the more experienced tailors of Skyshrine, but this particular piece is unmatched in quality.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-675281657,-1802726582,3619685639,2492240714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181649,1,'Splendid Orb of Deflect','Armor',352,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1889268602,-2127245382,2405698694,2167721914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181650,1,'Splendid Satin Cape','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1573656744,-1533604844,2721310552,2761362452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181651,1,'Splenetic Drape','Armor',2894,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,25,0,25,6281081087704,0,1803669769,-1528993266,1803669769,2765974030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181652,1,'Splinted Kaborite Defender''s Belt','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,929859920,1721165986,929859920,1721165986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181653,1,'Splinted Razor Girdle','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1269053271,-1309939012,1269053271,2985028284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181654,1,'Splinter of Ethereal Energy','Armor',2349,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1532820470,61823306,1532820470,61823306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181655,1,'Splinter of Thudosian Steel','Armor',2119,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,20,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1309505061,241900113,2985462235,241900113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181656,1,'splintered bark bracer','Armor',1413,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471448,0,-1974120122,1031107571,2320847174,1031107571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181657,1,'splintered bark gloves','Armor',1414,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471448,0,-2005020888,1063120285,2289946408,1063120285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181658,1,'splintered bark helmet','Armor',1415,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471448,0,-392599216,1605979109,3902368080,1605979109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181659,1,'splintered bark tunic','Armor',1411,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471448,0,1514142320,-952011762,1514142320,3342955534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181660,1,'Splintered Gem of Freezing Winds','Armor',3442,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,516,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,455258683,-1832665475,455258683,2462301821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181661,1,'split rumbler scale earring','Armor',2267,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1473495914,-1534849775,1473495914,2760117521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181662,1,'Splitpaw Defender''s Gauntlets','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,-1109207917,-1289406761,3185759379,3005560535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181663,1,'Splitpaw Embossed Platemail Tonlets','Armor',2408,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,-1335582421,2072229400,2959384875,2072229400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181664,1,'Splitpaw Explorer''s Vambraces','Armor',1602,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,2043762749,-914084105,2043762749,3380883191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181665,1,'Splitpaw Hide Boots','Armor',1531,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243982552,0,1635047719,128770851,1635047719,128770851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181666,1,'Splitpaw Hide Bracers','Armor',1532,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243982552,0,617782611,-2035095747,617782611,2259871549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181667,1,'Splitpaw Hide Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1907604788,1416533510,1907604788,1416533510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181668,1,'Splitpaw Hide Shoulder Pads','Armor',1417,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243982552,0,-477431104,1484573353,3817536192,1484573353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181669,1,'Splitpaw Hide Skullcap','Armor',1415,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243982552,0,-501519867,1219708448,3793447429,1219708448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181670,1,'Splitpaw Tooth Necklace','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2063167753,474463353,2231799543,474463353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181671,1,'Splitpaw Watchman''s Boots','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-536602727,-72114220,3758364569,4222853076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181672,1,'Splitpaw Work Boots','Armor',1524,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6279243982552,0,-1951684297,1224213309,2343282999,1224213309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181673,1,'Splitpaw-Forged Tonlets','Armor',1573,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,26136,0,280750308,918514600,280750308,918514600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181674,1,'Spongy Belt','Armor',380,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,1909842327,-2029353529,1909842327,2265613767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181675,1,'Spooky Bone Hoop','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1866221713,-2145098532,2428745583,2149868764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181676,1,'Spore Covered Band','Armor',592,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,620438760,-452110578,620438760,3842856718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181677,1,'Spore Covered Leggings','Armor',2881,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1881197274648,0,127928509,-1973438016,127928509,2321529280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181678,1,'Spore Covered Sash','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1751127842,-76396605,2543839454,4218570691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181679,1,'Spore Encrusted Gauntlets','Armor',214,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,1503562107,-1892663424,1503562107,2402303872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181680,1,'Spore Encrusted Hoop','Armor',377,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-2109810561,-2060840783,2185156735,2234126513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181681,1,'Spore Imbued Cuffs','Armor',1441,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,166495966,1815661182,166495966,1815661182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181682,1,'Spore Imbued Mitts','Armor',1442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-884615339,-1366189067,3410351957,2928778229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181683,1,'Spore Imbued Shawl','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,283223678,1966467806,283223678,1966467806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181684,1,'Spore Laden Gloves','Armor',2890,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1208369604,-323055396,1208369604,3971911900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181685,1,'Spore Lined Bracelet','Armor',1532,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-976257425,-821624621,3318709871,3473342675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181686,1,'Spore Shrouded Choker','Armor',391,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,562643547,447654707,562643547,447654707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181687,1,'Spore Shrouded Medallion','Armor',963,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,1948706793,408191108,1948706793,408191108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181688,1,'Spore-Covered Sifter Cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1883034576600,0,1212769231,955809164,1212769231,955809164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181689,1,'Spored Boots','Armor',1398,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,1501462953,-1347917765,1501462953,2947049531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181690,1,'Sporeharvester Gloves','Armor',209,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1883034576600,0,1988872794,-976346718,1988872794,3318620578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181691,1,'Sporeling Bracelet','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1855812150,244297973,1855812150,244297973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181692,1,'Spotted Boots','Armor',1482,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1891981296,-1849914887,2402986000,2445052409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181693,1,'Spotted Bracers','Armor',1483,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1814588797,1342362878,2480378499,1342362878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181694,1,'Spotted Gi','Armor',2379,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,192,0,-256968334,1764212312,4037998962,1764212312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181695,1,'Spotted Gloves','Armor',1484,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-599424880,93150317,3695542416,93150317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181696,1,'spotted hide belt','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1687025333,-775119082,2607941963,3519848214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181697,1,'Spotted Leather Belt','Armor',2133,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,1445130650,-1819269147,1445130650,2475698149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181698,1,'Spotted Pants','Armor',1472,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,1946644982,1786859551,1946644982,1786859551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181699,1,'Spotted Pouncer Claw','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1549032592,-1457104598,1549032592,2837862698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181700,1,'Spotted Shoulder Pads','Armor',1473,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-2077529703,-1107860483,2217437593,3187106813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181701,1,'Spotted Skullcap','Armor',1471,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,1686093278,1242064153,1686093278,1242064153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181702,1,'Spotted Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1138267258,-1566487953,3156700038,2728479343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181703,1,'Spotted-hide Fingerless Gloves','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1837105152,0,-1582537014,496640333,2712430282,496640333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181704,1,'Spring Step Slippers','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-105542810,1468253329,4189424486,1468253329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181705,1,'Spring-Loaded Gnomish Stilts','Armor',3084,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1922591776,-1797480426,2372375520,2497486870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181706,1,'Springview Healer Gauntlets','Armor',1722,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1883034576600,0,-816932688,-10199052,3478034608,4284768244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181707,1,'Spritweaver''s Resplendent Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-15623442,2068223462,4279343854,2068223462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181708,1,'Spry Spirok Foot','Armor',79,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-839534257,1166930531,3455433039,1166930531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181709,1,'Spuncloth Cap','Armor',2857,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1708630179,2020760059,1708630179,2020760059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181710,1,'Spuncloth Cuffs','Armor',3226,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1854397112,-662414599,1854397112,3632552697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181711,1,'Spuncloth Mitts','Armor',3227,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1406235853,439159666,2888731443,439159666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181712,1,'Spuncloth Pantaloons','Armor',3228,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1747704571,1345890910,1747704571,1345890910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181713,1,'Spuncloth Robe','Armor',2377,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-391258874,-1929338567,3903708422,2365628729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181714,1,'Spuncloth Sash','Armor',2186,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2072721595,306885883,2072721595,306885883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181715,1,'Spuncloth Shawl','Armor',3223,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2005596696,-1047954855,2005596696,3247012441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181716,1,'Spuncloth Slippers','Armor',3225,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-605998650,137568118,3688968646,137568118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181717,1,'Spuncloth Vest','Armor',1481,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1395772517,916238426,1395772517,916238426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181718,1,'Spur Stalker Gloves','Armor',1512,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,1157397621,731897298,1157397621,731897298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181719,1,'Spyglass of the Gnome Pirates','Armor',2565,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,584472767,-1337913918,584472767,2957053378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(10181720,1,'Sqilak''s Elemental Girdle','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1178688572,-44185383,3116278724,4250781913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181721,1,'Sqilak''s Ring of Elemental Understanding','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-308231057,253145662,3986736239,253145662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181722,1,'Squared Trinket Earring','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1596957047,1542093106,2698010249,1542093106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181723,1,'Squiggly Hide Leggings','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197471448,0,592749344,-453778935,592749344,3841188361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181724,1,'Stable Shoulderguards of Rationality','Armor',1613,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1136048808,-384691972,1136048808,3910275324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181725,1,'Stagefright-Stricken Semicircle','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,548830940,1782824276,548830940,1782824276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181726,1,'Stained Chromium Shoulderguards','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1294817183,-677831365,3000150113,3617135931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181727,1,'Stained Crimson Cap','Armor',1499,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,600167751,-2129703659,600167751,2165263637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181728,1,'Stained Glass Cloak of the Dragon','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-649159629,-53638679,3645807667,4241328617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181729,1,'Stained Glass Hoop','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1683179927,1326162880,2611787369,1326162880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181730,1,'Stained Glass Ring','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,978176422,-286598129,978176422,4008369167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181731,1,'Stained Mummy Bandages','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-231717817,665762572,4063249479,665762572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181732,1,'Stained Tribal Boots','Armor',3294,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-173094455,1588173808,4121872841,1588173808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181733,1,'Stained Trinket of the Venerated Fanatic','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'Evdokia allowed you to keep this curious trinket due to your dedication to the cause of The Plaguebringer.  Due to its size, this trinket must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1883034576600,0,2016797475,-416437468,2016797475,3878529828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181734,1,'Stained Yellow Legplates','Armor',1619,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1527965388,1519664723,2767001908,1519664723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181735,1,'Stained Yeti Hide Boots','Armor',263,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046707904,0,-704143544,1190089870,3590823752,1190089870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181736,1,'Stained Yeti Hide Gi','Armor',3247,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,1536512910,-1297139716,1536512910,2997827580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181737,1,'Stained Yeti Hide Gloves','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046707904,0,-1179884447,-885265617,3115082849,3409701679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181738,1,'Stained Yeti Hide Leggings','Armor',262,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046707904,0,-226463316,-511836415,4068503980,3783130881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181739,1,'Stained Yeti Hide Shoulderpads','Armor',221,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046707904,0,1757998103,432981355,1757998103,432981355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181740,1,'Stained Yeti Hide Tunic','Armor',278,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,196608,0,-451257122,1978832664,3843710174,1978832664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181741,1,'Stained Yeti Hide Wristwraps','Armor',737,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046707904,0,-123022606,-385634932,4171944690,3909332364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181742,1,'Stained-glass Necklace','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1750279374,-795937249,2544687922,3499030047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181743,1,'Stalker''s Beads of the Geyser','Armor',3459,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1093285608,-1256023909,1093285608,3038943387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181744,1,'Stalker''s Cape of Enchanted Energy','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-754506434,291660699,3540460862,291660699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181745,1,'Stalker''s Chain of Enchanted Energy','Armor',951,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1611300940,343125579,1611300940,343125579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181746,1,'Stalker''s Cincture of Enchanted Energy','Armor',1102,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,1165806901,-1897417450,1165806901,2397549846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181747,1,'Stalker''s Cloak of the Mist','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-1285844875,-359718099,3009122421,3935249197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181748,1,'Stalker''s Girdle of the Mist','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,622884990,1948943323,622884990,1948943323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181749,1,'Stalker''s Mantle of Fear','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1799191265,1881181186,1799191265,1881181186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181750,1,'Stalker''s Mantle of Orc Slaying','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2018986558,1662647718,2275980738,1662647718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181751,1,'Stalker''s Medallion of Fear','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1607106598,1058909233,1607106598,1058909233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181752,1,'Stalker''s Medallion of Flowing Power','Armor',965,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,255136353,-837902491,255136353,3457064805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181753,1,'Stalker''s Medallion of Orc Slaying','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,932384835,1744335619,932384835,1744335619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181754,1,'Stalker''s Sash of Fear','Armor',2190,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,639131419,-1942959512,639131419,2352007784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181755,1,'Stalker''s Sash of Orc Slaying','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-896692168,965622241,3398275128,965622241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181756,1,'Stalker''s Shroud of the Geyser','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,2044949559,-259968378,2044949559,4034998918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181757,1,'Stalker''s Strap of the Geyser','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,885412301,-1617118042,885412301,2677849254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181758,1,'Stalking Ornamental Sash of Intuition','Armor',1108,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1994775795,-1011891914,2300191501,3283075382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181759,1,'Stalking Veil of Intuition','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-137232799,-1036631332,4157734497,3258335964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181760,1,'Stalwart Arcane Shash of Subterfuge','Armor',1231,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1690234928,-1151710027,2604732368,3143257269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181761,1,'Stalwart Band of Geonid Mending','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,122,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1066886810,572658535,3228080486,572658535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181762,1,'Stalwart Band of Industrious Laceration','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,910518324,-411366127,910518324,3883601169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181763,1,'Stalwart Band of Rampaging Defense','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,421830439,-1528792606,421830439,2766174690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181764,1,'Stalwart Bangle of Crude Spikes','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-989791077,202593276,3305176219,202593276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181765,1,'Stalwart Bangle of the Fallen','Armor',955,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,102,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1487799094,-1202721364,2807168202,3092245932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181766,1,'Stalwart Barbute','Armor',3234,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,488,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8,0,1865933337,-1160558154,1865933337,3134409142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181767,1,'Stalwart Belt of Drakiz Benefaction','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1121128093,804152070,3173839203,804152070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181768,1,'Stalwart Breastplate','Armor',3233,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,488,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8,0,-982237225,-906324810,3312730071,3388642486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181769,1,'Stalwart Chain of the Lichlord','Armor',985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,102,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,878381381,318145785,878381381,318145785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181770,1,'Stalwart Cloak of Catatonic Mending','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1573051132,144783392,1573051132,144783392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181771,1,'Stalwart Cloak of Dissolution','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1071496868,-1484296911,3223470428,2810670385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181772,1,'Stalwart Cloak of Gindan Depletion','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1729843063,-1870431608,1729843063,2424535688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181773,1,'Stalwart Clutch of Zekian Decimation','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1064367238,451010596,3230600058,451010596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181774,1,'Stalwart Cuff of Engulfing Aegis','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,130,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-708972785,1540650380,3585994511,1540650380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181775,1,'Stalwart Cuff of Methodical Placement','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1227362077,-1248379315,1227362077,3046587981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181776,1,'Stalwart Detonation Strike Bracelet','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1601437552,1143571720,2693529744,1143571720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181777,1,'Stalwart Earring of Bonecrushing Blows','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-442860833,1630075489,3852106463,1630075489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181778,1,'Stalwart Elysian Chausses','Armor',2873,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1897274602,-1270864734,2397692694,3024102562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181779,1,'Stalwart Elysian Hauberk','Armor',2878,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-796101899,-801895075,3498865397,3493072221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181780,1,'Stalwart Empyrean Breastplate','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1263735280,2057131363,1263735280,2057131363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181781,1,'Stalwart Empyrean Breeches','Armor',3281,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1685592528,1263487966,1685592528,1263487966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181782,1,'Stalwart Empyrean Gi','Armor',2438,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1192586315,1788613679,1192586315,1788613679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181783,1,'Stalwart Empyrean Greaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-529306786,-850228447,3765660510,3444738849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181784,1,'Stalwart Gauntlets','Armor',3229,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,488,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8,0,124007541,1878997975,124007541,1878997975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181785,1,'Stalwart Gauntlets','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,-40367493,1878997975,4254599803,1878997975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181786,1,'Stalwart Girdle of the Gindan Commander','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,222533473,-347411538,222533473,3947555758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181787,1,'Stalwart Girdle of the Terranai','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,688,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1134165087,-907839554,1134165087,3387127742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181788,1,'Stalwart Greaves','Armor',3231,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,488,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8,0,-579636753,144169536,3715330543,144169536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181789,1,'Stalwart Gussets','Armor',3232,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,488,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8,0,-1736474024,1302014455,2558493272,1302014455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181790,1,'Stalwart Hoop of Arcane Destruction','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,130,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1766682253,2008088249,1766682253,2008088249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181791,1,'Stalwart Manacle of Drakiz Benefaction','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,977981895,1839113698,977981895,1839113698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181792,1,'Stalwart Mask of Glowing Bloodmetal','Armor',966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1795218434,-206922359,2499748862,4088044937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181793,1,'Stalwart Pants of the Stormbringer','Armor',1423,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-2059786126,31878584,2235181170,31878584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181794,1,'Stalwart Pauldrons','Armor',3235,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,488,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8,0,-275680539,-2029355705,4019286757,2265611591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181795,1,'Stalwart Ring of Grindstone','Armor',604,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,122,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1107555038,-33469931,3187412258,4261497365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181796,1,'Stalwart Ruby of the Hand','Armor',375,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,617046266,-554311386,617046266,3740655910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181797,1,'Stalwart Sabatons','Armor',3230,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,488,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8,0,307496037,1424514743,307496037,1424514743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181798,1,'Stalwart Sacrosanct Breastplate','Armor',3064,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,103651557,-1806671781,103651557,2488295515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181799,1,'Stalwart Sacrosanct Greaves','Armor',3061,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1039316916,1086257266,3255650380,1086257266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181800,1,'Stalwart Sash of Spurting Wounds','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-122468713,-2035166921,4172498583,2259800375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181801,1,'Stalwart Seraphic Leggings','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,849410470,493292338,849410470,493292338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181802,1,'Stalwart Seraphic Robes','Armor',3620,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,458328163,-2008171472,458328163,2286795824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181803,1,'Stalwart Shroud of Overbearing Decimation','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1590216817,-1434672719,1590216817,2860294577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181804,1,'Stalwart Shroud of the Terranai','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,688,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-756764134,1486764539,3538203162,1486764539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181805,1,'Stalwart Sigil of the Hand','Armor',1374,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,667775607,965772690,667775607,965772690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181806,1,'Stalwart Sigil of Unquenchable War','Armor',1211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1504994978,-708382182,1504994978,3586585114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181807,1,'Stalwart Strap of Disciplined Destruction','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1630833753,-1646759987,1630833753,2648207309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181808,1,'Stalwart Stud of Bloodmetal','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1729528697,-2108942154,2565438599,2186025142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181809,1,'Stalwart Stud of Strategic Striking','Armor',1022,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-570489144,-556912852,3724478152,3738054444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181810,1,'Stalwart Torch of Endless Razing','Armor',2232,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-991744522,-214134031,3303222774,4080833265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181811,1,'Stalwart Tunic of the Stormbringer','Armor',1418,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-851231677,-51425460,3443735619,4243541836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181812,1,'Stalwart Warhoop of the Gindan Deathsquad','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-2120857353,1168477918,2174109943,1168477918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181813,1,'Stalwart Wraith Hauberk','Armor',1558,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1636644598,1031577983,2658322698,1031577983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181814,1,'Stalwart Wraith Leggings','Armor',1563,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1135602606,204446755,3159364690,204446755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181815,1,'Stalwart Wristguards','Armor',272,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,26136,0,-1605040736,350788162,2689926560,350788162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181816,1,'Standard of the Dain','Armor',1101,NULL,0,1,4294967295,4294967295,0,10,'A cloak stitched with extra warmth to keep the wearer cozy even in the chill winds of the Frostfang Sea.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1044470791,1027954182,3250496505,1027954182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181817,1,'Standard-issue Soldier''s Ring','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-1000142411,-2086772523,3294824885,2208194773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181818,1,'Star Darkened Bracers','Armor',1490,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1104119224,-1177710206,3190848072,3117257090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181819,1,'Star Lined Shoulder Pads','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,-230002354,-1377292454,4064964942,2917674842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181820,1,'Star Linked Sash','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,1280846586,432179932,1280846586,432179932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181821,1,'Star Ruby Earring of Ethernere','Armor',394,NULL,0,6,2072844078,2072844078,255,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,6281081087704,0,2009389097,-424260476,2009389097,3870706820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181822,1,'Star Ruby Stud','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,964949707,-1904138722,964949707,2390828574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181823,1,'Star Runed Velvet Leggings','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1410163639,-738277366,2884803657,3556689930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181824,1,'Star Studded Earstud','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1419083116,533443872,1419083116,533443872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181825,1,'Star Woven Slippers','Armor',1503,NULL,0,4,3539032716,3539032716,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,1883034576600,0,-212539707,1119168648,4082427589,1119168648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181826,1,'Starblast Earring','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-530906955,-1208653402,3764060341,3086313894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181827,1,'Starblast Necklace','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-763173033,1449855200,3531794263,1449855200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181828,1,'Starched Padded Leggings','Armor',2386,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471448,0,963920296,1269223178,963920296,1269223178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181829,1,'Starcrest Skullcap','Armor',232,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471448,0,792204700,180504757,792204700,180504757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181830,1,'Stardust Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2104582786,-1281580817,2104582786,3013386479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181831,1,'Starred Bracelet','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1332180857,153229721,2962786439,153229721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181832,1,'Starred Cap','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1526674449,-1634014523,2768292847,2660952773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181833,1,'Starred Pantaloons','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1343751,-544569488,4293623545,3750397808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181834,1,'Starred Robe','Armor',2448,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-532115583,1283937313,3762851713,1283937313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181835,1,'Starred Rune','Armor',375,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-389677448,-243057269,3905289848,4051910027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181836,1,'Starshine Pendant','Armor',971,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,-68644026,-84802704,4226323270,4210164592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181837,1,'Starstricken Stud','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1232042814,801749673,1232042814,801749673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181838,1,'Starsunder Belt','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,673519057,1463497883,673519057,1463497883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181839,1,'Stashed Stud of the Wild','Armor',3465,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,554057056,-1418227425,554057056,2876739871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181840,1,'Stately Spaulders of the Zealot','Armor',1704,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,26136,0,-1643267177,-674557096,2651700119,3620410200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181841,1,'Statue Court Wristwraps','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,-735313871,2027157593,3559653425,2027157593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181842,1,'Statue of an Ancient','Armor',1060,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1244298020,-1939163741,1244298020,2355803555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181843,1,'Statue of Marr','Armor',1060,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1452298430,-327793977,1452298430,3967173319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181844,1,'Statue of Ro','Armor',1058,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1490639269,1076812214,2804328027,1076812214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181845,1,'Staunch Pauldrons','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,440981520,-866612321,440981520,3428354975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181846,1,'Staunton''s Barbute','Armor',2743,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,28,0,28,26136,0,-1128599862,-1929060320,3166367434,2365906976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181847,1,'Staunton''s Greaves','Armor',472,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,28,0,28,26136,0,-1826458065,1061188566,2468509231,1061188566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181848,1,'Steadfast Bracelet','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-1072221557,-728982871,3222745739,3565984425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181849,1,'Steadfast Girdle','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,268,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,551893643,-630178377,551893643,3664788919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181850,1,'Steadfast Ring of Mastery','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,704,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1089942313,-1741760605,1089942313,2553206691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181851,1,'Steamfont Defender''s Belt','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,26829737,-1565675757,26829737,2729291539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181852,1,'Steamfont Defender''s Choker','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1414485824,-1224438269,2880481472,3070529027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181853,1,'Steamfont Defender''s Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1736386924,736586454,2558580372,736586454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181854,1,'Steamfont Defender''s Girdle','Armor',761,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-710544530,-355789996,3584422766,3939177300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181855,1,'Steamfont Defender''s Shroud','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1287407187,-1346499578,1287407187,2948467718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181856,1,'Steamfont Defender''s Torque','Armor',389,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,739282339,1629773378,739282339,1629773378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181857,1,'Steamfont Healer''s Belt','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-265750197,-433099126,4029217099,3861868170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181858,1,'Steamfont Healer''s Choker','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-825751535,-68941324,3469215761,4226025972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181859,1,'Steamfont Healer''s Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,984480210,-1569668105,984480210,2725299191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181860,1,'Steamfont Healer''s Girdle','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2005457960,-1507093341,2005457960,2787873955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181861,1,'Steamfont Healer''s Shroud','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1123165007,-480343055,3171802289,3814624241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181862,1,'Steamfont Healer''s Torque','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1716435328,767875509,1716435328,767875509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181863,1,'Steamfont Medium''s Belt','Armor',1109,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-438995773,1696979817,3855971523,1696979817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181864,1,'Steamfont Medium''s Choker','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-379008692,901541330,3915958604,901541330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181865,1,'Steamfont Medium''s Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1235129748,-1678738816,1235129748,2616228480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181866,1,'Steamfont Medium''s Girdle','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,79409262,1752428677,79409262,1752428677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181867,1,'Steamfont Medium''s Shroud','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1460645575,755429335,2834321721,755429335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181868,1,'Steamfont Medium''s Torque','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1993049081,-476267117,2301918215,3818700179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181869,1,'Steamfont Stalker''s Belt','Armor',1109,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1682835155,-552874621,1682835155,3742092675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181870,1,'Steamfont Stalker''s Choker','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-871623528,1710848459,3423343768,1710848459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181871,1,'Steamfont Stalker''s Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2115136840,-610967568,2179830456,3683999728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181872,1,'Steamfont Stalker''s Girdle','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-859261118,943121564,3435706178,943121564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181873,1,'Steamfont Stalker''s Shroud','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,694887209,2101607374,694887209,2101607374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181874,1,'Steamfont Stalker''s Torque','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,761450549,-1277580918,761450549,3017386378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181875,1,'Steaming Sash of Speed','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-465933270,1243230904,3829034026,1243230904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181876,1,'Steel Belt Buckle','Armor',757,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-1200680751,-548649356,3094286545,3746317940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181877,1,'Steel Bracelet of Crushing Surge','Armor',2203,NULL,0,9,4294967295,4294967295,0,10,'Few can face the fury of the Kromzek army and live to tell about it.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1491125483,-815273686,1491125483,3479693610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181878,1,'Steel Bracelet of the Kage-Zonn','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1230434258,113749334,1230434258,113749334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181879,1,'steel brigandine boots','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1912801716,-1188252490,1912801716,3106714806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181880,1,'Steel Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1041794802,-414354932,1041794802,3880612364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181881,1,'Steel Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,592035584,329686115,592035584,329686115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181882,1,'steel brigandine chestguard','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,754037931,-1573486892,754037931,2721480404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181883,1,'Steel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1355703167,-748666474,1355703167,3546300822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181884,1,'Steel Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1806604351,-402605354,1806604351,3892361942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181885,1,'Steel Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1829756438,-936596731,2465210858,3358370565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181886,1,'steel brigandine handguards','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1184046647,-933964728,1184046647,3361002568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181887,1,'steel brigandine helm','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243785752,0,688041732,1728848308,688041732,1728848308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181888,1,'steel brigandine leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,1848119865,-1760154832,1848119865,2534812464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181889,1,'Steel Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,742501999,-120950354,742501999,4174016942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181890,1,'Steel Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1440054062,252309953,1440054062,252309953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181891,1,'steel brigandine shoulder pads','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-668886340,-937710954,3626080956,3357256342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181892,1,'steel brigandine wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,1085537838,-2138614455,1085537838,2156352841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181893,1,'Steel Buckle Belt','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-1261954639,-1819179951,3033012657,2475787345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181894,1,'Steel Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1410519363,934919066,1410519363,934919066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181895,1,'Steel Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,731418276,-704308449,731418276,3590658847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181896,1,'Steel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-356966290,1203708019,3938001006,1203708019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181897,1,'Steel Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-774251730,2095045427,3520715566,2095045427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181898,1,'Steel Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,788310183,-779064899,788310183,3515902397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181899,1,'Steel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-34465617,-1581453506,4260501679,2713513790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181900,1,'Steel Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-523192657,380973945,3771774639,380973945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181901,1,'Steel Coat of the Voidgazer','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197274648,0,451923759,-179402152,451923759,4115565144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181902,1,'Steel Devout Barbute','Armor',1709,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1690812462,-1464032589,1690812462,2830934707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181903,1,'Steel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1117498847,1897869500,3177468449,1897869500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181904,1,'Steel Devout Gauntlets','Armor',1708,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1107549781,626058765,1107549781,626058765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181905,1,'Steel Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-696036392,452473157,3598930904,452473157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181906,1,'Steel Devout Gussets','Armor',1707,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1819303825,1609876210,2475663471,1609876210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181907,1,'Steel Devout Sabatons','Armor',1706,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1428008632,613467603,2866958664,613467603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181908,1,'Steel Devout Spaulders','Armor',1711,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,985720114,1569971562,985720114,1569971562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181909,1,'steel forged chainmail boots','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,-1640853899,-1558163296,2654113397,2736804000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181910,1,'steel forged chainmail bracers','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,1498454420,-999003633,1498454420,3295963663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181911,1,'steel forged chainmail coat','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,1881447583,-1167089926,1881447583,3127877370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181912,1,'steel forged chainmail coif','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243785752,0,1262774239,-2129697350,1262774239,2165269946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181913,1,'steel forged chainmail gloves','Armor',1631,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,-510911135,386410980,3784056161,386410980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181914,1,'steel forged chainmail leggings','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-614866924,-1139175893,3680100372,3155791403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181915,1,'steel forged chainmail mantle','Armor',1641,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,648628133,-802327776,648628133,3492639520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181916,1,'Steel Fur-Lined Gauntlets','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1959270506,1534135283,2335696790,1534135283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181917,1,'Steel Gauntlets of Tireless Delving','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,816982984,-265772865,816982984,4029194431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181918,1,'steel girdle','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-946811114,191716379,3348156182,191716379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181919,1,'Steel Golem''s Hollowed Arms','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-2075972230,1942874208,2218995066,1942874208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181920,1,'Steel Hoop of Logistic Prime','Armor',1010,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,1715032852,1096447024,1715032852,1096447024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181921,1,'Steel Linked Necklace','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,84600436,-371015399,84600436,3923951897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181922,1,'Steel Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1201350448,-1748029232,1201350448,2546938064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181923,1,'Steel Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1640450753,1315742431,2654516543,1315742431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181924,1,'Steel Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1473465075,1971393394,2821502221,1971393394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181925,1,'Steel Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-169888570,629908262,4125078726,629908262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181926,1,'Steel Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1328330895,1619480721,2966636401,1619480721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181927,1,'Steel Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1355690188,-267090269,1355690188,4027877027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181928,1,'Steel Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-789606806,222439445,3505360490,222439445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181929,1,'steel platemail breastplate','Armor',2407,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,26136,0,-1066050328,1974873639,3228916968,1974873639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181930,1,'steel platemail gauntlets','Armor',2410,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,-398854860,962534956,3896112436,962534956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181931,1,'steel platemail helm','Armor',2411,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,26136,0,1048400360,2091807454,1048400360,2091807454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181932,1,'steel platemail legplates','Armor',2412,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-881039914,437948110,3413927382,437948110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181933,1,'steel platemail pauldrons','Armor',2413,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,13415332,-777365316,13415332,3517601980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181934,1,'steel platemail tonlets','Armor',2408,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,624923860,-1532298821,624923860,2762668475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181935,1,'steel platemail vambraces','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1510982411,-1956042733,1510982411,2338924563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181936,1,'Steel Reed Chain Boots of the Othmir','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,1686108377,556554819,1686108377,556554819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181937,1,'Steel Reed Chain Bracers of the Othmir','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,1572864,0,677437032,-871787021,677437032,3423180275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181938,1,'Steel Reed Chain Coif of the Othmir','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,-42247542,2723356,4252719754,2723356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181939,1,'Steel Reed Chain Gloves of the Othmir','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,1084416392,585018964,1084416392,585018964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181940,1,'Steel Reed Chain Vest of the Othmir','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,-574070329,103597782,3720896967,103597782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181941,1,'Steel Reed Greaves of the Othmir','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,-1483673700,-1184889483,2811293596,3110077813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181942,1,'Steel Reverent Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1166664281,143305332,1166664281,143305332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181943,1,'Steel Reverent Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,610600178,2085149372,610600178,2085149372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181944,1,'Steel Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1887528629,-1045949483,1887528629,3249017813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181945,1,'Steel Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1273077237,-87496555,1273077237,4207470741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181946,1,'Steel Reverent Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-745551122,-1776445997,3549416174,2518521299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181947,1,'Steel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,2146767332,-288796499,2146767332,4006170797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181948,1,'Steel Reverent Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,346722346,1362677527,346722346,1362677527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181949,1,'Steel Ribbed Battle Cloak','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,837394934,1671032084,837394934,1671032084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181950,1,'Steel Stitched Armwraps','Armor',2395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1931793732,1208409460,1931793732,1208409460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181951,1,'Steel Stitched Gi','Armor',2438,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,192,0,-1288782947,522569482,3006184349,522569482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181952,1,'Steel Stitched Handwraps','Armor',2504,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,192,0,-294222236,-929786688,4000745060,3365180608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181953,1,'Steel Stitched Leggings','Armor',2386,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,192,0,48547076,969329972,48547076,969329972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181954,1,'Steel Stitched Mantle','Armor',2399,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,192,0,842291957,1943807188,842291957,1943807188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181955,1,'Steel Stitched Sandals','Armor',2394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,192,0,-1173648807,-165449095,3121318489,4129518201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181956,1,'Steel Torque','Armor',271,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1283424768,-1625305149,1283424768,2669662147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181957,1,'steel vanguard barbute','Armor',1702,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-1685628511,-1230354732,2609338785,3064612564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181958,1,'steel vanguard barbute','Armor',1702,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1013321591,-1230354732,3281645705,3064612564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181959,1,'Steel Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1097185096,-424175882,3197782200,3870791414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181960,1,'Steel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1731844791,1058276601,1731844791,1058276601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181961,1,'steel vanguard cuirass','Armor',1698,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,1109707694,1862915291,1109707694,1862915291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181962,1,'steel vanguard cuirass','Armor',1698,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,440033926,1862915291,440033926,1862915291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181963,1,'steel vanguard gauntlets','Armor',1701,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,2009828977,-1467276518,2009828977,2827690778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181964,1,'Steel Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-2038750586,-1981093901,2256216710,2313873395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181965,1,'steel vanguard gauntlets','Armor',1701,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2053348471,-1467276518,2241618825,2827690778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181966,1,'Steel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,215931726,1425212672,215931726,1425212672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181967,1,'steel vanguard greaves','Armor',1703,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1910334335,82760994,1910334335,82760994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181968,1,'steel vanguard greaves','Armor',1703,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,26136,0,700697175,82760994,700697175,82760994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181969,1,'steel vanguard gussets','Armor',1700,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,26136,0,1825520096,1105340053,1825520096,1105340053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181970,1,'Steel Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1238509817,301987511,1238509817,301987511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181971,1,'steel vanguard gussets','Armor',1700,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,886149320,1105340053,886149320,1105340053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181972,1,'steel vanguard sabatons','Armor',1699,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-686125216,-145217588,3608842080,4149749708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181973,1,'steel vanguard sabatons','Armor',1699,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-487114445,-145217588,3807852851,4149749708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181974,1,'Steel Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1286325583,577272824,3008641713,577272824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181975,1,'steel vanguard spaulders','Armor',1704,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,252228886,-800581507,252228886,3494385789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181976,1,'steel vanguard spaulders','Armor',1704,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-44082962,-800581507,4250884334,3494385789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181977,1,'Steel Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-21489183,-248914796,4273478113,4046052500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181978,1,'Steel Woven Band','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,695421561,-1616450990,695421561,2678516306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181979,1,'Steel-Guard Sandals','Armor',1482,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1922427282,1319618529,2372540014,1319618529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181980,1,'Steel-Lined Shoulder Pads','Armor',1466,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-2128021165,371576661,2166946131,371576661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181981,1,'Steelbark Belt','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-243984801,37399451,4050982495,37399451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181982,1,'Steelbark Wristguard','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,177682731,-1851360684,177682731,2443606612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181983,1,'Steelbark Wristwrap','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,751774940,2035213084,751774940,2035213084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181984,1,'Steelcore Earrings','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,944228215,-245077667,944228215,4049889629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10181985,1,'Steeldown''s Alloy Chestguard','Armor',2894,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,-509318332,210913533,3785648964,210913533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181986,1,'Steelgrip Breeches','Armor',1528,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-166459718,652013141,4128507578,652013141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181987,1,'Steelgrip Cap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-795147614,1180745271,3499819682,1180745271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181988,1,'Steelgrip Footwraps','Armor',1524,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1308170190,-2107384013,2986797106,2187583283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181989,1,'Steelgrip Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-1851582301,1672938473,2443384995,1672938473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181990,1,'Steelgrip Gloves','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,1704381304,-61768747,1704381304,4233198549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181991,1,'Steelgrip Shoulderpads','Armor',1529,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1520213102,159267958,2774754194,159267958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181992,1,'Steelgrip Vambraces','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-148828763,-951829852,4146138533,3343137444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181993,1,'Steelguard boots','Armor',3065,NULL,0,3,241174330,241174330,1,40,'\"The secret of steel will lead us to victory.\" - General Canloe Nusback, Commander of the Steelguard Brigade - The Steelguard Brigade was a division of the Stormguard. These staunch knights wore some of the most elaborate and pristine armor. The glint from their armor was said to have blinded many a foe as they charged into battle.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,1498391724,-1109676337,1498391724,3185290959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181994,1,'Steelguard choker','Armor',584,NULL,0,6,2072844078,2072844078,1,10,'\"The secret of steel will lead us to victory.\" - General Canloe Nusback, Commander of the Steelguard Brigade - The Steelguard Brigade was a division of the Stormguard. These staunch knights wore some of the most elaborate and pristine armor. The glint from their armor was said to have blinded many a foe as they charged into battle.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,6281081087704,0,1804270376,-940356944,1804270376,3354610352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181995,1,'Steelguard choker','Armor',584,NULL,0,6,2072844078,2072844078,1,10,'\"The secret of steel will lead us to victory.\" - General Canloe Nusback, Commander of the Steelguard Brigade - The Steelguard Brigade was a division of the Stormguard. These staunch knights wore some of the most elaborate and pristine armor. The glint from their armor was said to have blinded many a foe as they charged into battle.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6281081087704,0,-257576849,-940356944,4037390447,3354610352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181996,1,'Steelguard gauntlets','Armor',3063,NULL,0,4,241174330,241174330,1,40,'\"The secret of steel will lead us to victory.\" - General Canloe Nusback, Commander of the Steelguard Brigade - The Steelguard Brigade was a division of the Stormguard. These staunch knights wore some of the most elaborate and pristine armor. The glint from their armor was said to have blinded many a foe as they charged into battle.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,26136,0,-399612977,465168843,3895354319,465168843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181997,1,'Steelguard hoop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1900864867,244119550,1900864867,244119550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181998,1,'Steelguard hoop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-59809210,244119550,4235158086,244119550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10181999,1,'Steelguard mantles','Armor',3060,NULL,0,4,241174330,241174330,1,40,'\"The secret of steel will lead us to victory.\" - General Canloe Nusback, Commander of the Steelguard Brigade - The Steelguard Brigade was a division of the Stormguard. These staunch knights wore some of the most elaborate and pristine armor. The glint from their armor was said to have blinded many a foe as they charged into battle.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,93522120,1255316405,93522120,1255316405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182000,1,'Steelheart Helm','Armor',1415,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1696791667,-1256195733,2598175629,3038771563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182001,1,'Steelherder''s Bracers','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,-1830005177,-1134202509,2464962119,3160764787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182002,1,'Steelhoof Bauble of Healing','Armor',1166,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1160957878,-1462288124,1160957878,2832679172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182003,1,'Steelhoof Bauble of Strength','Armor',1118,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,315777645,-546369323,315777645,3748597973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182004,1,'steelhoof tribal boots','Armor',1524,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-1276515461,779263025,3018451835,779263025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182005,1,'steelhoof tribal gloves','Armor',1526,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,102361859,-1869752070,102361859,2425215226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182006,1,'steelhoof tribal leggings','Armor',1528,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-666084979,-1562184453,3628882317,2732782843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182007,1,'steelhoof tribal shoulder pads','Armor',1529,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-1942847082,940950313,2352120214,940950313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182008,1,'steelhoof tribal skullcap','Armor',1527,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-462223733,-1629639683,3832743563,2665327613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182009,1,'steelhoof tribal tunic','Armor',1523,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-2131482387,493838247,2163484909,493838247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182010,1,'steelhoof tribal wristguards','Armor',1525,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-608789541,-1592933624,3686177755,2702033672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182011,1,'Steelhoof Trinket of Agility','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1010069131,1969137154,1010069131,1969137154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182012,1,'Steelhoof Trinket of Ordination','Armor',3200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1702009115,246383987,1702009115,246383987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182013,1,'Steelstorm Bracers','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-1808662797,-1570244507,2486304499,2724722789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182014,1,'Steelsung Hauberk','Armor',1446,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,206158431744,0,615304764,-2036652628,615304764,2258314668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182015,1,'Steelwhip Harness','Armor',1481,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,26136,0,-1095102354,939747681,3199864942,939747681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182016,1,'Stellar Bracelet','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1736050911,556761127,1736050911,556761127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182017,1,'Stellar Cap','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,486215687,-375955593,486215687,3919011703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182018,1,'Stellar Pantaloons','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1175495953,740231083,1175495953,740231083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182019,1,'Stellar Robe','Armor',2448,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1310727696,1772063540,1310727696,1772063540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182020,1,'Stellar Rune','Armor',375,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,127355033,-727981410,127355033,3566985886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182021,1,'Stellar Stud of Spectrums','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1977383579,-530944703,2317583717,3764022593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182022,1,'Stenciled Stalker Armlet','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-413557502,-1730784305,3881409794,2564182991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182023,1,'steppes bear boots','Armor',1524,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-329698018,664189796,3965269278,664189796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182024,1,'steppes bear gloves','Armor',1526,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1000263178,-1954178650,1000263178,2340788646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182025,1,'steppes bear leggings','Armor',1528,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1116343044,-1254650707,1116343044,3040316589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182026,1,'steppes bear shoulder pads','Armor',1529,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1330388030,-1358167428,1330388030,2936799868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182027,1,'steppes bear skullcap','Armor',1527,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,2125812738,-1995910229,2125812738,2299057067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182028,1,'steppes bear tunic','Armor',1523,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-549128568,344684786,3745838728,344684786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182029,1,'steppes bear wristguards','Armor',1525,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-807869667,-664582984,3487097629,3630384312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182030,1,'Steppes Defender''s Chain','Armor',3454,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,2042984478,1446303351,2042984478,1446303351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182031,1,'Steppes Defender''s Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1884429017,1803227821,1884429017,1803227821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182032,1,'Steppes Defender''s Girdle','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1031225123,761014168,1031225123,761014168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182033,1,'Steppes Defender''s Pendant','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,294467032,840343636,294467032,840343636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182034,1,'Steppes Defender''s Waistband','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2085865397,2059682697,2085865397,2059682697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182035,1,'Steppes Defender''s Wrap','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1125764487,766712565,1125764487,766712565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182036,1,'Steppes Healer''s Chain','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1046864992,-2050259131,3248102304,2244708165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182037,1,'Steppes Healer''s Cloak','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,666023682,-1199291489,666023682,3095675807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182038,1,'Steppes Healer''s Girdle','Armor',1108,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1788318456,-447182519,1788318456,3847784777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182039,1,'Steppes Healer''s Pendant','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1415849330,-1022736712,1415849330,3272230584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182040,1,'Steppes Healer''s Waistband','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1242915923,-1050261192,1242915923,3244706104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182041,1,'Steppes Healer''s Wrap','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1870138479,68604818,1870138479,68604818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182042,1,'Steppes Medium''s Chain','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,470321001,-1135919566,470321001,3159047730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182043,1,'Steppes Medium''s Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,133357999,-2130380056,133357999,2164587240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182044,1,'Steppes Medium''s Girdle','Armor',758,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1255654485,721481071,1255654485,721481071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182045,1,'Steppes Medium''s Pendant','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1814179778,298425121,1814179778,298425121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182046,1,'Steppes Medium''s Waistband','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2125688363,-1719204671,2169278933,2575762625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182047,1,'Steppes Medium''s Wrap','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-1927420697,-2028181903,2367546599,2266785393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182048,1,'Steppes Stalker''s Chain','Armor',3454,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-371089082,-1515616576,3923878214,2779350720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182049,1,'Steppes Stalker''s Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1588860479,-1729740262,1588860479,2565227034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182050,1,'Steppes Stalker''s Girdle','Armor',1231,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,328283077,2024447207,328283077,2024447207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182051,1,'Steppes Stalker''s Pendant','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1466568306,-218547646,2828398990,4076419650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182052,1,'Steppes Stalker''s Waistband','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-18732112,1988513003,4276235184,1988513003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182053,1,'Steppes Stalker''s Wrap','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,641282200,160622055,641282200,160622055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182054,1,'Steppes Strap of Defense','Armor',1109,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,238872701,-2061611204,238872701,2233356092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182055,1,'Steppes Strap of Destruction','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1070022371,-859967669,3224944925,3434999627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182056,1,'Steppes Strap of Restoration','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,576530837,-349012203,576530837,3945955093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182057,1,'Steppes Strap of Stealth','Armor',1230,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1797002594,358346705,1797002594,358346705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182058,1,'Stern Band of the Stonebrunt Savior','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1103999181,-1842996314,1103999181,2451970982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182059,1,'Stiched Armbands of Nyth','Armor',1420,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243982552,0,-1978467540,-503005023,2316499756,3791962273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182060,1,'Stickpin of the Acidic Tempest','Armor',3463,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1876355587,591147137,2418611709,591147137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182061,1,'Stickpin of the Fate Revisionist','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,130,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,933046857,646611183,933046857,646611183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182062,1,'Stickpin of the Frontier Predator','Armor',2213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-2024799477,-749906892,2270167819,3545060404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182063,1,'Stickpin of the Hendin Shadow Savant','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,130,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,267655708,135866888,267655708,135866888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182064,1,'Stillflyte Amulet','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,2098479440,-1198834373,2098479440,3096132923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182065,1,'Stillflyte Belt','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,666067557,263486167,666067557,263486167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182066,1,'Stillflyte Coil','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-58463035,-729484169,4236504261,3565483127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182067,1,'Stillflyte Earring','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-2137216475,1513721225,2157750821,1513721225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182068,1,'Stingfury Mitts','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,498585317,-1259393519,498585317,3035573777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182069,1,'Stinging Boots','Armor',117,NULL,0,4,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,26136,0,1510443489,2009040124,1510443489,2009040124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182070,1,'Stingshield Faceguard','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,26136,0,-1592984204,289998646,2701983092,289998646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182071,1,'Stinkhoop','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-349789415,-1216840339,3945177881,3078126957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182072,1,'Stirge Bone Bracelet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-28588565,-216655002,4266378731,4078312294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182073,1,'Stitched Alligator Hide Armguards','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471448,0,-714005972,794841277,3580961324,794841277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182074,1,'Stitched Cape of the Heavenly Mage','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-204223240,1793418365,4090744056,1793418365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182075,1,'Stitched Cape of the Sky Warrior','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,540248943,-858117319,540248943,3436849977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182076,1,'Stitched Cape of the Skystalker','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-2005538050,702264306,2289429246,702264306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182077,1,'Stitched Cape of the Winds','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-309938182,-1327413409,3985029114,2967553887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182078,1,'Stitched Elder Wurm Scale Pants','Armor',2386,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1399362526,-1983580031,2895604770,2311387265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182079,1,'Stitched Footwraps of the Bloom','Armor',737,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1883034576600,0,1680624907,132809415,1680624907,132809415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182080,1,'Stitched Garatch Mot Skullcap','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243982552,0,-1689469171,-376835741,2605498125,3918131555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182081,1,'Stitched Garatch Nim Footwraps','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,-579216298,733050414,3715750998,733050414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182082,1,'Stitched Highland Pantaloons','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,-1321146223,829869042,2973821073,829869042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182083,1,'Stitched Ilvitch Nim Sandals','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,726063725,383813161,726063725,383813161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182084,1,'Stitched Leggings of the Circling Destiny','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,2023973316,941766785,2023973316,941766785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182085,1,'Stitched Mantle of Forgotten Scholars','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1182355536,-1465097860,3112611760,2829869436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182086,1,'Stitched Nisch Mas Mantle','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,1457982766,162716460,1457982766,162716460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182087,1,'Stitched Nisch Val Sandals','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,402102238,-1148082041,402102238,3146885255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182088,1,'Stitched Pants','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1965799196,-1295420505,1965799196,2999546791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182089,1,'Stitched Pants of the Circling Destiny','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,947770158,-1854427018,947770158,2440540278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182090,1,'Stitched Poison Lord Scale Amice','Armor',253,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1330287717,-752921198,1330287717,3542046098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182091,1,'Stitched Sel''Nok Helm','Armor',3658,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1883034576600,0,-1067410700,-23431006,3227556596,4271536290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182092,1,'Stitched Shawl','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1284639452,622354422,1284639452,622354422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182093,1,'Stitched Tracking Cap','Armor',1443,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,-456568623,132981270,3838398673,132981270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182094,1,'Stitched Worg Pants','Armor',1521,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-2017505344,1438191735,2277461952,1438191735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182095,1,'Stoic Girdle of Battle','Armor',2188,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-657555298,1821096646,3637411998,1821096646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182096,1,'Stoic Pride Boots','Armor',2415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,68,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,524288,0,1119998864,-887339280,1119998864,3407628016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182097,1,'Stoic Pride Chestguard','Armor',2414,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,68,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,524288,0,-359147048,1619588085,3935820248,1619588085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182098,1,'Stoic Pride Gloves','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,68,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,524288,0,825293003,2081113094,825293003,2081113094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182099,1,'Stoic Pride Helm','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,68,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,524288,0,1579639531,1352262258,1579639531,1352262258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182100,1,'Stoic Pride Leggings','Armor',2419,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,68,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,524288,0,1791613480,-481138269,1791613480,3813829027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182101,1,'Stoic Pride Shoulder Pads','Armor',2420,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,68,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,524288,0,1471130914,-212709072,1471130914,4082258224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182102,1,'Stoic Pride Wristguards','Armor',2423,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,68,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,524288,0,-404480533,-869467238,3890486763,3425500058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182103,1,'Stolen Claw Fetish','Armor',174,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1320988174,1870166121,1320988174,1870166121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182104,1,'stolen pirate pants','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-505945098,1748703235,3789022198,1748703235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182105,1,'Stolen Stud of Knowledge','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1895035715,1640861825,2399931581,1640861825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182106,1,'Stone Adorned Gloves','Armor',1512,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-631724044,-215935414,3663243252,4079031882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182107,1,'Stone Apprentice Gi','Armor',2380,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1881197471448,0,-1054609722,-945428956,3240357574,3349538340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182108,1,'Stone Forged Mantle','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-453679511,1046746271,3841287785,1046746271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182109,1,'Stone Hewn Choker','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-84095817,440705548,4210871479,440705548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182110,1,'Stone Imbued Chestguard','Armor',1600,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-44860347,1101004868,4250106949,1101004868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182111,1,'Stone of Nizara','Armor',2929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-664039097,1401801850,3630928199,1401801850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182112,1,'Stone of Stunning','Armor',141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242188504,0,-570269523,-372786217,3724697773,3922181079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182113,1,'Stone of the Planedweller','Armor',184,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1269056753,710388167,3025910543,710388167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182114,1,'Stone of the Void','Armor',3185,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1055470574,-1186617072,3239496722,3108350224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182115,1,'Stone of Tranquility','Armor',3005,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,627853494,-86932074,627853494,4208035222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182116,1,'Stone of Vitae','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1404423351,-410894819,2890543945,3884072477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182117,1,'Stone Pounded Boots','Armor',1412,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279243785752,0,-2026704930,2016827850,2268262366,2016827850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182118,1,'Stone Pounded Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,-1607482505,-1674393806,2687484791,2620573490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182119,1,'Stone Rivet Sabatons','Armor',1629,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,-622964128,-1447699464,3672003168,2847267832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182120,1,'Stone Scaled Boots','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,1187272118,877359039,1187272118,877359039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182121,1,'Stone Sunder Gloves','Armor',1533,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-1451383832,1128893356,2843583464,1128893356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182122,1,'Stone Sunder Tunic','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,192,0,-1950305278,264827584,2344662018,264827584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182123,1,'Stone Tower Bangle','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,50,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,571968577,165534219,571968577,165534219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182124,1,'Stone Tower Drape','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,50,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1351250419,-780577097,2943716877,3514390199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182125,1,'Stone Tower Earring','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,50,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,811625201,-1505621975,811625201,2789345321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182126,1,'Stone Wrought Necklace','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,581363408,1431000457,581363408,1431000457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182127,1,'Stone-Studded Handguards','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,2022085227,189414886,2022085227,189414886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182128,1,'Stonebound Band','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,495608415,2140423935,495608415,2140423935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182129,1,'Stonebound Belt','Armor',2130,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,889370725,1461492933,889370725,1461492933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182130,1,'Stonebound Bracelet','Armor',2206,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1841359750,1746019092,1841359750,1746019092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182131,1,'Stonebound Stud','Armor',2220,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1190459556,619371524,1190459556,619371524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182132,1,'Stonebrunt Belt of the Battler','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,675285434,-2001920524,675285434,2293046772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182133,1,'Stonebrunt Bracers of Protection','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,-1260884416,-236718526,3034082880,4058248770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182134,1,'Stonebrunt Destructor''s Manacle','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-683193860,-620340296,3611773436,3674627000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182135,1,'Stonebrunt Earring of Station','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-127643334,-1414445065,4167323962,2880522231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182136,1,'Stonebrunt Earstud of Station','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1001207910,-414049375,3293759386,3880917921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182137,1,'Stonebrunt Gauntlets of the Brute','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-290855450,-1961795205,4004111846,2333172091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182138,1,'Stonebrunt Girdle','Armor',760,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1024925757,-1683989107,3270041539,2610978189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182139,1,'Stonebrunt Greaves of the Brute','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1561657259,1471171168,2733310037,1471171168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182140,1,'Stonebrunt Hoop Earring','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1207569812,946906491,1207569812,946906491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182141,1,'Stonebrunt Hoop of Station','Armor',3473,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-102687937,-371510489,4192279359,3923456807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182142,1,'Stonebrunt Imbued Belt','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1322474474,45409492,2972492822,45409492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182143,1,'Stonebrunt Leather Belt','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1249777613,655460860,3045189683,655460860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182144,1,'Stonebrunt Leggings of the Deft','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,1609514178,1260352931,1609514178,1260352931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182145,1,'Stonebrunt Leggings of the Wise','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,1878478478,1571598928,1878478478,1571598928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182146,1,'Stonebrunt Pantaloons of the Keen','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,-1393465260,480430527,2901502036,480430527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182147,1,'Stonebrunt Restorer''s Manacle','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-471474564,-636496134,3823492732,3658471162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182148,1,'Stonebrunt Soldier''s Manacle','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,987243053,593332096,987243053,593332096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182149,1,'Stonebrunt Stalker''s Manacle','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,129152254,816466898,129152254,816466898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182150,1,'Stonebrunt Stud Earring','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1980171701,160279898,1980171701,160279898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182151,1,'Stonebrunt Stud of Station','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-599813859,-612295832,3695153437,3682671464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182152,1,'Stonebrunt Studded Strap','Armor',761,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1684618104,-1351580135,1684618104,2943387161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182153,1,'Stonebrunt Waistguard','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,335694525,2050233847,335694525,2050233847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182154,1,'Stonecaller''s Cap','Armor',2889,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,2112275875,1624667444,2112275875,1624667444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182155,1,'Stonechest Fists','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,720896,0,-20640016,-2054436372,4274327280,2240530924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182156,1,'Stonechest-inscribed Earring','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,512125112,396593596,512125112,396593596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182157,1,'Stoneclash Bracelet','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-741885891,949424493,3553081405,949424493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182158,1,'Stonecutter Mitts','Armor',231,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1616220842,923305563,2678746454,923305563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182159,1,'Stonecutter''s Workpants','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1902331964,887336642,1902331964,887336642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182160,1,'Stoneface Skullcap','Armor',1520,NULL,0,5,2897193374,2897193374,265,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1881197471448,0,1787397946,-1036576211,1787397946,3258391085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182161,1,'Stoneheart Bracelet','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-1712400868,203857614,2582566428,203857614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182162,1,'Stoneheart Greaves','Armor',2454,NULL,0,6,241174330,241174330,275,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,55,0,55,26136,0,-1993410669,-1505581982,2301556627,2789385314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182163,1,'stonehide belt','Armor',380,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1238551409,580935997,3056415887,580935997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182164,1,'stonehide boots','Armor',1468,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-379481453,-54684981,3915485843,4240282315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182165,1,'stonehide bracers','Armor',1469,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1165354722,924263522,1165354722,924263522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182166,1,'stonehide gloves','Armor',1470,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1466824400,-852030218,2828142896,3442937078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182167,1,'Stonehide Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1448260373,-850377877,2846706923,3444589419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182168,1,'Stonehide Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1007113725,1757694756,3287853571,1757694756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182169,1,'Stonehide Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-166970144,466633423,4127997152,466633423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182170,1,'Stonehide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1385207053,913152653,1385207053,913152653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182171,1,'Stonehide Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1624825890,609937799,2670141406,609937799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182172,1,'Stonehide Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1986588218,741775436,2308379078,741775436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182173,1,'Stonehide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1699704963,-28475139,2595262333,4266492157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182174,1,'stonehide pants','Armor',1472,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,308038517,125848365,308038517,125848365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182175,1,'stonehide shoulder pads','Armor',1473,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,632777573,352989358,632777573,352989358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182176,1,'stonehide skull cap','Armor',1471,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-266045356,-1919844053,4028921940,2375123243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182177,1,'stonehide tunic','Armor',1467,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-629387003,-811576995,3665580293,3483390301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182178,1,'Stonescrawl Leggings','Armor',1430,NULL,0,5,2897193374,2897193374,260,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,196608,0,1792631984,353332438,1792631984,353332438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182179,1,'Stonesetter Gauntlets','Armor',214,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,26136,0,997741321,1727519537,997741321,1727519537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182180,1,'Stoneshaped Pauldrons','Armor',2745,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-49926652,384293298,4245040644,384293298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182181,1,'Stoneshaped Visor','Armor',2743,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1130939585,173611813,3164027711,173611813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182182,1,'Stoneshapen Leggings','Armor',1605,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1815940772,908628363,2479026524,908628363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182183,1,'Stoneshield Protectorate','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1160292877,1786931269,3134674419,1786931269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182184,1,'Stonespirit Earhoop','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,290639747,-666752923,290639747,3628214373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182185,1,'Stonespirit Linked Wrap','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,731580386,132673350,731580386,132673350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182186,1,'Stonestance Band','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,895950641,474776312,895950641,474776312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182187,1,'Stonestance Boots','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,-1146044956,-777447041,3148922340,3517520255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182188,1,'Stonestance Bracelet','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,880129518,-29795644,880129518,4265171652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182189,1,'Stonestance Shoulderpads','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,-921957654,-1624925888,3373009642,2670041408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182190,1,'Stonestance Stud','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,1847166410,1194465283,1847166410,1194465283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182191,1,'Stonestance Vambraces','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,-1346961989,769740796,2948005307,769740796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182192,1,'Stonestitched Gloves','Armor',1442,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1354144933,460386328,2940822363,460386328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182193,1,'Stonewalker Ring','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6279242188504,0,601128465,1857880673,601128465,1857880673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182194,1,'Stoneward Greaves','Armor',3231,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,469010937,970948979,469010937,970948979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182195,1,'Stoneweave Fistwraps','Armor',255,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1839250669,-1838883030,1839250669,2456084266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182196,1,'Stoneweave Gi','Armor',2438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1998393596,213104939,1998393596,213104939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182197,1,'Stoneweave Hood','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1754774320,815350847,2540192976,815350847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182198,1,'Stoneweave Legweaves','Armor',466,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,284073597,867231226,284073597,867231226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182199,1,'Stoneweave Slippers','Armor',119,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,816712919,-72893682,816712919,4222073614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182200,1,'Stonewood Mantle','Armor',3690,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471448,0,549860179,1684993648,549860179,1684993648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182201,1,'Stoneworker''s Toolbelt','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2033349026,-1515272306,2033349026,2779694990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182202,1,'Stonewoven Cap','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1982340855,-229710147,1982340855,4065257149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182203,1,'Stonewoven Cowl','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,578083103,-1258743959,578083103,3036223337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182204,1,'Stonewoven Cuffs','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1668690020,628725339,2626277276,628725339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182205,1,'Stonewoven Leggings','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-91207347,-1196106448,4203759949,3098860848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182206,1,'Stonewoven Mitts','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1579195927,-405747760,1579195927,3889219536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182207,1,'Stonewoven Shirt','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,20559746,1551666000,20559746,1551666000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182208,1,'Stonewoven Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,883430427,1988919398,883430427,1988919398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182209,1,'Stonewrecker''s Pauldrons','Armor',259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1426978341,1629216131,1426978341,1629216131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182210,1,'Stoney Loop','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,697590052,-663334485,697590052,3631632811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182211,1,'storeroom trinket','Armor',1005,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,159584875,1637816773,159584875,1637816773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182212,1,'Storm Dragon Skin Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,1,0,1,6281081087704,0,458923355,2102366739,458923355,2102366739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182213,1,'Storm Dragonhide Boots','Armor',3692,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1373124918,74681368,2921842378,74681368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182214,1,'Storm Dragonhide Bracers','Armor',3693,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1307185777,1728935699,1307185777,1728935699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182215,1,'Storm Dragonhide Breaches','Armor',3696,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1841877391,-2067353100,1841877391,2227614196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182216,1,'Storm Dragonhide Cap','Armor',3648,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-61483036,-543429995,4233484260,3751537301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182217,1,'Storm Dragonhide Chestwrap','Armor',3682,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-550345509,-446115131,3744621787,3848852165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182218,1,'Storm Dragonhide Footwraps','Armor',3683,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-202772966,-1199500284,4092194330,3095467012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182219,1,'Storm Dragonhide Gloves','Armor',3626,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-357989542,-770358906,3936977754,3524608390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182220,1,'Storm Dragonhide Hand Wraps','Armor',3647,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1969108369,-546707404,2325858927,3748259892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182221,1,'Storm Dragonhide Head Wrap','Armor',3617,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1150433147,2063960524,1150433147,2063960524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182222,1,'Storm Dragonhide Legwraps','Armor',3687,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,805763423,1100754894,805763423,1100754894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182223,1,'Storm Dragonhide Tunic','Armor',3691,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1505523751,929976206,1505523751,929976206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182224,1,'Storm Dragonhide Wristwraps','Armor',3684,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,490957625,1659077209,490957625,1659077209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182225,1,'Storm Dragonlinked Boots','Armor',3632,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1989771783,-1597528360,2305195513,2697438936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182226,1,'Storm Dragonlinked Bracers','Armor',3633,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,706191328,2001521983,706191328,2001521983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182227,1,'Storm Dragonlinked Braces','Armor',3678,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-609446482,1023056356,3685520814,1023056356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182228,1,'Storm Dragonlinked Breeches','Armor',3635,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1250519740,1133394541,1250519740,1133394541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182229,1,'Storm Dragonlinked Chestguard','Armor',3675,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-180904009,1083424437,4114063287,1083424437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182230,1,'Storm Dragonlinked Coif','Armor',3672,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1217247444,-803532488,3077719852,3491434808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182231,1,'Storm Dragonlinked Footguards','Armor',3676,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1724311839,1468949336,2570655457,1468949336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182232,1,'Storm Dragonlinked Gloves','Armor',3637,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,2136862280,1238710044,2136862280,1238710044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182233,1,'Storm Dragonlinked Handguards','Armor',3616,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1993805642,720442409,2301161654,720442409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182234,1,'Storm Dragonlinked Hauberk','Armor',3631,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-431269750,1758342197,3863697546,1758342197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182235,1,'Storm Dragonlinked Helm','Armor',3658,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,2068505337,-534233566,2068505337,3760733730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182236,1,'Storm Dragonlinked Leggings','Armor',3681,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1523974564,-1703705056,1523974564,2591262240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182237,1,'Storm Dragonscale Barbute','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1694744205,-1454641669,1694744205,2840325627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182238,1,'Storm Dragonscale Bracers','Armor',3633,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,684303519,224241246,684303519,224241246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182239,1,'Storm Dragonscale Breastplate','Armor',3631,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-2008924163,1137942566,2286043133,1137942566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182240,1,'Storm Dragonscale Chestplate','Armor',3661,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,779218183,1001605585,779218183,1001605585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182241,1,'Storm Dragonscale Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-564261681,-74219786,3730705615,4220747510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182242,1,'Storm Dragonscale Greaves','Armor',3628,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,686357035,454000141,686357035,454000141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182243,1,'Storm Dragonscale Handguards','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1541694216,-1889720358,2753273080,2405246938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182244,1,'Storm Dragonscale Helmet','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1254695174,1375754479,1254695174,1375754479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182245,1,'Storm Dragonscale Legguards','Armor',3666,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1486002290,-1235000265,2808965006,3059967031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182246,1,'Storm Dragonscale Sabatons','Armor',3632,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-351802002,1553398590,3943165294,1553398590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182247,1,'Storm Dragonscale Tonlets','Armor',3662,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1686270155,980565742,1686270155,980565742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182248,1,'Storm Dragonskin Cap','Armor',3627,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,719649049,-1566837746,719649049,2728129550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182249,1,'Storm Dragonskin Cuffs','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2090675585,422070973,2204291711,422070973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182250,1,'Storm Dragonskin Garb','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-550436407,-101563566,3744530889,4193403730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182251,1,'Storm Dragonskin Gloves','Armor',3647,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,695450837,-149804747,695450837,4145162549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182252,1,'Storm Dragonskin Pantaloons','Armor',3618,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,862186335,-1345240765,862186335,2949726531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182253,1,'Storm Dragonskin Sandals','Armor',3614,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-259195878,-1117500055,4035771418,3177467241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182254,1,'Storm of Healing','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1826133055,759649179,1826133055,759649179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182255,1,'Storm of Snow Hauberk','Armor',228,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,25770000384,0,476778755,568891755,476778755,568891755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182256,1,'Storm of Snow Legguards','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,196608,0,-1816682691,-1881767185,2478284605,2413200111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182257,1,'Storm Reaper Neckguard','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-686190528,-1585239511,3608776768,2709727785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182258,1,'Storm Shepherd''s Chestplate','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1424606790,238044734,2870360506,238044734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182259,1,'Storm Shepherd''s Sabatons','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,26136,0,1216034021,-121035372,1216034021,4173931924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182260,1,'Storm Warden''s Bands','Armor',1406,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-873168756,448468809,3421798540,448468809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182261,1,'Storm Warden''s Battle Jerkin','Armor',3654,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-27258367,-446820089,4267708929,3848147207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182262,1,'Storm Warden''s Shoulder Pads','Armor',1473,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,1584285364,13927478,1584285364,13927478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182263,1,'Storm Wind Komodo Skin Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1538364682,-1001166030,1538364682,3293801266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182264,1,'Storm-blown bracer','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,26136,0,-1909620037,-1375369502,2385347259,2919597794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182265,1,'Storm-Forged Barbute','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,44111599,906418879,44111599,906418879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182266,1,'Stormbringer''s Adroit Tunic','Armor',1530,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1713346752,1419012929,2581620544,1419012929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182267,1,'Stormbringer''s Blessed Tunic','Armor',1523,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-110914190,-105074605,4184053106,4189892691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182268,1,'Stormbringer''s Boots','Armor',3243,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,622,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,131072,0,-2137527369,450453553,2157439927,450453553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182269,1,'Stormbringer''s Bracers of the Citadel','Armor',1532,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1297382770,30865417,2997584526,30865417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182270,1,'Stormbringer''s Cap of the Citadel','Armor',1534,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-2130530272,735350591,2164437024,735350591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182271,1,'Stormbringer''s Consecrated Cap','Armor',1443,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1399352965,2105400155,2895614331,2105400155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182272,1,'Stormbringer''s Gloves','Armor',3246,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,622,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,131072,0,-1795679336,-1866894586,2499287960,2428072710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182273,1,'Stormbringer''s Gloves of the Citadel','Armor',1533,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-290291515,-1177604960,4004675781,3117362336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182274,1,'Stormbringer''s Leggings','Armor',3244,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,622,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,131072,0,-146511199,1542397982,4148456097,1542397982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182275,1,'Stormbringer''s Moccasins of the Citadel','Armor',1531,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1101443782,-906513251,3193523514,3388454045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182276,1,'Stormbringer''s Pants of the Citadel','Armor',1535,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1578244555,564050909,2716722741,564050909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182277,1,'Stormbringer''s Purified Bracers','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-2094481207,-1668558,2200486089,4293298738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182278,1,'Stormbringer''s Purified Cap','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1655408033,2130150749,1655408033,2130150749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182279,1,'Stormbringer''s Purified Gloves','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1961794118,-339157820,1961794118,3955809476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182280,1,'Stormbringer''s Purified Moccasins','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1576040635,561691143,1576040635,561691143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182281,1,'Stormbringer''s Purified Pants','Armor',1444,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1111806900,559994141,1111806900,559994141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182282,1,'Stormbringer''s Purified Shoulder Pads','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1329557251,-674824022,1329557251,3620143274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182283,1,'Stormbringer''s Purified Tunic','Armor',1439,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-573025735,-381628563,3721941561,3913338733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182284,1,'Stormbringer''s Reconstructing Bracers','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1265431813,-1781957961,3029535483,2513009335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182285,1,'Stormbringer''s Reconstructing Cap','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,194806805,1681386666,194806805,1681386666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182286,1,'Stormbringer''s Reconstructing Gloves','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1198794030,1947773909,3096173266,1947773909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182287,1,'Stormbringer''s Reconstructing Moccasins','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,885487887,-634171846,885487887,3660795450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182288,1,'Stormbringer''s Reconstructing Pants','Armor',1444,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,729010688,1324573019,729010688,1324573019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182289,1,'Stormbringer''s Reconstructing Shoulder Pads','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-2015394487,1822368770,2279572809,1822368770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182290,1,'Stormbringer''s Reconstructing Tunic','Armor',1439,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1024927393,-2032960725,1024927393,2262006571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182291,1,'Stormbringer''s Resplendent Bracers','Armor',1441,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1804212468,490639626,2490754828,490639626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182292,1,'Stormbringer''s Resplendent Cap','Armor',1443,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1247749973,1773097163,1247749973,1773097163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182293,1,'Stormbringer''s Resplendent Gloves','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-837396255,-1951797235,3457571041,2343170061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182294,1,'Stormbringer''s Resplendent Moccasins','Armor',1440,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1913320426,-1132450360,2381646870,3162516936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182295,1,'Stormbringer''s Resplendent Pants','Armor',1444,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,386435685,-255669886,386435685,4039297410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182296,1,'Stormbringer''s Resplendent Shoulder Pads','Armor',1445,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-92717642,1633203777,4202249654,1633203777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182297,1,'Stormbringer''s Resplendent Tunic','Armor',1439,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,859502431,954389490,859502431,954389490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182298,1,'Stormbringer''s Sanctified Bracers','Armor',1441,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1593943976,170989132,1593943976,170989132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182299,1,'Stormbringer''s Sanctified Gloves','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,304520600,865138067,304520600,865138067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182300,1,'Stormbringer''s Sanctified Moccasins','Armor',1440,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1799207480,1769981127,1799207480,1769981127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182301,1,'Stormbringer''s Sanctified Pants','Armor',1444,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-239059893,1952602293,4055907403,1952602293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182302,1,'Stormbringer''s Sanctified Shoulder Pads','Armor',1445,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,722021895,-90860015,722021895,4204107281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182303,1,'Stormbringer''s Sanctified Tunic','Armor',1439,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-284544474,-1136508219,4010422822,3158459077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182304,1,'Stormbringer''s Shoulder Pads','Armor',3240,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,622,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,131072,0,1989311753,478397393,1989311753,478397393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182305,1,'Stormbringer''s Shoulder Pads of the Citadel','Armor',1536,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1481230222,-1835125491,2813737074,2459841805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182306,1,'Stormbringer''s Skullcap','Armor',3314,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,622,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,131072,0,-881117785,1741717272,3413849511,1741717272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182307,1,'Stormbringer''s Tunic','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,622,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,131072,0,-1282791391,700752807,3012175905,700752807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182308,1,'Stormbringer''s Tunic of the Citadel','Armor',1530,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1491551175,1989239453,1491551175,1989239453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182309,1,'Stormbringer''s Wristguards','Armor',3241,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,622,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,131072,0,273795442,-1782469348,273795442,2512497948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182310,1,'Stormcaller''s Leather Boots','Armor',1405,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243982552,0,948992082,1674865853,948992082,1674865853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182311,1,'Stormcaller''s Leather Gloves','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,982799520,1959702785,982799520,1959702785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182312,1,'Stormcaller''s Shoulder Pads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,1714767606,-1440221397,1714767606,2854745899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182313,1,'Stormcaller''s Spring Weave Bands','Armor',3615,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243982552,0,2048264046,-387366530,2048264046,3907600766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182314,1,'Stormcaller''s Spring Weave Bands of Restoration','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243982552,0,697525966,922580496,697525966,922580496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182315,1,'Stormcaller''s Spring Weave Cap','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-834101732,-1333765887,3460865564,2961201409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182316,1,'Stormcaller''s Spring Weave Cap of Restoration','Armor',3617,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243982552,0,-2060497534,-2100055745,2234469762,2194911551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182317,1,'Stormcaller''s Spring Weave Leather Boots','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243982552,0,1728498507,1972908936,1728498507,1972908936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182318,1,'Stormcaller''s Spring Weave Leather Boots of Restoration','Armor',3614,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,120005710,-1026565650,120005710,3268401646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182319,1,'Stormcaller''s Spring Weave Leather Gloves','Armor',3616,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243982552,0,618478328,577452413,618478328,577452413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182320,1,'Stormcaller''s Spring Weave Leather Gloves of Restoration','Armor',1470,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243982552,0,1564336831,-2079125193,1564336831,2215842103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182321,1,'Stormcaller''s Spring Weave Leather Pants','Armor',3349,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,1775973923,-1901729170,1775973923,2393238126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182322,1,'Stormcaller''s Spring Weave Leather Pants of Restoration','Armor',3618,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,582804925,-1813470160,582804925,2481497136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182323,1,'Stormcaller''s Spring Weave Shoulder Pads','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243982552,0,-1551963479,-1133795298,2743003817,3161171998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182324,1,'Stormcaller''s Spring Weave Shoulder Pads of Restoration','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,468176375,712006999,468176375,712006999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182325,1,'Stormcaller''s Spring Weave Tunic','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243982552,0,-1098614920,1881902525,3196352376,1881902525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182326,1,'Stormcaller''s Spring Weave Tunic of Restoration','Armor',2400,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1907859627,1554770820,1907859627,1554770820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182327,1,'Stormcaller''s Summer Weave Bands of Restoration','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243982552,0,469574991,-516832664,469574991,3778134632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182328,1,'Stormcaller''s Summer Weave Cap','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1368821479,-575944447,2926145817,3719022849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182329,1,'Stormcaller''s Summer Weave Cap of Restoration','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-452025721,-2057766143,3842941575,2237201153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182330,1,'Stormcaller''s Summer Weave Leather Boots of Restoration','Armor',3353,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1279326160,884950526,1279326160,884950526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182331,1,'Stormcaller''s Summer Weave Leather Gloves','Armor',1463,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-336663253,-1467344768,3958304043,2827622528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182332,1,'Stormcaller''s Summer Weave Leather Gloves of Restoration','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1844562580,-1722650161,2450404716,2572317135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182333,1,'Stormcaller''s Summer Weave Leather Pants','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,167434534,172882805,167434534,172882805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182334,1,'Stormcaller''s Summer Weave Leather Pants of Restoration','Armor',1493,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1117588152,1704474656,1117588152,1704474656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182335,1,'Stormcaller''s Summer Weave Shoulder Pads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6279243982552,0,-2033568273,948156677,2261399023,948156677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182336,1,'Stormcaller''s Summer Weave Shoulder Pads of Restoration','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1045631665,-603930297,1045631665,3691036999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182337,1,'Stormcaller''s Summer Weave Tunic','Armor',2400,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,139950316,-2145094702,139950316,2149872594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182338,1,'Stormcaller''s Tunic of Bayle','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'Awarded to druids loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-399518529,-1950258517,3895448767,2344708779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182339,1,'Stormcaller''s Tunic of D''Lere','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'Awarded to druids loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,394759733,-1340418141,394759733,2954549155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182340,1,'Stormcaller''s Winter Weave Bands','Armor',1497,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-665837453,-1965054487,3629129843,2329912809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182341,1,'Stormcaller''s Winter Weave Bands of Restoration','Armor',3615,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243982552,0,-1492241940,-756139701,2802725356,3538827595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182342,1,'Stormcaller''s Winter Weave Cap','Armor',1408,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243982552,0,1162926972,1207843524,1162926972,1207843524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182343,1,'Stormcaller''s Winter Weave Cap of Restoration','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,601771509,-1248634577,601771509,3046332719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182344,1,'Stormcaller''s Winter Weave Leather Boots','Armor',3624,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243982552,0,-598443729,-1763455751,3696523567,2531511545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182345,1,'Stormcaller''s Winter Weave Leather Boots of Restoration','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243982552,0,744560853,550904516,744560853,550904516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182346,1,'Stormcaller''s Winter Weave Leather Gloves','Armor',2896,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243982552,0,348429600,92930856,348429600,92930856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182347,1,'Stormcaller''s Winter Weave Leather Gloves of Restoration','Armor',1491,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243982552,0,-35195145,1598734618,4259772151,1598734618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182348,1,'Stormcaller''s Winter Weave Leather Pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,532377194,1843270943,532377194,1843270943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182349,1,'Stormcaller''s Winter Weave Leather Pants of Restoration','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-2075269686,1911643930,2219697610,1911643930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182350,1,'Stormcaller''s Winter Weave Shoulder Pads','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243982552,0,1937706393,1594906479,1937706393,1594906479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182351,1,'Stormcaller''s Winter Weave Shoulder Pads of Restoration','Armor',1501,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1609232237,-932600195,2685735059,3362367101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182352,1,'Stormcaller''s Winter Weave Tunic','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-1985077905,303917354,2309889391,303917354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182353,1,'Stormcaller''s Winter Weave Tunic of Restoration','Armor',1467,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-949702849,-1195858721,3345264447,3099108575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182354,1,'Stormchoir Tunic','Armor',1523,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,229201510,1081430762,229201510,1081430762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182355,1,'Stormguard armguards','Armor',470,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,196800,0,446246093,-31014391,446246093,4263952905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182356,1,'Stormguard Breastplate of the Stalwart','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,239304959,-90553723,239304959,4204413573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182357,1,'Stormguard Chestguard','Armor',1691,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,155768358,-942379429,155768358,3352587867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182358,1,'Stormguard Kickers','Armor',1601,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,871441399,1183572496,871441399,1183572496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182359,1,'Stormguard''s Ale-stained Bathrobe','Armor',2378,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1626142751,-1120773207,1626142751,3174194089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182360,1,'Stormheir Mantle','Armor',2872,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1572864,0,-571122260,-1354924467,3723845036,2940042829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182361,1,'Stormseed','Armor',590,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,6281081087704,0,997952457,1162221224,997952457,1162221224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182362,1,'Stormsiege Wristguards','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,787722414,1833080043,787722414,1833080043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182363,1,'Stormwarden''s Kunzar Boots','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,-1481035578,-1017533244,2813931718,3277434052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182364,1,'Stormwarden''s Kunzar Bracers','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,543931803,1911429858,543931803,1911429858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182365,1,'Stormwarden''s Kunzar Helm','Armor',3686,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,1052611221,2018442047,1052611221,2018442047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182366,1,'Stormwarden''s Kunzar Leggings','Armor',3687,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,1683367811,1645709982,1683367811,1645709982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182367,1,'Stormwarden''s Kunzar Sleeves','Armor',3688,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,-581542834,1116966608,3713424462,1116966608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182368,1,'Stormwarden''s Kunzar Tunic','Armor',3668,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,1342417658,-263950510,1342417658,4031016786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182369,1,'Stormwarden''s Lordly Sathirian Boots','Armor',3614,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,-1819189977,-1149186476,2475777319,3145780820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182370,1,'Stormwarden''s Lordly Sathirian Bracers','Armor',3615,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,1917753770,-1558976427,1917753770,2735990869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182371,1,'Stormwarden''s Lordly Sathirian Gloves','Armor',3616,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,441503798,-1379876993,441503798,2915090303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182372,1,'Stormwarden''s Lordly Sathirian Helm','Armor',3617,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,177602420,-1494890121,177602420,2800077175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182373,1,'Stormwarden''s Lordly Sathirian Leggings','Armor',3618,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,1350453858,935350595,1350453858,935350595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182374,1,'Stormwarden''s Lordly Sathirian Tunic','Armor',3613,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,-2026221447,-2002973246,2268745849,2291994050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182375,1,'Stormwarden''s Lordly Sathirian Vambraces','Armor',3619,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,-1931839152,993350619,2363128144,993350619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182376,1,'Stormwarden''s Sathirian Boots','Armor',3614,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,1079923095,237322243,1079923095,237322243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182377,1,'Stormwarden''s Sathirian Bracers','Armor',3615,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,899573435,1558788164,899573435,1558788164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182378,1,'Stormwarden''s Sathirian Gloves','Armor',3616,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,-773673802,1484447398,3521293494,1484447398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182379,1,'Stormwarden''s Sathirian Leggings','Armor',3618,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,-2085533998,1569688417,2209433298,1569688417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182380,1,'Stormwarden''s Sathirian Tunic','Armor',3613,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,1283992825,1027113877,1283992825,1027113877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182381,1,'Stormwarden''s Sathirian Vambraces','Armor',3619,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,-433223331,-297837083,3861743965,3997130213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182382,1,'Stormwrapped Boots','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196736,0,-529579543,723256302,3765387753,723256302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182383,1,'Stormwrapped Boots of Fury','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196736,0,-527415161,650515348,3767552135,650515348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182384,1,'Stormwrapped Circlet','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196736,0,-210779142,620543730,4084188154,620543730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182385,1,'Stormwrapped Circlet of Fury','Armor',2736,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196736,0,-247678330,-664496701,4047288966,3630470595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182386,1,'Stormwrapped Cuirie','Armor',1432,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196736,0,-667112873,176604056,3627854423,176604056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182387,1,'Stormwrapped Cuirie of Fury','Armor',2414,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196736,0,-150344529,-1061673063,4144622767,3233294233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182388,1,'Stormwrapped Gloves','Armor',1477,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196736,0,407609281,-2031847136,407609281,2263120160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182389,1,'Stormwrapped Gloves of Fury','Armor',489,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196736,0,1318312234,1887701415,1318312234,1887701415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182390,1,'Stormwrapped Leggings of Fury','Armor',490,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196736,0,1640531020,1349261645,1640531020,1349261645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182391,1,'Stormwrath Boots','Armor',2892,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,180005656,-1323758596,180005656,2971208700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182392,1,'Stormwrath Gloves','Armor',2890,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,-769947487,1975979360,3525019809,1975979360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182393,1,'Stormwrath Leggings','Armor',2888,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,-1866046714,-537569926,2428920582,3757397370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182394,1,'Stormwrath Shoulder Pads','Armor',2887,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,26231691,1653487899,26231691,1653487899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182395,1,'Stormwrath Skullcap','Armor',2889,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,-1392952320,-473298308,2902014976,3821668988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182396,1,'Stormwrath Tunic','Armor',2893,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,967272590,-2113615766,967272590,2181351530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182397,1,'Stormwrath Wristguards','Armor',2891,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,504552373,1966455469,504552373,1966455469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182398,1,'Stout Argent Gauntlets','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,-1943843247,1101476000,2351124049,1101476000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182399,1,'Stout Band of Tyranny','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1326698399,1234012400,2968268897,1234012400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182400,1,'Stout Oak Belt','Armor',380,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1071021140,942447515,3223946156,942447515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182401,1,'Stout-Stained Tunic','Armor',228,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,196800,0,2140436308,338278417,2140436308,338278417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182402,1,'Stouted Girth','Armor',2136,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,744231650,241758427,744231650,241758427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182403,1,'Strainblade Vest','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197274648,0,-1126096685,2009985281,3168870611,2009985281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182404,1,'Strand of the Battlemaster','Armor',3449,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1680913630,1797588155,1680913630,1797588155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182405,1,'Strange Dracurian Token','Armor',1389,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-544806115,1964607626,3750161181,1964607626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182406,1,'Strap of Disciplined Destruction','Armor',2186,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1708098270,-1661744995,1708098270,2633222301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182407,1,'Strap of Evermelting Ice','Armor',2191,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,1662139733,-66854300,1662139733,4228112996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182408,1,'Strap of Granite Essence','Armor',2193,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1694881774,839208883,2600085522,839208883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182409,1,'Strap of the Badland Scion','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-2063089091,161875494,2231878205,161875494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182410,1,'Strap of the Barren Duke','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,610539362,910911144,610539362,910911144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182411,1,'Strap of the Doomcaster','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-201221968,2091628102,4093745328,2091628102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182412,1,'Strap of the Heavenly Mage','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1986807188,-1692278686,2308160108,2602688610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182413,1,'Strap of the Legion Lord','Armor',3459,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1143887474,908201758,3151079822,908201758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182414,1,'Strap of the Lost Chief','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-467865623,232733613,3827101673,232733613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182415,1,'Strap of the Shadows','Armor',1104,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-384677136,1997882796,3910290160,1997882796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182416,1,'Strap of the Sky Warrior','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,516870901,1895669923,516870901,1895669923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182417,1,'Strap of the Skystalker','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,2119350206,1758671683,2119350206,1758671683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182418,1,'Strap of the Soul Asylum','Armor',2189,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1445322065,519853192,1445322065,519853192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182419,1,'Strap of the Tundra Shaman','Armor',757,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1764277852,2010068865,2530689444,2010068865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182420,1,'Strap of the Winds','Armor',758,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1701602468,-1867319047,2593364828,2427648249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182421,1,'strap sewn breeches','Armor',1472,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6279243982552,0,-1875712125,-1556335148,2419255171,2738632148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182422,1,'Strapped Belt of Suffering','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-239819494,-660285081,4055147802,3634682215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182423,1,'Strapped Belt of Ykeshan Rage','Armor',2143,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1382379950,2038430570,1382379950,2038430570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182424,1,'strapped leather boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,806800048,-436957785,806800048,3858009511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182425,1,'strapped leather cowl','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,-1963049226,150523348,2331918070,150523348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182426,1,'Straps of the Shadow Lord','Armor',513,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,20064364,1741800718,20064364,1741800718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182427,1,'Strategic Brute Brace','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1090753322,314082781,3204213974,314082781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182428,1,'Strategic Casting Brace','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1351830989,-71037246,2943136307,4223930050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182429,1,'Strategic Hard Brace','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1878717426,1767992155,1878717426,1767992155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182430,1,'Strategic Healing Brace','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2013766242,-571984376,2013766242,3722982920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182431,1,'Straw Adorned Potato Sack Slippers','Armor',1454,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1883034576600,0,-891193203,712575405,3403774093,712575405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182432,1,'Streaming Volcanic Girdle','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,866,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1166999325,-133095446,3127967971,4161871850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182433,1,'Strength of the Charge','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1847998347,1172761027,1847998347,1172761027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182434,1,'Strength of the Di''Zok','Armor',3449,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1804537616,-1027389571,1804537616,3267577725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182435,1,'Strength of the Grove Breastplate','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1536,0,912073846,177221112,912073846,177221112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182436,1,'Strength of the Grove Crown','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1536,0,1958726739,1995363115,1958726739,1995363115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182437,1,'Strength of the Grove Greaves','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1536,0,2040252024,1637118388,2040252024,1637118388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182438,1,'Strength of the Grove Pauldrons','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,26112,0,-556332734,-1226945891,3738634562,3068021405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182439,1,'Strength of the Taloned Vigil','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,2051311511,315748641,2051311511,315748641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182440,1,'Strength of the Velinoid Breastplate','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1560,0,-1739864680,-132043082,2555102616,4162924214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182441,1,'Strength of the Velinoid Greaves','Armor',2881,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,24,0,-1461694652,-332605635,2833272644,3962361661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182442,1,'Strength of the Velinoid Vambraces','Armor',2884,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,24,0,-1384614375,971608661,2910352921,971608661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182443,1,'Strength of Zek','Armor',2134,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-195246424,-1844170066,4099720872,2450797230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182444,1,'Strengthened Bracers','Armor',1686,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-83444907,-924718607,4211522389,3370248689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182445,1,'Strengthened Darkfeather Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,557071436,2146289296,557071436,2146289296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182446,1,'Strengthened Earstud','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2000225256,774621120,2294742040,774621120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182447,1,'Strengthened Earstud of the Frontier','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1619986731,1456037879,1619986731,1456037879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182448,1,'Strengthened Fearstalker Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1902670145,1034824882,1902670145,1034824882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182449,1,'Strengthened Healing Brace','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1482138491,967094894,2812828805,967094894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182450,1,'strengthened leather belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,1734597754,160482489,1734597754,160482489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182451,1,'strengthened leather belt','Armor',380,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-721948231,160482489,3573019065,160482489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182452,1,'Strengthened Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,279802347,-349621993,279802347,3945345303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182453,1,'strengthened leather boots','Armor',1468,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,120919295,373548375,120919295,373548375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182454,1,'strengthened leather boots','Armor',1468,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,99292120,373548375,99292120,373548375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182455,1,'Strengthened Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1685037294,1430604727,2609930002,1430604727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182456,1,'Strengthened Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-155894563,1111819946,4139072733,1111819946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182457,1,'strengthened leather gloves','Armor',1470,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471448,0,1232083881,878980590,1232083881,878980590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182458,1,'strengthened leather gloves','Armor',1470,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-327651131,878980590,3967316165,878980590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182459,1,'strengthened leather pants','Armor',1472,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-66532071,-310494031,4228435225,3984473265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182460,1,'Strengthened Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-342841331,269805809,3952125965,269805809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182461,1,'strengthened leather pants','Armor',1472,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471448,0,-19477954,-310494031,4275489342,3984473265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182462,1,'strengthened leather shoulder pads','Armor',1473,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1238249990,152492194,1238249990,152492194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182463,1,'Strengthened Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1262793001,-956421385,1262793001,3338545911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182464,1,'strengthened leather shoulder pads','Armor',1473,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279243982552,0,758008312,152492194,758008312,152492194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182465,1,'strengthened leather skullcap','Armor',1471,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,220655517,2107956946,220655517,2107956946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182466,1,'Strengthened Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-478193215,1158536114,3816774081,1158536114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182467,1,'strengthened leather skullcap','Armor',1471,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,504289006,2107956946,504289006,2107956946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182468,1,'strengthened leather tunic','Armor',1467,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,875091817,626927297,875091817,626927297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182469,1,'strengthened leather tunic','Armor',1467,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471448,0,922144846,626927297,922144846,626927297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182470,1,'Strengthened Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,598782589,-667618687,598782589,3627348609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182471,1,'strengthened leather wristguards','Armor',1469,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197471448,0,1470146862,-376601059,1470146862,3918366237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182472,1,'strengthened leather wristguards','Armor',1469,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,975592052,-376601059,975592052,3918366237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182473,1,'Strengthened Sabatons','Armor',1685,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-877495893,440072456,3417471403,440072456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182474,1,'Strengthened Shoulderplates','Armor',1690,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-1313337268,997196365,2981630028,997196365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182475,1,'Strengthened Titanium Ring','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,164643194,52180664,164643194,52180664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182476,1,'Strengthened Twine Necklace','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1004701422,-1421500616,1004701422,2873466680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182477,1,'Strengthened Wrist Brace','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1854234096,-1250680197,2440733200,3044287099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182478,1,'Stretched Flesh Chestguard','Armor',1635,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2062660842,-15853440,2232306454,4279113856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182479,1,'Stretched Flesh Headband','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,629674542,1959691461,629674542,1959691461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182480,1,'Stretched Flesh Helm','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,91521773,-1434338886,91521773,2860628410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182481,1,'Stretched Flesh Wraps','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-814195973,987261847,3480771323,987261847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182482,1,'Stretched Hide Mantle','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,904936,-599348170,904936,3695619126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182483,1,'Stricken Treant Wood Circlet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,2108279750,668980094,2108279750,668980094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182484,1,'Strifebringer Vambraces','Armor',452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,26136,0,1012659301,703156069,1012659301,703156069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182485,1,'Strifewing Clawmitts','Armor',206,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197471448,0,-444788177,-2111902575,3850179119,2183064721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182486,1,'Striking Resonance','Armor',2515,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,1353152717,1417418024,1353152717,1417418024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182487,1,'striking woven boots','Armor',1510,NULL,0,2,2897193374,2897193374,1,20,'striking woven boots',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,-2054616817,-718784961,2240350479,3576182335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182488,1,'striking woven pants','Armor',1514,NULL,0,2,2897193374,2897193374,1,20,'striking woven pants',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,2125779177,773189593,2125779177,773189593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182489,1,'striking woven shoulder pads','Armor',1515,NULL,0,2,2897193374,2897193374,1,20,'striking woven shoulder pads',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,377678782,1555372006,377678782,1555372006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182490,1,'striking woven tunic','Armor',1509,NULL,0,2,2897193374,2897193374,1,20,'striking woven tunic',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,-1231762791,-432671319,3063204505,3862295977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182491,1,'String of Glacial Pearls','Armor',385,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-1128900980,931354455,3166066316,931354455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182492,1,'Stringed Basalt Choker','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1057647388,-1481333518,1057647388,2813633778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182493,1,'Stringent Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1942292699,-1508109765,2352674597,2786857531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182494,1,'Strip of Living Mana','Armor',1910,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1883034576600,0,390471397,-1382187401,390471397,2912779895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182495,1,'Strip of the Leviathan','Armor',3656,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1351207772,-1876668894,2943759524,2418298402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182496,1,'Stripped Fearstalker Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-461118914,478720199,3833848382,478720199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182497,1,'Strong Dracurian Sling','Armor',286,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1445386662,1262303816,2849580634,1262303816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182498,1,'Strong Poisonous Barb','Armor',112,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-1788757714,-854397721,2506209582,3440569575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182499,1,'Strong Scale Slippers','Armor',1713,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1837105152,0,-1386686109,-1671907467,2908281187,2623059829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182500,1,'Strong Totem of the Beast','Armor',1214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1072725311,306793961,1072725311,306793961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182501,1,'Strongbear''s Steelskin Arms','Armor',3060,NULL,0,7,241174330,241174330,1,40,'Worn by the human warrior, Ebon Strongbear, as he lead his legendary Steel Warriors of Freeport.  It was said that Ebon could change into this armor faster than most men could saddle a horse.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,8,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24,0,-45355105,1752150337,4249612191,1752150337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182502,1,'Strongbear''s Steelskin Chest','Armor',3064,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,8,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24,0,2085799228,497819313,2085799228,497819313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182503,1,'Strongbear''s Steelskin Feet','Armor',3065,NULL,0,7,241174330,241174330,1,40,'Worn by the human warrior, Ebon Strongbear, as he lead his legendary Steel Warriors of Freeport.  It was said that Ebon could change into this armor faster than most men could saddle a horse.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,8,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24,0,793279864,-1167318106,793279864,3127649190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182504,1,'Strongbear''s Steelskin Forearms','Armor',3066,NULL,0,7,241174330,241174330,1,40,'Worn by the human warrior, Ebon Strongbear, as he lead his legendary Steel Warriors of Freeport.  It was said that Ebon could change into this armor faster than most men could saddle a horse.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,8,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24,0,-162186536,-1704719822,4132780760,2590247474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182505,1,'Strongbear''s Steelskin Hands','Armor',3063,NULL,0,7,241174330,241174330,1,40,'Worn by the human warrior, Ebon Strongbear, as he lead his legendary Steel Warriors of Freeport.  It was said that Ebon could change into this armor faster than most men could saddle a horse.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,8,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24,0,-516405901,-2134466818,3778561395,2160500478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182506,1,'Strongbear''s Steelskin Legs','Armor',3061,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,8,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24,0,-324572611,2038641891,3970394685,2038641891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182507,1,'Strongbear''s Steelskin Skull','Armor',3062,NULL,0,7,241174330,241174330,1,40,'Worn by the human warrior, Ebon Strongbear, as he lead his legendary Steel Warriors of Freeport.  It was said that Ebon could change into this armor faster than most men could saddle a horse.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,8,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24,0,-870856472,-1377234075,3424110824,2917733221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182508,1,'Struck Ydalium Band','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,746114982,606075337,746114982,606075337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182509,1,'Struck Ydalium Greaves','Armor',3696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-766746129,-1064906787,3528221167,3230060509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182510,1,'Struck Ydalium Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1251665908,1123930523,1251665908,1123930523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182511,1,'Stud Earring of Intellect','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,271494315,-178705140,271494315,4116262156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182512,1,'Stud of a Wisened Shaman','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1571177669,-1376889768,2723789627,2918077528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182513,1,'Stud of Abandoned Hope','Armor',3463,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1578924716,1118192529,2716042580,1118192529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182514,1,'Stud of Absorbed Pain','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,429581887,-578618478,429581887,3716348818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182515,1,'Stud of Acumen','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-813435666,-222183677,3481531630,4072783619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182516,1,'Stud of Animated Bark','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2144087189,-1661920136,2144087189,2633047160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182517,1,'Stud of Baneful Phobia','Armor',1177,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1934467051,-443717594,1934467051,3851249702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182518,1,'Stud of Bitter Friction','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-562274303,-1170396136,3732692993,3124571160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182519,1,'Stud of Blackest Obsidian','Armor',365,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1583144702,1834056458,1583144702,1834056458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182520,1,'Stud of Blazen Flight','Armor',3465,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1141161196,-1914109670,3153806100,2380857626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182521,1,'Stud of Bugbear Bones','Armor',3466,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,334280425,215139717,334280425,215139717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182522,1,'Stud of Coin''s Death','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,599112213,70623954,599112213,70623954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182523,1,'Stud of Coming Night','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-951401774,979489987,3343565522,979489987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182524,1,'Stud of Compounded Damage','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1567391127,1785035606,1567391127,1785035606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182525,1,'Stud of Condensed Mist','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-140973121,420906113,4153994175,420906113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182526,1,'Stud of Crossed Roads','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-411591252,-95780073,3883376044,4199187223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182527,1,'Stud of Crypt Stone','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,77057889,-807076104,77057889,3487891192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182528,1,'Stud of Dark Dealings','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1638966179,-1428196784,1638966179,2866770512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182529,1,'Stud of Dastardliness','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,1531950048,1520086364,1531950048,1520086364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182530,1,'Stud of Deep Meditation','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1777447619,1766189197,1777447619,1766189197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182531,1,'Stud of Desert Power','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-758840758,-1267233913,3536126538,3027733383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182532,1,'Stud of Diakan Fortitude','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1419316092,-419767964,1419316092,3875199332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182533,1,'Stud of Domination','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,915029274,88788576,915029274,88788576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182534,1,'Stud of Drifting Souls','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1132151130,430603934,3162816166,430603934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182535,1,'Stud of Droag Lore','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-807050193,842996485,3487917103,842996485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182536,1,'Stud of Drunken Spirits','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,487276743,-170106360,487276743,4124860936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182537,1,'Stud of Elemental Command','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1952522603,-1568063524,1952522603,2726903772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182538,1,'Stud of Eternal Remembrance','Armor',3461,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1940548163,786480260,1940548163,786480260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182539,1,'Stud of Ever Wanting','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,741787558,-702689179,741787558,3592278117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182540,1,'Stud of Explicit Laceration','Armor',2213,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,20,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1879135215,884334116,2415832081,884334116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182541,1,'Stud of Feasting','Armor',1002,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1655560013,-1691103489,2639407283,2603863807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182542,1,'Stud of Fiery Depths','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,990805221,143017419,990805221,143017419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182543,1,'Stud of Fish Bone','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-604901817,-1273056466,3690065479,3021910830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182544,1,'Stud of Flattened Metals','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1115619203,1706610407,1115619203,1706610407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182545,1,'Stud of Fleeting Thought','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,704280999,-546210919,704280999,3748756377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182546,1,'Stud of Fleeting Thoughts','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2147151321,1073773085,2147151321,1073773085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182547,1,'Stud of Forceful Wailing','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,816,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,1790639446,1476691124,1790639446,1476691124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182548,1,'Stud of Fragmented Permafrost','Armor',144,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1329879710,-220535470,2965087586,4074431826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182549,1,'Stud of Frenzied Action','Armor',3475,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,969734220,81142412,969734220,81142412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182550,1,'Stud of Glacial Force','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1189658083,350026242,3105309213,350026242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182551,1,'Stud of Harpy Talons','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-547408231,440427244,3747559065,440427244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182552,1,'Stud of Hot Sands','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-439534453,-1626113385,3855432843,2668853911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182553,1,'Stud of Iced Orbs','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1896355158,928914203,1896355158,928914203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182554,1,'Stud of Inspired Fear','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1173149042,-1465703356,1173149042,2829263940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182555,1,'Stud of Knowledge','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-311456217,1612410355,3983511079,1612410355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182556,1,'Stud of Kromzek Anger','Armor',3462,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,154095661,917033153,154095661,917033153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182557,1,'Stud of Kromzek Unity','Armor',3462,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,40389457,1834825233,40389457,1834825233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182558,1,'Stud of Lightened Spirits','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1304387641,644030394,1304387641,644030394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182559,1,'Stud of Lost Knowledge','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,7,0,7,6281081087704,0,1106466587,-1309061558,1106466587,2985905738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182560,1,'Stud of Magical Aptitude','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-100120273,-1010175532,4194847023,3284791764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182561,1,'Stud of Mechanical Servitude','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,152512547,-192632239,152512547,4102335057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182562,1,'Stud of Molten Time','Armor',3473,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2082098423,-389795756,2212868873,3905171540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182563,1,'Stud of Nekletk','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1989042006,-1261760644,1989042006,3033206652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182564,1,'Stud of Penetrating Ice','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2006280311,-827737066,2006280311,3467230230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182565,1,'Stud of Percussion','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1469737324,1361844134,2825229972,1361844134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182566,1,'Stud of Perpetual Punishment','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1957181937,-120756708,1957181937,4174210588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182567,1,'Stud of Pillaged Lands','Armor',2213,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,102488018,-260776696,102488018,4034190600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182568,1,'Stud of Power','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1152164712,-60319978,3142802584,4234647318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182569,1,'Stud of Quill Counting','Armor',3475,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1926406847,-863377691,1926406847,3431589605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182570,1,'Stud of Rawr and Grrr','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-898492798,2146256287,3396474498,2146256287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182571,1,'Stud of Relaxation','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1640240562,-1877075410,2654726734,2417891886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182572,1,'Stud of Rilissian Steel','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1395800844,-1642269683,2899166452,2652697613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182573,1,'Stud of Roaming Lands','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,481617081,188898766,481617081,188898766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182574,1,'Stud of Sathirian Oppression','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1066190937,1800755799,1066190937,1800755799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182575,1,'Stud of Servitude','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2034510485,-240084375,2034510485,4054882921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182576,1,'Stud of Sharded Lightning','Armor',3469,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1704257383,1971734852,1704257383,1971734852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182577,1,'Stud of Stalking','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2028026760,-2079645360,2028026760,2215321936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182578,1,'Stud of Strangled Hold','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1377324771,1179210234,2917642525,1179210234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182579,1,'Stud of Strengthened Growth','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-139592990,-659636102,4155374306,3635331194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182580,1,'Stud of Striking Fashion','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,226013290,1195244890,226013290,1195244890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182581,1,'Stud of Sundering','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,986103130,-2110939385,986103130,2184027911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182582,1,'Stud of Syllokk''s Devoted','Armor',1002,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-960222810,987501796,3334744486,987501796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182583,1,'Stud of Tested Waters','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1278903367,-1030409690,1278903367,3264557606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182584,1,'Stud of the Adept Tinkerer','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,654612932,1435690946,654612932,1435690946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182585,1,'Stud of the Ancient','Armor',2219,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,20,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1085927174,1251442924,1085927174,1251442924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182586,1,'Stud of the Antonican Explorer','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-839623821,155323429,3455343475,155323429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182587,1,'Stud of the Ashes','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1180203006,1641857335,1180203006,1641857335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182588,1,'Stud of the Assassin''s Blight','Armor',2850,NULL,0,7,4294967295,4294967295,0,10,'Mayong has many a spy within the cursed tower.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,476377291,-559878205,476377291,3735089091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182589,1,'Stud of the Badland Scion','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,793547828,-379487870,793547828,3915479426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182590,1,'Stud of the Barren Hero','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1208599945,977100863,1208599945,977100863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182591,1,'Stud of the Battle Snack','Armor',3468,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1042523641,2106891558,1042523641,2106891558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182592,1,'Stud of the Battlemaster','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1521357195,-1625518355,1521357195,2669448941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182593,1,'Stud of the Champion Spirit','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1618201137,-442034305,1618201137,3852932991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182594,1,'Stud of the Cinders','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,90610321,-1293650449,90610321,3001316847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182595,1,'Stud of the Codex','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,617154418,-1625597284,617154418,2669370012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182596,1,'Stud of the Conduit','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1103845594,1338600379,1103845594,1338600379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182597,1,'Stud of the Crocodile','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,955678205,-1177990851,955678205,3116976445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182598,1,'Stud of the Crucible','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-332851311,681409121,3962115985,681409121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182599,1,'Stud of the Crystal Guardian','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1244583346,-38901538,3050383950,4256065758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182600,1,'Stud of the Cunning Deceptionist','Armor',2216,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,20,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,798366840,-231454936,798366840,4063512360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182601,1,'Stud of the Dark Forest','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1796332699,-1694797303,1796332699,2600169993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182602,1,'Stud of the Downtrodden','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1368958038,1535029079,1368958038,1535029079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182603,1,'Stud of the Eclipse','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-825447831,254217605,3469519465,254217605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182604,1,'Stud of the Embers','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,933179474,1127736216,933179474,1127736216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182605,1,'Stud of the Enchanted','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2101457711,773221277,2101457711,773221277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182606,1,'Stud of the Enduring Challenge','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1155924248,925227573,3139043048,925227573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182607,1,'Stud of the Fighting Spirit','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1128372908,-880501595,3166594388,3414465701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182608,1,'Stud of the Frenzied Djinn','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1547478146,1431529102,1547478146,1431529102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182609,1,'Stud of the Frenzied Growth','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1759130556,428443454,2535836740,428443454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182610,1,'Stud of the Frozen Voice','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1731461831,-625639835,1731461831,3669327461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182611,1,'Stud of the Gnomish Warrior','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,1274248535,-497948996,1274248535,3797018300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182612,1,'Stud of the Golden Dragon','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1062506318,-1768942047,3232460978,2526025249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182613,1,'Stud of the Great Nest','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-422024778,-356284184,3872942518,3938683112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182614,1,'Stud of the Honorbound Avazek','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-508777488,-1319899818,3786189808,2975067478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182615,1,'Stud of the Inquisition','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-2125504636,-841471276,2169462660,3453496020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182616,1,'Stud of the Insanity of War','Armor',2220,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-147103240,1785228777,4147864056,1785228777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182617,1,'Stud of the Keep','Armor',2210,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1282994325,408633773,3011972971,408633773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182618,1,'Stud of the Kobold Shaman','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1802701392,1011400928,2492265904,1011400928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182619,1,'Stud of the Lucanic Knights','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-464339302,-279839316,3830627994,4015127980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182620,1,'Stud of the Madman','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1059201199,1124446171,1059201199,1124446171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182621,1,'Stud of the Marus','Armor',3473,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-528433508,89098197,3766533788,89098197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182622,1,'Stud of the Netherflame','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2050967343,31203031,2050967343,31203031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182623,1,'Stud of the Ocean Lord','Armor',3469,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-592066162,1137759147,3702901134,1137759147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182624,1,'Stud of the Raiding Spirit','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1963222525,-145824202,2331744771,4149143094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182625,1,'Stud of the Roaming Nightblood','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,539633082,-1082706747,539633082,3212260549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182626,1,'Stud of the Runnyeye Goblin','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-389542052,1014321491,3905425244,1014321491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182627,1,'Stud of the Sand Raptor','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,883375523,292292544,883375523,292292544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182628,1,'Stud of the Sandstorm','Armor',3463,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1436879748,2001854667,2858087548,2001854667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182629,1,'Stud of the Sky','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,367415715,1957779886,367415715,1957779886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182630,1,'Stud of the Sneak','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1751005619,-1504230250,1751005619,2790737046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182631,1,'Stud of the Spoken Word','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2029401127,829228371,2029401127,829228371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182632,1,'Stud of the Steppes Sentinel','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1294871204,838492095,1294871204,838492095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182633,1,'Stud of the Stern','Armor',2216,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1231094747,-2005514640,1231094747,2289452656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182634,1,'Stud of the Strongarm','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1059761988,1508990901,1059761988,1508990901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182635,1,'Stud of the Teir''Dal Captain','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1759468764,248507846,1759468764,248507846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182636,1,'Stud of the Temple Purifier','Armor',3473,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,822,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1855232277,2007288333,2439735019,2007288333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182637,1,'Stud of the Twilight','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-389217599,-225959976,3905749697,4069007320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182638,1,'Stud of the Undead Tower','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1305204268,395169757,2989763028,395169757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182639,1,'Stud of the Vampire Lord','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,825767954,1012951377,825767954,1012951377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182640,1,'Stud of the Wandering Mind','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1015502955,-1674685438,3279464341,2620281858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182641,1,'Stud of the Were','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,122454504,1791674871,122454504,1791674871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182642,1,'Stud of Touched Ambition','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1458643212,-932866399,1458643212,3362100897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182643,1,'Stud of Turned TIme','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1327720293,492571325,1327720293,492571325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182644,1,'Stud of Twisted Cogs','Armor',3463,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1231360294,1990113209,1231360294,1990113209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182645,1,'Stud of Unfathomable Terror','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2000837370,439023914,2000837370,439023914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182646,1,'Stud of Valdemar','Armor',3471,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,408,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1827094516,2020664201,1827094516,2020664201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182647,1,'Stud of Vehemence','Armor',2216,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1478920327,-1076092673,2816046969,3218874623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182648,1,'Stud of Vindication','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,806,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1145855268,557516374,3149112028,557516374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182649,1,'Stud of Wandering Thoughts','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1151714055,1092364756,3143253241,1092364756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182650,1,'Stud of Winter''s Breath','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1874514794,-930201276,2420452502,3364766020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182651,1,'Studded Belt of Condensed Sunlight','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-400150601,-1770918705,3894816695,2524048591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182652,1,'Studded Belt of the Dawn Soldier','Armor',1103,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1540982203,-1145631130,2753985093,3149336166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182653,1,'Studded Belt of the Day','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-594726955,-1674516876,3700240341,2620450420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182654,1,'Studded Belt of the Ghoul Summoner','Armor',761,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,171048174,-886314828,171048174,3408652468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182655,1,'Studded Belt of the Immortal Castle','Armor',1113,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,862013266,-43207797,862013266,4251759499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182656,1,'Studded Belt of the Lupine Warrior','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1697743575,-1879791446,1697743575,2415175850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182657,1,'Studded Belt of the Plainstalker','Armor',1104,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,561954350,-1778963793,561954350,2516003503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182658,1,'Studded Belt the Dawn Chaser','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2129706284,-1366288437,2165261012,2928678859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182659,1,'Studded Bloodmetal Girdle','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1839121165,-1511465125,2455846131,2783502171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182660,1,'Studded Brawler Kickers','Armor',2898,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,734014482,2067161619,734014482,2067161619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182661,1,'Studded Brawler Kneeguards','Armor',2741,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-399557801,-298823959,3895409495,3996143337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182662,1,'Studded Brawler Knuckledusters','Armor',2740,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1281049956,-2113988819,1281049956,2180978477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182663,1,'Studded Brawler Protective Vest','Armor',2894,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-785267413,1677657594,3509699883,1677657594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182664,1,'Studded Brawler Shoulderpads','Armor',2899,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2012932456,1217247538,2012932456,1217247538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182665,1,'Studded Brawler Skullguard','Armor',2901,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2125875368,1464493970,2125875368,1464493970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182666,1,'Studded Brawler Wristguards','Armor',2903,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2037201675,124125538,2257765621,124125538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182667,1,'Studded Cape of the Desert Sword','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-112263761,-292407161,4182703535,4002560135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182668,1,'Studded Cape of the Dunestalker','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1605379999,1644670860,1605379999,1644670860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182669,1,'Studded Cape of the Sandmage','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1347061895,-1151794169,2947905401,3143173127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182670,1,'Studded Cape of the Sun Priest','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1619455732,625326738,2675511564,625326738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182671,1,'Studded Collar of Laith the Ravager','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1824824281,1237423761,1824824281,1237423761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182672,1,'Studded Crushbone Belt','Armor',2133,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1642071165,2037758960,2652896131,2037758960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182673,1,'Studded Onyx Collar','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,1672014329,2012142292,1672014329,2012142292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182674,1,'Studded Splitpaw Skullcap','Armor',1450,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,-1020009109,-547671558,3274958187,3747295738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182675,1,'Studded Wolf Skin Gloves','Armor',267,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,725938481,-776468382,725938481,3518498914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182676,1,'Studded Wrap of the Dark Priest','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-45248380,-65760419,4249718916,4229206877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182677,1,'Studded Wrap of the Darkslayer','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1599067632,1784505702,1599067632,1784505702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182678,1,'Studded Wrap of the Deathbearer','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1518944113,10040774,2776023183,10040774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182679,1,'Studded Wrap of the Doomcaster','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1188774582,796878169,3106192714,796878169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182680,1,'Studded Wurmhide Shoulderpads','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-774721917,1555544314,3520245379,1555544314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182681,1,'Student''s Cowl of Intelligence','Armor',1401,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1754252566,-1583132869,1754252566,2711834427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182682,1,'Student''s Cuffs of Intelligence','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2077525975,-843269121,2217441321,3451698175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182683,1,'Student''s Embroidered Cowl','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,739469309,479626202,739469309,479626202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182684,1,'Student''s Embroidered Cowl of Intelligence','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2146844042,2122779482,2148123254,2122779482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182685,1,'Student''s Embroidered Cowl of the Magicweaver','Armor',252,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1838560858,642502157,2456406438,642502157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182686,1,'Student''s Embroidered Cuffs of Intelligence','Armor',254,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,858641678,-136917387,858641678,4158049909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182687,1,'Student''s Embroidered Cuffs of the Magicweaver','Armor',1504,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-988839745,-1078227664,3306127551,3216739632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182688,1,'Student''s Embroidered Epaulets','Armor',3223,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1587031744,-877289178,1587031744,3417678118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182689,1,'Student''s Embroidered Epaulets of the Magicweaver','Armor',253,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1007227067,1756086308,1007227067,1756086308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182690,1,'Student''s Embroidered Gloves','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1092006294,-2033369619,1092006294,2261597677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182691,1,'Student''s Embroidered Gloves of Intelligence','Armor',261,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1980435486,1530194504,2314531810,1530194504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182692,1,'Student''s Embroidered Gloves of the Magicweaver','Armor',1505,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1630093546,753179053,1630093546,753179053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182693,1,'Student''s Embroidered Leggings','Armor',262,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1954492478,1996583130,2340474818,1996583130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182694,1,'Student''s Embroidered Leggings of Intelligence','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,664431177,1310152583,664431177,1310152583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182695,1,'Student''s Embroidered Leggings of the Magicweaver','Armor',3618,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,905601433,1159457090,905601433,1159457090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182696,1,'Student''s Embroidered Robe of Intelligence','Armor',2440,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,330153570,1355358747,330153570,1355358747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182697,1,'Student''s Embroidered Robe of the Magicweaver','Armor',2737,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-76542614,-2110661976,4218424682,2184305320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182698,1,'Student''s Embroidered Shoes','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2057489750,-1848218763,2237477546,2446748533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182699,1,'Student''s Embroidered Shoes of Intelligence','Armor',257,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,692557601,-564121170,692557601,3730846126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182700,1,'Student''s Embroidered Shoes of the Magicweaver','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,992451825,-1891517437,992451825,2403449859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182701,1,'Student''s Epaulets of Intelligence','Armor',259,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,623116850,208067540,623116850,208067540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182702,1,'Student''s Gloves of Intelligence','Armor',255,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1431169686,1449388547,2863797610,1449388547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182703,1,'Student''s Leggings of Intelligence','Armor',1742,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-820220631,1570425886,3474746665,1570425886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182704,1,'Student''s Robe of Intelligence','Armor',1397,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,820730090,-1880267142,820730090,2414700154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182705,1,'Student''s Shoes of Intelligence','Armor',3614,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1044279231,-469089244,3250688065,3825878052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182706,1,'Studious Archmagi Orb','Armor',353,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-863299088,-1226453417,3431668208,3068513879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182707,1,'Studious Climber''s Stone','Armor',1148,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,5597744,-326401773,5597744,3968565523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182708,1,'Studious Crusader''s Sphere','Armor',351,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1206578098,-1142882445,1206578098,3152084851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182709,1,'Studious Gnome''s Spellbook','Armor',715,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1160170045,1686031746,1160170045,1686031746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182710,1,'Studs of Amassed Fortitude','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,2022717725,1610331938,2022717725,1610331938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182711,1,'Studs of Cerebral Ignition','Armor',3468,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,260,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-896084967,833245498,3398882329,833245498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182712,1,'Studs of Idle Dreams','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1208572051,-136259092,1208572051,4158708204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182713,1,'Stunning Cloak of Brilliance','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2119939885,1696384694,2119939885,1696384694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182714,1,'Stunning Mantle','Armor',1417,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,-1352758183,-405483377,2942209113,3889483919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182715,1,'Sturdy Apron Tie','Armor',1107,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,1557049674,-1468463909,1557049674,2826503387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182716,1,'Sturdy Earhoop of Defense','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2020524817,1734354532,2274442479,1734354532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182717,1,'sturdy leather boots','Armor',1419,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1207108851,-1005613131,1207108851,3289354165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182718,1,'sturdy leather bracers','Armor',1420,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,971249062,-441637775,971249062,3853329521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182719,1,'sturdy leather cap','Armor',1422,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-574638189,-1136515153,3720329107,3158452143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182720,1,'sturdy leather chestguard','Armor',1418,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,599611721,1646691494,599611721,1646691494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182721,1,'sturdy leather gloves','Armor',1421,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-443614466,2058543824,3851352830,2058543824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182722,1,'sturdy leather leggings','Armor',1423,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,334365976,193268574,334365976,193268574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182723,1,'sturdy leather mantle','Armor',1424,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,581673018,-1114130412,581673018,3180836884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182724,1,'Sturdy Treehook Strap','Armor',2532,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-94417607,-1472500764,4200549689,2822466532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182725,1,'Sturdy Warplate Bracers','Armor',1448,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8,0,-681507262,610229889,3613460034,610229889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182726,1,'Sturdy Warplate Chestguard','Armor',1726,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8,0,1902843878,1367471611,1902843878,1367471611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182727,1,'Sturdy Warplate Gauntlets','Armor',1729,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8,0,-885892481,1314255882,3409074815,1314255882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182728,1,'Sturdy Warplate Greaves','Armor',1731,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8,0,-2076234330,839747282,2218732966,839747282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182729,1,'Sturdy Warplate Helm','Armor',1730,NULL,0,6,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,20,0,20,8,0,272162200,-1945306708,272162200,2349660588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182730,1,'Sturdy Warplate Pauldrons','Armor',1732,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8,0,600251631,-1499417958,600251631,2795549338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182731,1,'Sturdy Zulretch Mot Vambraces','Armor',1602,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243785752,0,444138958,934623236,444138958,934623236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182732,1,'Stvens'' Hoop','Armor',2212,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-835745122,5585159,3459222174,5585159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182733,1,'Stvens'' Stud of Counting','Armor',3467,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1095429585,926171467,3199537711,926171467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182734,1,'Stygian Chain Boots','Armor',1552,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881195675648,0,1535078239,1200288074,1535078239,1200288074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182735,1,'Stygian Chain Gauntlets','Armor',1554,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881195675648,0,988977494,1477882200,988977494,1477882200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182736,1,'Stygian Chain Leggings','Armor',1556,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881195675648,0,-1584669593,-1720509209,2710297703,2574458087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182737,1,'Stygian Chain Pauldrons','Armor',259,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,1566805032,-1327237176,1566805032,2967730120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182738,1,'Stygian Chain Tunic','Armor',1551,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,1751297225,1956066012,1751297225,1956066012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182739,1,'Stygian Plate Gauntlets','Armor',1624,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,1219746755,-1523343325,1219746755,2771623971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182740,1,'Stygian Plate Leggings','Armor',1626,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,-429662851,-560259587,3865304445,3734707709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182741,1,'Subjugated Shard of Might','Armor',2929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2019728987,-1335477110,2275238309,2959490186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182742,1,'Subjugator''s Enduring Arm Band','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,1724121719,-382921116,1724121719,3912046180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182743,1,'Subjugator''s Enduring Arm Wraps','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,355716512,1281677370,355716512,1281677370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182744,1,'Subjugator''s Enduring Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1752,0,-18492857,-1937139175,4276474439,2357828121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182745,1,'Subjugator''s Enduring Bands','Armor',1532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1188693425,-1377107492,1188693425,2917859804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182746,1,'Subjugator''s Enduring Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1409712507,2097959150,1409712507,2097959150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182747,1,'Subjugator''s Enduring Barbute','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-496692220,-1460181082,3798275076,2834786214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182748,1,'Subjugator''s Enduring Bauble','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,463401769,-52477285,463401769,4242490011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182749,1,'Subjugator''s Enduring Belt','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-2137700904,-1543421917,2157266392,2751545379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182750,1,'Subjugator''s Enduring Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-725454035,104074889,3569513261,104074889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182751,1,'Subjugator''s Enduring Breastplate','Armor',1579,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-673721938,-1453246419,3621245358,2841720877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182752,1,'Subjugator''s Enduring Breeches','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-1036292865,1822092043,3258674431,1822092043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182753,1,'Subjugator''s Enduring Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,384740819,-1754009035,384740819,2540958261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182754,1,'Subjugator''s Enduring Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,388850792,-662313329,388850792,3632653967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182755,1,'Subjugator''s Enduring Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,867816436,1492599221,867816436,1492599221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182756,1,'Subjugator''s Enduring Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1752,0,-392062168,221836949,3902905128,221836949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182757,1,'Subjugator''s Enduring Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,1304875390,-1612437603,1304875390,2682529693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182758,1,'Subjugator''s Enduring Cuffs','Armor',1533,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,536842066,1943395230,536842066,1943395230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182759,1,'Subjugator''s Enduring Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,201409279,-1323226828,201409279,2971740468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182760,1,'Subjugator''s Enduring Earhoop','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1774250373,-675827557,2520716923,3619139739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182761,1,'Subjugator''s Enduring Epaulets','Armor',1536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,109782048,164857530,109782048,164857530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182762,1,'Subjugator''s Enduring Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,30702522,1321408146,30702522,1321408146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182763,1,'Subjugator''s Enduring Gauntlets','Armor',1582,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1253921249,-102025619,1253921249,4192941677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182764,1,'Subjugator''s Enduring Gi','Armor',2389,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,152500902,-1868997145,152500902,2425970151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182765,1,'Subjugator''s Enduring Girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1752,0,2128245539,87612642,2128245539,87612642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182766,1,'Subjugator''s Enduring Gorget','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1752,0,-1466671508,860621984,2828295788,860621984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182767,1,'Subjugator''s Enduring Greaves','Armor',1584,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1198612206,448001104,3096355090,448001104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182768,1,'Subjugator''s Enduring Hand Wraps','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-1803781399,867983843,2491185897,867983843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182769,1,'Subjugator''s Enduring Hauberk','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,1739123273,325307657,1739123273,325307657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182770,1,'Subjugator''s Enduring Hood','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1516402509,-256809418,2778564787,4038157878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182771,1,'Subjugator''s Enduring Hoop','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-971537945,-362040757,3323429351,3932926539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182772,1,'Subjugator''s Enduring Leggings','Armor',1535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-9028187,-1251518650,4285939109,3043448646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182773,1,'Subjugator''s Enduring Manacle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1752,0,1280665301,1940555193,1280665301,1940555193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182774,1,'Subjugator''s Enduring Manchette','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-87922170,-2069221882,4207045126,2225745414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182775,1,'Subjugator''s Enduring Pauldrons','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1461015954,287207677,1461015954,287207677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182776,1,'Subjugator''s Enduring Pendant','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,109216480,-2098307955,109216480,2196659341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182777,1,'Subjugator''s Enduring Phylactery','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,24189957,-1898718238,24189957,2396249058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182778,1,'Subjugator''s Enduring Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-812445873,1267387780,3482521423,1267387780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182779,1,'Subjugator''s Enduring Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-2104160483,230465302,2190806813,230465302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182780,1,'Subjugator''s Enduring Sabatons','Armor',1580,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,2070001239,1229810429,2070001239,1229810429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182781,1,'Subjugator''s Enduring Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1703236876,-1829336364,2591730420,2465630932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182782,1,'Subjugator''s Enduring Shoes','Armor',1531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1016670944,-1782928622,1016670944,2512038674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182783,1,'Subjugator''s Enduring Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-1731143191,-1990719424,2563824105,2304247872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182784,1,'Subjugator''s Enduring Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,1464201431,-2128081654,1464201431,2166885642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182785,1,'Subjugator''s Enduring Stickpin','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-1560000657,1609245613,2734966639,1609245613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182786,1,'Subjugator''s Enduring Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1752,0,942263031,-671678238,942263031,3623289058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182787,1,'Subjugator''s Enduring Trinket','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1752,0,-439237166,1535912660,3855730130,1535912660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182788,1,'Subjugator''s Enduring Vambraces','Armor',1581,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,111906176,1272774738,111906176,1272774738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182789,1,'Subjugator''s Enduring Wrist Wraps','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-1834232919,-1353891228,2460734377,2941076068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182790,1,'Subjugator''s Enduring Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,1443809408,-1025227792,1443809408,3269739504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182791,1,'Subjugator''s Eternal Arm Band','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1866750433,-1690981790,2428216863,2603985506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182792,1,'Subjugator''s Eternal Arm Wraps','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1253773599,-1519032909,1253773599,2775934387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182793,1,'Subjugator''s Eternal Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1292870295,-292221645,3002097001,4002745651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182794,1,'Subjugator''s Eternal Bands','Armor',1532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,88445823,1983042717,88445823,1983042717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182795,1,'Subjugator''s Eternal Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1836797266,2081224765,2458170030,2081224765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182796,1,'Subjugator''s Eternal Barbute','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,24125389,-1221794720,24125389,3073172576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182797,1,'Subjugator''s Eternal Bauble','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-585318148,-35657144,3709649148,4259310152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182798,1,'Subjugator''s Eternal Belt','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1175942669,-971122935,1175942669,3323844361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182799,1,'Subjugator''s Eternal Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1512576023,-571614264,1512576023,3723353032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182800,1,'Subjugator''s Eternal Breastplate','Armor',1579,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,898416305,-152027889,898416305,4142939407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182801,1,'Subjugator''s Eternal Breeches','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1339112037,511858445,1339112037,511858445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182802,1,'Subjugator''s Eternal Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-798188026,-177248993,3496779270,4117718303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182803,1,'Subjugator''s Eternal Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1715010734,-1432528247,2579956562,2862439049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182804,1,'Subjugator''s Eternal Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1118587698,1509419366,3176379598,1509419366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182805,1,'Subjugator''s Eternal Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1421996570,-689888300,2872970726,3605078996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182806,1,'Subjugator''s Eternal Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1020479932,-34033481,3274487364,4260933815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182807,1,'Subjugator''s Eternal Cuffs','Armor',1533,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1860835224,-1475604769,2434132072,2819362527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182808,1,'Subjugator''s Eternal Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-2098518587,1794702453,2196448709,1794702453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182809,1,'Subjugator''s Eternal Earhoop','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1028139546,-932433059,3266827750,3362534237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182810,1,'Subjugator''s Eternal Epaulets','Armor',1536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,2048152577,2076916412,2048152577,2076916412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182811,1,'Subjugator''s Eternal Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-1942082272,-632406869,2352885024,3662560427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182812,1,'Subjugator''s Eternal Gauntlets','Armor',1582,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1461305602,284855268,2833661694,284855268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182813,1,'Subjugator''s Eternal Gi','Armor',2389,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,423717546,2071046873,423717546,2071046873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182814,1,'Subjugator''s Eternal Girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,1027991021,70808625,1027991021,70808625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182815,1,'Subjugator''s Eternal Gorget','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,1592523268,843883635,1592523268,843883635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182816,1,'Subjugator''s Eternal Greaves','Armor',1584,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1536928475,90732438,1536928475,90732438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182817,1,'Subjugator''s Eternal Hand Wraps','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-2077496603,-1489941542,2217470693,2805025754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182818,1,'Subjugator''s Eternal Hauberk','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1591027300,213405391,2703939996,213405391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182819,1,'Subjugator''s Eternal Hood','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-250262738,-1834094308,4044704558,2460872988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182820,1,'Subjugator''s Eternal Hoop','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-2054678743,-2005457567,2240288553,2289509729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182821,1,'Subjugator''s Eternal Leggings','Armor',1535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1409352136,-947918016,2885615160,3347049280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182822,1,'Subjugator''s Eternal Manacle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,818550516,1819346559,818550516,1819346559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182823,1,'Subjugator''s Eternal Manchette','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1010850259,1841009551,1010850259,1841009551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182824,1,'Subjugator''s Eternal Pauldrons','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,196057485,-133182092,196057485,4161785204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182825,1,'Subjugator''s Eternal Pendant','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1376403837,-1657413813,1376403837,2637553483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182826,1,'Subjugator''s Eternal Phylactery','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1885635777,442429915,2409331519,442429915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182827,1,'Subjugator''s Eternal Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,971811623,697719470,971811623,697719470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182828,1,'Subjugator''s Eternal Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,209676327,1872758844,209676327,1872758844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182829,1,'Subjugator''s Eternal Sabatons','Armor',1580,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1737179746,995481339,2557787550,995481339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182830,1,'Subjugator''s Eternal Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,345034190,-253092354,345034190,4041874942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182831,1,'Subjugator''s Eternal Shoes','Armor',1531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1746004349,1315143251,1746004349,1315143251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182832,1,'Subjugator''s Eternal Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,356159347,-79645626,356159347,4215321670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182833,1,'Subjugator''s Eternal Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,458260473,1748611203,458260473,1748611203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182834,1,'Subjugator''s Eternal Stickpin','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,770580565,770940843,770580565,770940843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182835,1,'Subjugator''s Eternal Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-833196385,-1242851384,3461770911,3052115912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182836,1,'Subjugator''s Eternal Trinket','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1504816356,1146595602,2790150940,1146595602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182837,1,'Subjugator''s Eternal Vambraces','Armor',1581,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,252548667,-1563640357,252548667,2731326939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182838,1,'Subjugator''s Eternal Wrist Wraps','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,536831120,-253999290,536831120,4040968006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182839,1,'Subjugator''s Eternal Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,714193057,1449748937,714193057,1449748937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182840,1,'Subjugator''s Glorious Arm Band','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-1941774571,518615418,2353192725,518615418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182841,1,'Subjugator''s Glorious Arm Wraps','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,102495443,-1231281858,102495443,3063685438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182842,1,'Subjugator''s Glorious Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,-2047127388,-730369950,2247839908,3564597346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182843,1,'Subjugator''s Glorious Bands','Armor',1532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-443776232,1784960898,3851191064,1784960898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182844,1,'Subjugator''s Glorious Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,127720191,-250043573,127720191,4044923723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182845,1,'Subjugator''s Glorious Barbute','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1166295764,247931954,3128671532,247931954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182846,1,'Subjugator''s Glorious Bauble','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,1208264877,1892397374,1208264877,1892397374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182847,1,'Subjugator''s Glorious Belt','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-753983908,-50353576,3540983388,4244613720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182848,1,'Subjugator''s Glorious Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-49625121,-1044686633,4245342175,3250280663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182849,1,'Subjugator''s Glorious Breastplate','Armor',1579,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-499488771,158092649,3795478525,158092649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182850,1,'Subjugator''s Glorious Breeches','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,812417287,-1688302571,812417287,2606664725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182851,1,'Subjugator''s Glorious Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,1165293143,-812836786,1165293143,3482130510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182852,1,'Subjugator''s Glorious Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,1055248538,792822161,1055248538,792822161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182853,1,'Subjugator''s Glorious Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,443639558,-723275248,443639558,3571692048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182854,1,'Subjugator''s Glorious Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,1274486145,-893935413,1274486145,3401031883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182855,1,'Subjugator''s Glorious Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,1678665100,-954544666,1678665100,3340422630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182856,1,'Subjugator''s Glorious Cuffs','Armor',1533,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,909589408,-1269133888,909589408,3025833408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182857,1,'Subjugator''s Glorious Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,633992717,1991147370,633992717,1991147370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182858,1,'Subjugator''s Glorious Earhoop','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-2025686014,1904734991,2269281282,1904734991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182859,1,'Subjugator''s Glorious Epaulets','Armor',1536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-1457362454,-31989340,2837604842,4262977956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182860,1,'Subjugator''s Glorious Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-209480126,1230252658,4085487170,1230252658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182861,1,'Subjugator''s Glorious Gauntlets','Armor',1582,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,2136008626,51629929,2136008626,51629929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182862,1,'Subjugator''s Glorious Gi','Armor',2389,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1165830299,1062989485,3129136997,1062989485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182863,1,'Subjugator''s Glorious Girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,-577964662,-1993593017,3717002634,2301374279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182864,1,'Subjugator''s Glorious Gorget','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,1108509454,-1084686587,1108509454,3210280709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182865,1,'Subjugator''s Glorious Greaves','Armor',1584,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-527431622,-1132218428,3767535674,3162748868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182866,1,'Subjugator''s Glorious Hand Wraps','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,669538090,875257091,669538090,875257091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182867,1,'Subjugator''s Glorious Hauberk','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,875737549,-1252815203,875737549,3042152093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182868,1,'Subjugator''s Glorious Hood','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-1260330294,-1471181747,3034637002,2823785549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182869,1,'Subjugator''s Glorious Hoop','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,1698760526,-1298835408,1698760526,2996131888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182870,1,'Subjugator''s Glorious Leggings','Armor',1535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-301246500,1117991000,3993720796,1117991000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182871,1,'Subjugator''s Glorious Manacle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,-470013153,-711277011,3824954143,3583690285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182872,1,'Subjugator''s Glorious Manchette','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-1453837950,2119358210,2841129346,2119358210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182873,1,'Subjugator''s Glorious Pauldrons','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-232964354,-337212935,4062002942,3957754361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182874,1,'Subjugator''s Glorious Pendant','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,402647193,618536729,402647193,618536729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182875,1,'Subjugator''s Glorious Phylactery','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,683256055,-1991973118,683256055,2302994178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182876,1,'Subjugator''s Glorious Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,622187053,326379519,622187053,326379519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182877,1,'Subjugator''s Glorious Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-1419920401,1430418797,2875046895,1430418797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182878,1,'Subjugator''s Glorious Sabatons','Armor',1580,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,595533695,-1098314269,595533695,3196653027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182879,1,'Subjugator''s Glorious Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-1280172538,-905420625,3014794758,3389546671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182880,1,'Subjugator''s Glorious Shoes','Armor',1531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,769933465,1379269964,769933465,1379269964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182881,1,'Subjugator''s Glorious Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1787245585,2124181342,1787245585,2124181342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182882,1,'Subjugator''s Glorious Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,744190516,2077291534,744190516,2077291534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182883,1,'Subjugator''s Glorious Stickpin','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-1966279779,-1473297229,2328687517,2821670067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182884,1,'Subjugator''s Glorious Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,-760277099,-1895175527,3534690197,2399791769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182885,1,'Subjugator''s Glorious Trinket','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,1183269755,-37983936,1183269755,4256983360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182886,1,'Subjugator''s Glorious Vambraces','Armor',1581,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,74812071,-1322911402,74812071,2972055894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182887,1,'Subjugator''s Glorious Wrist Wraps','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-703924559,255866656,3591042737,255866656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182888,1,'Subjugator''s Glorious Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-106461878,-982286576,4188505418,3312680720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182889,1,'Subjugator''s Immortal Arm Band','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-989080994,1856362620,3305886302,1856362620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182890,1,'Subjugator''s Immortal Arm Wraps','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-383923507,1603258530,3911043789,1603258530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182891,1,'Subjugator''s Immortal Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1134212533,1365080678,1134212533,1365080678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182892,1,'Subjugator''s Immortal Bands','Armor',1532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-870633368,1837939089,3424333928,1837939089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182893,1,'Subjugator''s Immortal Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,668392473,1973488251,668392473,1973488251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182894,1,'Subjugator''s Immortal Barbute','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-260797175,681225527,4034170121,681225527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182895,1,'Subjugator''s Immortal Bauble','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1749986891,-193849330,1749986891,4101117966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182896,1,'Subjugator''s Immortal Belt','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-213575494,2044043356,4081391802,2044043356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182897,1,'Subjugator''s Immortal Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,660314322,-967592252,660314322,3327375044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182898,1,'Subjugator''s Immortal Breastplate','Armor',1579,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1451967350,223230896,2842999946,223230896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182899,1,'Subjugator''s Immortal Breeches','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-28955837,-351132397,4266011459,3943834899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182900,1,'Subjugator''s Immortal Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1698623665,1252463178,1698623665,1252463178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182901,1,'Subjugator''s Immortal Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-457928809,1594697879,3837038487,1594697879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182902,1,'Subjugator''s Immortal Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1072837235,1348082464,1072837235,1348082464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182903,1,'Subjugator''s Immortal Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1431253868,-849391912,2863713428,3445575384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182904,1,'Subjugator''s Immortal Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1101055359,1110493154,3193911937,1110493154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182905,1,'Subjugator''s Immortal Cuffs','Armor',1533,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-328833875,-1280154669,3966133421,3014812627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182906,1,'Subjugator''s Immortal Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,4891512,1900450169,4891512,1900450169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182907,1,'Subjugator''s Immortal Earhoop','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1808116144,1473935882,1808116144,1473935882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182908,1,'Subjugator''s Immortal Epaulets','Armor',1536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-116486299,-1906620254,4178480997,2388347042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182909,1,'Subjugator''s Immortal Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1034501126,-1341856012,1034501126,2953111284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182910,1,'Subjugator''s Immortal Gauntlets','Armor',1582,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,874396869,-369088779,874396869,3925878517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182911,1,'Subjugator''s Immortal Gi','Armor',2389,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-872581050,-629805554,3422386246,3665161742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182912,1,'Subjugator''s Immortal Girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1019946143,227903095,1019946143,227903095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182913,1,'Subjugator''s Immortal Gorget','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,190549573,1004623413,190549573,1004623413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182914,1,'Subjugator''s Immortal Greaves','Armor',1584,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1432405985,-1696710975,2862561311,2598256321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182915,1,'Subjugator''s Immortal Hand Wraps','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1452800009,-847539835,1452800009,3447427461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182916,1,'Subjugator''s Immortal Hood','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2063122527,761628233,2231844769,761628233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182917,1,'Subjugator''s Immortal Hoop','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2079926693,935285300,2215040603,935285300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182918,1,'Subjugator''s Immortal Leggings','Armor',1535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-538146121,854563166,3756821175,854563166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182919,1,'Subjugator''s Immortal Manacle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1899984859,-205041880,2394982437,4089925416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182920,1,'Subjugator''s Immortal Manchette','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-684516256,-1757331810,3610451040,2537635486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182921,1,'Subjugator''s Immortal Pauldrons','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,182290073,49635429,182290073,49635429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182922,1,'Subjugator''s Immortal Pendant','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-76006101,42178076,4218961195,42178076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182923,1,'Subjugator''s Immortal Phylactery','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,221969794,1880370052,221969794,1880370052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182924,1,'Subjugator''s Immortal Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1818025830,-1772212741,1818025830,2522754555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182925,1,'Subjugator''s Immortal Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1896670434,-798458007,1896670434,3496509289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182926,1,'Subjugator''s Immortal Sabatons','Armor',1580,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1768959834,-825907995,1768959834,3469059301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182927,1,'Subjugator''s Immortal Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1775154317,1327655595,2519812979,1327655595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182928,1,'Subjugator''s Immortal Shoes','Armor',1531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,469999090,1440551775,469999090,1440551775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182929,1,'Subjugator''s Immortal Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1532125611,248563288,2762841685,248563288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182930,1,'Subjugator''s Immortal Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1359790179,-1832706670,1359790179,2462260626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182931,1,'Subjugator''s Immortal Stickpin','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1353734424,-664539723,2941232872,3630427573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182932,1,'Subjugator''s Immortal Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1679418658,170123421,2615548638,170123421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182933,1,'Subjugator''s Immortal Trinket','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1480551826,-605953979,2814415470,3689013317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182934,1,'Subjugator''s Immortal Vambraces','Armor',1581,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1503427462,1479938250,2791539834,1479938250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182935,1,'Subjugator''s Immortal Wrist Wraps','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,86295282,190988793,86295282,190988793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182936,1,'Subjugator''s Immortal Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1450482747,1008972694,2844484549,1008972694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182937,1,'Subjugator''s Mighty Arm Band','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1835849073,-1843638722,1835849073,2451328574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182938,1,'Subjugator''s Mighty Arm Wraps','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,783052516,-945729144,783052516,3349238152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182939,1,'Subjugator''s Mighty Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,-333654276,1295201728,3961313020,1295201728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182940,1,'Subjugator''s Mighty Bands','Armor',1532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1347286957,1378210051,2947680339,1378210051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182941,1,'Subjugator''s Mighty Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,655271604,1805603195,655271604,1805603195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182942,1,'Subjugator''s Mighty Barbute','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1956410789,679777132,2338556507,679777132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182943,1,'Subjugator''s Mighty Bauble','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1754715366,-364100850,1754715366,3930866446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182944,1,'Subjugator''s Mighty Belt','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-207789545,1706815482,4087177751,1706815482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182945,1,'Subjugator''s Mighty Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,15941546,-100999594,15941546,4193967702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182946,1,'Subjugator''s Mighty Breastplate','Armor',1579,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,745184085,-336182186,745184085,3958785110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182947,1,'Subjugator''s Mighty Breeches','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-391120351,397128529,3903846945,397128529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182948,1,'Subjugator''s Mighty Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1709607452,1456037356,1709607452,1456037356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182949,1,'Subjugator''s Mighty Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-1021564689,-1548435755,3273402607,2746531541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182950,1,'Subjugator''s Mighty Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-410476685,1315192864,3884490611,1315192864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182951,1,'Subjugator''s Mighty Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,29988554,-218749366,29988554,4076217930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182952,1,'Subjugator''s Mighty Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-1711825415,1583253572,2583141881,1583253572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182953,1,'Subjugator''s Mighty Cuffs','Armor',1533,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-875641899,-1944384703,3419325397,2350582593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182954,1,'Subjugator''s Mighty Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-667939208,1324349931,3627028088,1324349931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182955,1,'Subjugator''s Mighty Earhoop','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,474182424,1472480337,474182424,1472480337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182956,1,'Subjugator''s Mighty Epaulets','Armor',1536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1214697337,1927470816,1214697337,1927470816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182957,1,'Subjugator''s Mighty Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,725675364,1797718459,725675364,1797718459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182958,1,'Subjugator''s Mighty Gauntlets','Armor',1582,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1325393126,1915666399,2969574170,1915666399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182959,1,'Subjugator''s Mighty Gi','Armor',2389,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1750569443,-1725778483,1750569443,2569188813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182960,1,'Subjugator''s Mighty Girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,-1749909823,330030455,2545057473,330030455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182961,1,'Subjugator''s Mighty Gorget','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,-1556313750,635374901,2738653546,635374901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182962,1,'Subjugator''s Mighty Greaves','Armor',1584,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-779600051,-1698692966,3515367245,2596274330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182963,1,'Subjugator''s Mighty Hand Wraps','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-180547156,374896330,4114420140,374896330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182964,1,'Subjugator''s Mighty Hauberk','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,346082694,-1827653181,346082694,2467314115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182965,1,'Subjugator''s Mighty Hood','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,803335632,822856175,803335632,822856175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182966,1,'Subjugator''s Mighty Hoop','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,796888069,735124882,796888069,735124882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182967,1,'Subjugator''s Mighty Leggings','Armor',1535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1963612358,-833220836,1963612358,3461746460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182968,1,'Subjugator''s Mighty Manacle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,45649292,-203853453,45649292,4091113843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182969,1,'Subjugator''s Mighty Manchette','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-1983230519,258975668,2311736777,258975668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182970,1,'Subjugator''s Mighty Pauldrons','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,8075075,-1696859825,8075075,2598107471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182971,1,'Subjugator''s Mighty Pendant','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1929451645,43886663,2365515651,43886663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182972,1,'Subjugator''s Mighty Phylactery','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-717205374,-1422406453,3577761922,2872560843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182973,1,'Subjugator''s Mighty Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1002710967,-1976540579,3292256329,2318426717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182974,1,'Subjugator''s Mighty Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1453605786,-872009521,1453605786,3422957775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182975,1,'Subjugator''s Mighty Sabatons','Armor',1580,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,308750344,847000231,308750344,847000231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182976,1,'Subjugator''s Mighty Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1313597043,1397499149,1313597043,1397499149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182977,1,'Subjugator''s Mighty Shoes','Armor',1531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1226485885,1786018765,3068481411,1786018765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182978,1,'Subjugator''s Mighty Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1304146121,-227979238,2990821175,4066988058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182979,1,'Subjugator''s Mighty Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1170011244,183338168,1170011244,183338168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182980,1,'Subjugator''s Mighty Stickpin','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1999965160,618298359,1999965160,618298359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182981,1,'Subjugator''s Mighty Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,864099825,374189883,864099825,374189883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182982,1,'Subjugator''s Mighty Trinket','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,213502000,-603988450,213502000,3690978846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182983,1,'Subjugator''s Mighty Vambraces','Armor',1581,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,8157684,-1072133664,8157684,3222833632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182984,1,'Subjugator''s Mighty Wrist Wraps','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1663590281,-304464353,1663590281,3990502943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182985,1,'Subjugator''s Mighty Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,417539033,-419408679,417539033,3875558617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182986,1,'Subjugator''s Rugged Arm Band','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,1756937970,17641871,1756937970,17641871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182987,1,'Subjugator''s Rugged Arm Wraps','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,862175046,2069152749,862175046,2069152749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10182988,1,'Subjugator''s Rugged Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1752,0,148428673,-361828296,148428673,3933139000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182989,1,'Subjugator''s Rugged Bands','Armor',1532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-620360030,-505088280,3674607266,3789879016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182990,1,'Subjugator''s Rugged Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-214813069,1559538604,4080154227,1559538604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182991,1,'Subjugator''s Rugged Barbute','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1381516884,805617633,1381516884,805617633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182992,1,'Subjugator''s Rugged Bauble','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,-1129692127,-584599079,3165275169,3710368217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182993,1,'Subjugator''s Rugged Belt','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,664924880,-1025103358,664924880,3269863938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182994,1,'Subjugator''s Rugged Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,-2024596791,1245444541,2270370505,1245444541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182995,1,'Subjugator''s Rugged Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-1365529029,1245444541,2929438267,1245444541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182996,1,'Subjugator''s Rugged Breastplate','Armor',1579,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1140015864,-310536919,3154951432,3984430377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182997,1,'Subjugator''s Rugged Breeches','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-35278514,-2068132640,4259688782,2226834656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182998,1,'Subjugator''s Rugged Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,-1311106341,-241919980,2983860955,4053047316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10182999,1,'Subjugator''s Rugged Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,1836366206,816169316,1836366206,816169316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183000,1,'Subjugator''s Rugged Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,1153174924,816169316,1153174924,816169316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183001,1,'Subjugator''s Rugged Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,1613281808,2031074039,1613281808,2031074039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183002,1,'Subjugator''s Rugged Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1752,0,1971163195,1094123937,1971163195,1094123937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183003,1,'Subjugator''s Rugged Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,933170280,-117224004,933170280,4177743292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183004,1,'Subjugator''s Rugged Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,509065370,-117224004,509065370,4177743292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183005,1,'Subjugator''s Rugged Cuffs','Armor',1533,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,1282336438,1071262890,1282336438,1071262890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183006,1,'Subjugator''s Rugged Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,1603283739,-47260160,1603283739,4247707136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183007,1,'Subjugator''s Rugged Earhoop','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-1262108023,1329883356,3032859273,1329883356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183008,1,'Subjugator''s Rugged Epaulets','Armor',1536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-2102871563,-504127151,2192095733,3790840145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183009,1,'Subjugator''s Rugged Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1040885259,1447256574,1040885259,1447256574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183010,1,'Subjugator''s Rugged Gauntlets','Armor',1582,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,560348487,-824496710,560348487,3470470586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183011,1,'Subjugator''s Rugged Gi','Armor',2389,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1253071007,-806707284,3041896289,3488260012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183012,1,'Subjugator''s Rugged Girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1752,0,-486115280,616572832,3808852016,616572832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183013,1,'Subjugator''s Rugged Gorget','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1752,0,-1494686999,313849826,2800280297,313849826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183014,1,'Subjugator''s Rugged Greaves','Armor',1584,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,146010946,-2109723625,146010946,2185243671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183015,1,'Subjugator''s Rugged Hand Wraps','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,673523502,725358223,673523502,725358223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183016,1,'Subjugator''s Rugged Hauberk','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-1828321595,-1953491634,2466645701,2341475662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183017,1,'Subjugator''s Rugged Hauberk','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,-1063494335,-1953491634,3231472961,2341475662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183018,1,'Subjugator''s Rugged Hood','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-2023269311,-1772745705,2271697985,2522221591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183019,1,'Subjugator''s Rugged Hoop','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,1540066036,-1936926614,1540066036,2358040682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183020,1,'Subjugator''s Rugged Leggings','Armor',1535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-577967785,1564962989,3716999511,1564962989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183021,1,'Subjugator''s Rugged Manacle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1752,0,-931726592,-346464770,3363240704,3948502526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183022,1,'Subjugator''s Rugged Manchette','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,241993354,-1281739311,241993354,3013227985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183023,1,'Subjugator''s Rugged Manchette','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,1576459534,-1281739311,1576459534,3013227985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183024,1,'Subjugator''s Rugged Pauldrons','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-965442293,640576298,3329525003,640576298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183025,1,'Subjugator''s Rugged Pendant','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,611866130,438142154,611866130,438142154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183026,1,'Subjugator''s Rugged Phylactery','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,1390441953,-1772901234,1390441953,2522066062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183027,1,'Subjugator''s Rugged Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-1041255478,762161061,3253711818,762161061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183028,1,'Subjugator''s Rugged Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-788240647,1801188663,3506726649,1801188663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183029,1,'Subjugator''s Rugged Sabatons','Armor',1580,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-883104761,-1586672362,3411862535,2708294934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183030,1,'Subjugator''s Rugged Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-907295984,-200154891,3387671312,4094812405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183031,1,'Subjugator''s Rugged Shoes','Armor',1531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,509869586,-642425818,509869586,3652541478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183032,1,'Subjugator''s Rugged Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1492253608,1635266475,2802713688,1635266475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183033,1,'Subjugator''s Rugged Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,-1585908463,-1239935267,2709058833,3055032029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183034,1,'Subjugator''s Rugged Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-630818830,-1239935267,3664148466,3055032029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183035,1,'Subjugator''s Rugged Stickpin','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,-258658677,-1211431866,4036308619,3083535430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183036,1,'Subjugator''s Rugged Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1752,0,911570546,-1324324157,911570546,2970643139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183037,1,'Subjugator''s Rugged Trinket','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1752,0,2014170817,-1015025005,2014170817,3279942291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183038,1,'Subjugator''s Rugged Vambraces','Armor',1581,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,51872718,2095913861,51872718,2095913861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183039,1,'Subjugator''s Rugged Wrist Wraps','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,468294041,-346951840,468294041,3948015456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183040,1,'Subjugator''s Rugged Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,2105809055,-630967140,2105809055,3664000156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183041,1,'Subjugator''s Rugged Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,-768780971,-630967140,3526186325,3664000156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183042,1,'Subjugator''s Stalwart Arm Band','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-1986612074,-1008113650,2308355222,3286853646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183043,1,'Subjugator''s Stalwart Arm Wraps','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,466888049,-517368830,466888049,3777598466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183044,1,'Subjugator''s Stalwart Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,1631539673,1759918230,1631539673,1759918230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183045,1,'Subjugator''s Stalwart Bands','Armor',1532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1858566679,-804720433,2436400617,3490246863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183046,1,'Subjugator''s Stalwart Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-744469960,-103812415,3550497336,4191154881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183047,1,'Subjugator''s Stalwart Barbute','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1665167651,60987741,1665167651,60987741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183048,1,'Subjugator''s Stalwart Bauble','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-1674037142,2015158452,2620930154,2015158452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183049,1,'Subjugator''s Stalwart Belt','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,120819355,1081008812,120819355,1081008812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183050,1,'Subjugator''s Stalwart Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,2058019516,2077753242,2058019516,2077753242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183051,1,'Subjugator''s Stalwart Breastplate','Armor',1579,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1918648736,-1047256032,1918648736,3247711264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183052,1,'Subjugator''s Stalwart Breeches','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,623299176,1180603745,623299176,1180603745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183053,1,'Subjugator''s Stalwart Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-1857526128,1931235514,2437441168,1931235514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183054,1,'Subjugator''s Stalwart Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-1186597383,-230582043,3108369913,4064385253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183055,1,'Subjugator''s Stalwart Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-1647230363,-600513638,2647736933,3694453658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183056,1,'Subjugator''s Stalwart Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,1061362544,1893402502,1061362544,1893402502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183057,1,'Subjugator''s Stalwart Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-475119377,2072741138,3819847919,2072741138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183058,1,'Subjugator''s Stalwart Cuffs','Armor',1533,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1315496253,238430861,2979471043,238430861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183059,1,'Subjugator''s Stalwart Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1570122898,-859645913,2724844398,3435321383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183060,1,'Subjugator''s Stalwart Earhoop','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,801426835,2095205984,801426835,2095205984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183061,1,'Subjugator''s Stalwart Epaulets','Armor',1536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,1676418918,588773584,1676418918,588773584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183062,1,'Subjugator''s Stalwart Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-422978259,1718412096,3871989037,1718412096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183063,1,'Subjugator''s Stalwart Gauntlets','Armor',1582,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-281624081,1420196437,4013343215,1420196437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183064,1,'Subjugator''s Stalwart Gi','Armor',2389,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1738203623,-1763573191,1738203623,2531394105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183065,1,'Subjugator''s Stalwart Girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,-1455885445,-2114224435,2839081851,2180742861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183066,1,'Subjugator''s Stalwart Gorget','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,1204217997,-1215320433,1204217997,3079646863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183067,1,'Subjugator''s Stalwart Greaves','Armor',1584,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,967558197,-1310324053,967558197,2984643243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183068,1,'Subjugator''s Stalwart Hand Wraps','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-84909656,454267953,4210057640,454267953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183069,1,'Subjugator''s Stalwart Hauberk','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-535944950,-1204407310,3759022346,3090559986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183070,1,'Subjugator''s Stalwart Hood','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,476468059,350143673,476468059,350143673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183071,1,'Subjugator''s Stalwart Hoop','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,301269439,235147460,301269439,235147460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183072,1,'Subjugator''s Stalwart Leggings','Armor',1535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,1183704653,-1616697044,1183704653,2678270252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183073,1,'Subjugator''s Stalwart Manacle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,691166611,-654345406,691166611,3640621890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183074,1,'Subjugator''s Stalwart Manchette','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,2103746885,703029822,2103746885,703029822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183075,1,'Subjugator''s Stalwart Pauldrons','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,873630902,-1135395643,873630902,3159571653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183076,1,'Subjugator''s Stalwart Pendant','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1082566392,700162678,3212400904,700162678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183077,1,'Subjugator''s Stalwart Phylactery','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1357279852,-1501811152,2937687444,2793156144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183078,1,'Subjugator''s Stalwart Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,549566894,-1343918325,549566894,2951048971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183079,1,'Subjugator''s Stalwart Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,754818700,-372032103,754818700,3922935193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183080,1,'Subjugator''s Stalwart Sabatons','Armor',1580,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-96152720,1669928087,4198814576,1669928087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183081,1,'Subjugator''s Stalwart Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,873610085,1989748827,873610085,1989748827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183082,1,'Subjugator''s Stalwart Shoes','Armor',1531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-2057113336,-396797439,2237853960,3898169857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183083,1,'Subjugator''s Stalwart Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,2144173950,-1550027222,2144173950,2744940074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183084,1,'Subjugator''s Stalwart Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-929074359,744833330,3365892937,744833330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183085,1,'Subjugator''s Stalwart Stickpin','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,225236734,1966038471,225236734,1966038471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183086,1,'Subjugator''s Stalwart Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,-679773162,865641069,3615194134,865641069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183087,1,'Subjugator''s Stalwart Trinket','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,842220938,-254159825,842220938,4040807471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183088,1,'Subjugator''s Stalwart Vambraces','Armor',1581,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,119435421,-426750870,119435421,3868216426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183089,1,'Subjugator''s Stalwart Wrist Wraps','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1362415455,-944218519,2932551841,3350748777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183090,1,'Subjugator''s Stalwart Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,862581702,-364136926,862581702,3930830370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183091,1,'Subjugator''s Steeled Arm Band','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,1662020084,-1463619469,1662020084,2831347827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183092,1,'Subjugator''s Steeled Arm Wraps','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,150739970,-805916133,150739970,3489051163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183093,1,'Subjugator''s Steeled Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,438424378,-1624716396,438424378,2670250900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183094,1,'Subjugator''s Steeled Bands','Armor',1532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,846070592,1056005904,846070592,1056005904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183095,1,'Subjugator''s Steeled Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-2143678020,-280116181,2151289276,4014851115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183096,1,'Subjugator''s Steeled Barbute','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,996071435,1131089933,996071435,1131089933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183097,1,'Subjugator''s Steeled Bauble','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-811441170,1855903326,3483526126,1855903326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183098,1,'Subjugator''s Steeled Belt','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,1420416287,-1214246482,1420416287,3080720814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183099,1,'Subjugator''s Steeled Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,1398953550,-1792126907,1398953550,2502840389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183100,1,'Subjugator''s Steeled Breastplate','Armor',1579,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1202845683,-2003229158,1202845683,2291738138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183101,1,'Subjugator''s Steeled Breeches','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-680450160,762645788,3614517136,762645788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183102,1,'Subjugator''s Steeled Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1026409196,-2066570312,3268558100,2228396984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183103,1,'Subjugator''s Steeled Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1869790965,-1721106280,2425176331,2573861016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183104,1,'Subjugator''s Steeled Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1273366889,-893987472,3021600407,3400979824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183105,1,'Subjugator''s Steeled Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,-1676304935,-1641895847,2618662361,2653071449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183106,1,'Subjugator''s Steeled Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-899222499,-1941604848,3395744797,2353362448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183107,1,'Subjugator''s Steeled Cuffs','Armor',1533,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1738560975,-523270830,2556406321,3771696466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183108,1,'Subjugator''s Steeled Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1952356452,574322680,2342610844,574322680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183109,1,'Subjugator''s Steeled Earhoop','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1052354538,1009502000,1052354538,1009502000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183110,1,'Subjugator''s Steeled Epaulets','Armor',1536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-867872084,1211916461,3427095212,1211916461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183111,1,'Subjugator''s Steeled Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,345911509,36279462,345911509,36279462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183112,1,'Subjugator''s Steeled Gauntlets','Armor',1582,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-623151172,2054773836,3671816124,2054773836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183113,1,'Subjugator''s Steeled Gi','Armor',2389,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-737227740,-1908091374,3557739556,2386875922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183114,1,'Subjugator''s Steeled Girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,175011282,-1753659353,175011282,2541307943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183115,1,'Subjugator''s Steeled Gorget','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,-1388300817,-1592944539,2906666479,2702022757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183116,1,'Subjugator''s Steeled Greaves','Armor',1584,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1639279901,-248544261,1639279901,4046423035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183117,1,'Subjugator''s Steeled Hand Wraps','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1231309931,2136400855,1231309931,2136400855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183118,1,'Subjugator''s Steeled Hauberk','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1282114930,-117458270,3012852366,4177509026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183119,1,'Subjugator''s Steeled Hood','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,219887906,-485476421,219887906,3809490875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183120,1,'Subjugator''s Steeled Hoop','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1297905898,-104143930,2997061398,4190823366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183121,1,'Subjugator''s Steeled Leggings','Armor',1535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1475382324,-192368303,1475382324,4102598993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183122,1,'Subjugator''s Steeled Manacle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,-2036658087,-1741229550,2258309209,2553737746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183123,1,'Subjugator''s Steeled Manchette','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,788462273,121127975,788462273,121127975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183124,1,'Subjugator''s Steeled Pauldrons','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1860507686,-1836311844,2434459610,2458655452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183125,1,'Subjugator''s Steeled Pendant','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1375456399,1769089830,2919510897,1769089830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183126,1,'Subjugator''s Steeled Phylactery','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-2033108634,-1036428842,2261858662,3258538454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183127,1,'Subjugator''s Steeled Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-901290804,1479253001,3393676492,1479253001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183128,1,'Subjugator''s Steeled Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,87370366,505269915,87370366,505269915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183129,1,'Subjugator''s Steeled Sabatons','Armor',1580,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1571128744,144870634,2723838552,144870634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183130,1,'Subjugator''s Steeled Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,500862871,-2124948647,500862871,2170018649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183131,1,'Subjugator''s Steeled Shoes','Armor',1531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1809867919,111211998,2485099377,111211998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183132,1,'Subjugator''s Steeled Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1919249786,-927469993,2375717510,3367497303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183133,1,'Subjugator''s Steeled Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1283329622,45770539,3011637674,45770539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183134,1,'Subjugator''s Steeled Stickpin','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,614752780,503629242,614752780,503629242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183135,1,'Subjugator''s Steeled Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,1040032116,-1000976017,1040032116,3293991279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183136,1,'Subjugator''s Steeled Trinket','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,-1855601885,-1341104769,2439365411,2953862527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183137,1,'Subjugator''s Steeled Vambraces','Armor',1581,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,96499642,-934319501,96499642,3360647795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183138,1,'Subjugator''s Steeled Wrist Wraps','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-362146375,-1900716973,3932820921,2394250323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183139,1,'Subjugator''s Steeled Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1665090036,-1911635516,2629877260,2383331780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183140,1,'Subjugator''s Triumphant Arm Band','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-2109840496,82002099,2185126800,82002099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183141,1,'Subjugator''s Triumphant Arm Wraps','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,541820469,1413370139,541820469,1413370139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183142,1,'Subjugator''s Triumphant Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1752,0,1942377826,-790456807,1942377826,3504510489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183143,1,'Subjugator''s Triumphant Bands','Armor',1532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,2018543627,-1380488496,2018543627,2914478800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183144,1,'Subjugator''s Triumphant Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1599574537,1958363310,2695392759,1958363310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183145,1,'Subjugator''s Triumphant Barbute','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,172420988,-568160218,172420988,3726807078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183146,1,'Subjugator''s Triumphant Bauble','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-282058843,-177646885,4012908453,4117320411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183147,1,'Subjugator''s Triumphant Belt','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,1950067028,-127251421,1950067028,4167715875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183148,1,'Subjugator''s Triumphant Breastplate','Armor',1579,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1981740197,-1315303920,2313227099,2979663376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183149,1,'Subjugator''s Triumphant Breeches','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,263347382,-2125152804,263347382,2169814492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183150,1,'Subjugator''s Triumphant Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-499105441,-887554507,3795861855,3407412789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183151,1,'Subjugator''s Triumphant Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,1239420642,1363235317,1239420642,1363235317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183152,1,'Subjugator''s Triumphant Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1752,0,-701819246,224697753,3593148050,224697753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183153,1,'Subjugator''s Triumphant Cuffs','Armor',1533,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1705398852,1938403474,1705398852,1938403474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183154,1,'Subjugator''s Triumphant Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1985519593,-1317191112,1985519593,2977776184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183155,1,'Subjugator''s Triumphant Earhoop','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1514624784,-1587394789,2780342512,2707572507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183156,1,'Subjugator''s Triumphant Epaulets','Armor',1536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,755102783,-467808147,755102783,3827159149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183157,1,'Subjugator''s Triumphant Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-866300941,45243461,3428666355,45243461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183158,1,'Subjugator''s Triumphant Gauntlets','Armor',1582,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,344689428,-508444852,344689428,3786522444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183159,1,'Subjugator''s Triumphant Gi','Armor',2389,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,115051170,-71943089,115051170,4223024207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183160,1,'Subjugator''s Triumphant Girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1752,0,1079049881,210685090,1079049881,210685090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183161,1,'Subjugator''s Triumphant Gorget','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1752,0,1282293643,989469920,1282293643,989469920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183162,1,'Subjugator''s Triumphant Greaves','Armor',1584,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1353538154,1818624976,1353538154,1818624976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183163,1,'Subjugator''s Triumphant Hand Wraps','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1682896147,2144152372,2612071149,2144152372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183164,1,'Subjugator''s Triumphant Hood','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1776667080,-1394972106,2518300216,2899995190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183165,1,'Subjugator''s Triumphant Hoop','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-123925411,-1241465269,4171041885,3053502027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183166,1,'Subjugator''s Triumphant Leggings','Armor',1535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-856587474,1487470993,3438379822,1487470993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183167,1,'Subjugator''s Triumphant Manacle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1752,0,1742714570,92238393,1742714570,92238393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183168,1,'Subjugator''s Triumphant Pauldrons','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1669131879,155515356,1669131879,155515356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183169,1,'Subjugator''s Triumphant Pendant','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,889535595,-197416179,889535595,4097551117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183170,1,'Subjugator''s Triumphant Phylactery','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,2066268435,-1029533387,2066268435,3265433909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183171,1,'Subjugator''s Triumphant Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,728329896,400671108,728329896,400671108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183172,1,'Subjugator''s Triumphant Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-120794613,1373082390,4174172683,1373082390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183173,1,'Subjugator''s Triumphant Sabatons','Armor',1580,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1824371409,-1534903254,2470595887,2760064042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183174,1,'Subjugator''s Triumphant Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-534546462,-828537132,3760420834,3466430164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183175,1,'Subjugator''s Triumphant Shoes','Armor',1531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,253662315,-1780039650,253662315,2514927646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183176,1,'Subjugator''s Triumphant Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1431955872,1687576215,1431955872,1687576215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183177,1,'Subjugator''s Triumphant Stickpin','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-648177031,-1306167942,3646790265,2988799354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183178,1,'Subjugator''s Triumphant Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1752,0,-590107888,-1952707358,3704859408,2342259938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183179,1,'Subjugator''s Triumphant Trinket','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1752,0,-614774680,760864084,3680192616,760864084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183180,1,'Subjugator''s Triumphant Vambraces','Armor',1581,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,29983977,1401391475,29983977,1401391475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183181,1,'Subjugator''s Triumphant Wrist Wraps','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1598602369,-1212779431,1598602369,3082187865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183182,1,'Sublime Boots of the Animist','Armor',3243,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1982404348,1988659607,1982404348,1988659607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183183,1,'Sublime Boots of the Darkblade','Armor',3243,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-484539780,-748879572,3810427516,3546087724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183184,1,'Sublime Boots of the Forest Stalker','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-588016256,-1817292257,3706951040,2477675039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183185,1,'Sublime Boots of the Gambler','Armor',3294,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1206249738,-1159894297,3088717558,3135072999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183186,1,'Sublime Boots of the Maestro','Armor',1517,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,447766405,-1295494123,447766405,2999473173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183187,1,'Sublime Boots of the Thug','Armor',3632,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,377032862,1497018346,377032862,1497018346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183188,1,'Sublime Boots of the Virtuoso','Armor',3333,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1137443110,1150998340,1137443110,1150998340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183189,1,'Sublime Chausses of the Animist','Armor',3244,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1628382341,-609797867,2666584955,3685169429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183190,1,'Sublime Chausses of the Darkblade','Armor',3244,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-2113456581,294249798,2181510715,294249798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183191,1,'Sublime Chausses of the Forest Stalker','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1878995386,1786627004,2415971910,1786627004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183192,1,'Sublime Chausses of the Gambler','Armor',3291,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-583280536,401791589,3711686760,401791589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183193,1,'Sublime Chausses of the Maestro','Armor',1521,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-2130983004,535291031,2163984292,535291031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183194,1,'Sublime Chausses of the Thug','Armor',3635,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1681032256,-825039631,1681032256,3469927665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183195,1,'Sublime Chausses of the Virtuoso','Armor',3336,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1424634719,1199643384,2870332577,1199643384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183196,1,'Sublime Coif of the Animist','Armor',3245,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1964429253,1063609954,1964429253,1063609954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183197,1,'Sublime Coif of the Darkblade','Armor',3245,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1780856830,-1977376048,1780856830,2317591248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183198,1,'Sublime Coif of the Forest Stalker','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,2051358663,1956838127,2051358663,1956838127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183199,1,'Sublime Coif of the Gambler','Armor',3297,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1966906241,-214924014,1966906241,4080043282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183200,1,'Sublime Coif of the Maestro','Armor',1520,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,273514272,-81413152,273514272,4213554144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183201,1,'Sublime Coif of the Thug','Armor',3627,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-26775033,-858916555,4268192263,3436050741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183202,1,'Sublime Coif of the Virtuoso','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1089722399,-1996211144,1089722399,2298756152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183203,1,'Sublime Cuffs of the Animist','Armor',3246,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1223963652,1188463608,3071003644,1188463608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183204,1,'Sublime Cuffs of the Darkblade','Armor',3246,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1596053182,-772952316,2698914114,3522014980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183205,1,'Sublime Cuffs of the Forest Stalker','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,571059820,952353918,571059820,952353918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183206,1,'Sublime Cuffs of the Gambler','Armor',3296,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1508699265,-1971101560,1508699265,2323865736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183207,1,'Sublime Cuffs of the Maestro','Armor',1519,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,881902877,-2104074630,881902877,2190892666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183208,1,'Sublime Cuffs of the Thug','Armor',3634,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1086634762,1034293173,3208332534,1034293173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183209,1,'Sublime Cuffs of the Virtuoso','Armor',3331,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-2098275290,-1717045881,2196692006,2577921415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183210,1,'Sublime Spaulders of the Animist','Armor',3240,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1753810083,743979903,2541157213,743979903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183211,1,'Sublime Spaulders of the Darkblade','Armor',3240,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1301595337,1620439224,2993371959,1620439224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183212,1,'Sublime Spaulders of the Forest Stalker','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1262486097,-643393394,3032481199,3651573902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183213,1,'Sublime Spaulders of the Gambler','Armor',3292,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1889853572,-535963633,1889853572,3759003663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183214,1,'Sublime Spaulders of the Maestro','Armor',1522,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1955887017,-401021187,2339080279,3893946109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183215,1,'Sublime Spaulders of the Virtuoso','Armor',3304,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1567363961,-367956548,2727603335,3927010748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183216,1,'Sublime Tunic of the Animist','Armor',3242,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1898238605,1889545481,1898238605,1889545481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183217,1,'Sublime Tunic of the Darkblade','Armor',3242,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-2095125896,-316356767,2199841400,3978610529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183218,1,'Sublime Tunic of the Forest Stalker','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-356898566,2047752095,3938068730,2047752095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183219,1,'Sublime Tunic of the Gambler','Armor',3293,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1007581793,-1124741511,1007581793,3170225785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183220,1,'Sublime Tunic of the Maestro','Armor',1516,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1346884399,-1260326773,1346884399,3034640523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183221,1,'Sublime Tunic of the Thug','Armor',3631,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1499479807,662647848,2795487489,662647848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183222,1,'Sublime Tunic of the Virtuoso','Armor',3334,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1153549655,1395343779,1153549655,1395343779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183223,1,'Sublime Wristguard of the Animist','Armor',3241,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-766092713,1736779952,3528874583,1736779952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183224,1,'Sublime Wristguard of the Darkblade','Armor',3241,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1301693466,-1471598278,1301693466,2823369018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183225,1,'Sublime Wristguard of the Forest Stalker','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1008571652,1539400461,3286395644,1539400461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183226,1,'Sublime Wristguard of the Gambler','Armor',3295,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-247347081,-1412379712,4047620215,2882587584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183227,1,'Sublime Wristguard of the Maestro','Armor',1518,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-775140010,-1547307726,3519827286,2747659570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183228,1,'Sublime Wristguard of the Thug','Armor',3633,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1339374710,1438123707,1339374710,1438123707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183229,1,'Sublime Wristguard of the Virtuoso','Armor',3332,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-407679603,-511610994,3887287693,3783356302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183230,1,'Subsiding Earring of Wonder','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-373764075,1955954468,3921203221,1955954468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183231,1,'substance stained chain greaves','Armor',1430,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197274648,0,619774170,1157394825,619774170,1157394825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183232,1,'substance stained greaves','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471448,0,-292685617,22236581,4002281679,22236581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183233,1,'substance stained leggings','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1883034576600,0,-719067233,2024517996,3575900063,2024517996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183234,1,'Substantial Ring of the Master','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,396,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-1896645433,1267399025,2398321863,1267399025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183235,1,'Subterfuge Lord''s Cloak Pin','Armor',3148,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-727321196,198933246,3567646100,198933246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183236,1,'Subterfuge Lord''s Tactical Sash','Armor',1232,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1945659316,-1313880392,2349307980,2981086904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183237,1,'Subterranean Boots','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,-1557387785,1450579186,2737579511,1450579186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183238,1,'Subterranean Girdle of Alacrity','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,67046340,-909240428,67046340,3385726868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183239,1,'Subterranean Girdle of Intellect','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,-1796779045,-12176589,2498188251,4282790707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183240,1,'Subterranean Girdle of Might','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,384124035,-999240932,384124035,3295726364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183241,1,'Subterranean Girdle of Wisdom','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,-1698760208,-86187350,2596207088,4208779946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183242,1,'Subterraneous Leggings','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,1704391538,-1409219840,1704391538,2885747456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183243,1,'Subterrestrial Beast Bone Tonlets','Armor',2422,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,313250120,1582497010,313250120,1582497010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183244,1,'Subverter''s Boots of Reclaim','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,259042872,1969455270,259042872,1969455270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183245,1,'Subverter''s Coat of Reclaim','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1053431297,-179979923,3241535999,4114987373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183246,1,'Subverter''s Gloves of Reclaim','Armor',1414,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1748747216,877436002,2546220080,877436002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183247,1,'Subverter''s Helm of Reclaim','Armor',1415,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1770779541,790327835,2524187755,790327835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183248,1,'Subverter''s Leggings of Reclaim','Armor',1416,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-2129481297,-1505236530,2165485999,2789730766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183249,1,'Subverter''s Shoulderguards of Reclaim','Armor',1417,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,366346886,1951839780,366346886,1951839780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183250,1,'Subverter''s Wristguards of Reclaim','Armor',1413,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1936330280,-862422864,1936330280,3432544432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183251,1,'Succulent Husk Bracelet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,785713730,1031703483,785713730,1031703483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183252,1,'Succulent Husk Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1244605580,-1463896137,3050361716,2831071159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183253,1,'Succulent Husk Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,25165824,0,1310040119,-1799506722,1310040119,2495460574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183254,1,'Succulent Husk Slippers','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,25165824,0,-686751132,-2106802251,3608216164,2188165045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183255,1,'Succulent Spined Cowl','Armor',277,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1883034576600,0,-1345669462,1175189212,2949297834,1175189212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183256,1,'Sucker Studded Chestguard','Armor',1390,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243785752,0,108882221,-264933691,108882221,4030033605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183257,1,'Suction Cupped Tentacle Mitts','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,2023697877,-198933498,2023697877,4096033798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183258,1,'Suffering Scalemail','Armor',1635,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,266911357,696986728,266911357,696986728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183259,1,'Suffused Gauntlets of Erudition','Armor',1512,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,212728296,-154772409,212728296,4140194887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183260,1,'Sulfer Stained Scholar''s Shackle','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2011381329,1372529271,2011381329,1372529271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183261,1,'Sulfer Stained Soldier''s Shackle','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1494141284,763373405,1494141284,763373405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183262,1,'Sulfer Stained Spotter''s Shackle','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2119224504,-1045828024,2119224504,3249139272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183263,1,'Sulfur Encrusted Coif','Armor',1422,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,1673327613,-730578335,1673327613,3564388961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183264,1,'Sulfur Encrusted Gloves','Armor',1421,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,-1319361308,-791751392,2975605988,3503215904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183265,1,'Sulfur Fused Bangle','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1449555462,-1333884467,1449555462,2961082829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183266,1,'Sulfur Fused Cinch','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1315382546,902098781,1315382546,902098781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183267,1,'Sulfur Fused Clasp','Armor',2140,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,726341658,1357435477,726341658,1357435477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183268,1,'Sulfur Fused Stud','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,269713167,49454789,269713167,49454789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183269,1,'Sullied Charm of Restoration','Armor',1200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,555911067,612957428,555911067,612957428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183270,1,'Sullied Marsh Bracers','Armor',1511,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,-1376703189,-725666316,2918264107,3569300980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183271,1,'Sullon mining boots','Armor',1412,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279243982552,0,407252336,6042660,407252336,6042660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183272,1,'Sullon mining gloves','Armor',1414,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,33,0,33,6279243982552,0,-1855939251,-42069319,2439028045,4252897977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183273,1,'Sullon mining pants','Armor',1416,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243982552,0,-478415722,-77468222,3816551574,4217499074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183274,1,'Sullon mining shawl','Armor',1417,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243982552,0,1957353671,1823523219,1957353671,1823523219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183275,1,'Sullon mining tunic','Armor',1411,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279243982552,0,727445222,859961266,727445222,859961266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183276,1,'Sullon mining wristguards','Armor',1413,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,33,0,33,6279243982552,0,385994161,-1065404528,385994161,3229562768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183277,1,'Sullon''s Hoop of the Hound''s Armament','Armor',590,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1574911719,-1450960915,2720055577,2844006381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183278,1,'Sullon''s Jerkin of Delirious Struggle','Armor',1530,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,1239167301,-67343500,1239167301,4227623796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183279,1,'Sullon''s Manacle of Frothing Bedlam','Armor',1623,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,1142305060,-2028565123,1142305060,2266402173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183280,1,'Sullon''s Rage Imbued Greaves of Slaughter','Armor',1710,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1146650463,459885337,3148316833,459885337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183281,1,'Sullon''s Robes of Disputed Blood','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1501330702,-1138109888,1501330702,3156857408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183282,1,'Summer Shroud','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1532249276,-919232146,1532249276,3375735150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183283,1,'Summoner''s Band','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,183442744,1566701878,183442744,1566701878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183284,1,'Summoner''s Bauble','Armor',1187,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-475526414,980982780,3819440882,980982780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183285,1,'Summoner''s Bracelet','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,264573300,301887401,264573300,301887401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183286,1,'Summoner''s Bracelet of the Ancient Sentinel','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'An ancient bracelet believed to have been worn by the prime summoner of Balor from an age beyond memory, it was discovered amongst the ruins of the legendary sentinel.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1162721834,827165676,3132245462,827165676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183287,1,'Summoner''s Cuffs of Spectral Fury','Armor',3684,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-916179267,343214599,3378788029,343214599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183288,1,'Summoner''s Cuffs of the Awakened','Armor',2876,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2030125818,-496839001,2264841478,3798128295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183289,1,'Summoner''s Earstud','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,62383234,960188688,62383234,960188688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183290,1,'Summoner''s Hat of Binding','Armor',2866,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1609141136,-1542058299,1609141136,2752908997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183291,1,'Summoner''s Hood of the Prime','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'A piece of ritual attire worn by Dracurion mages who united their powers to bring forth the Prime Protector.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1083606992,890384295,3211360304,890384295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183292,1,'Summoner''s Ice Shard Ring','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1606259908,-1212385307,1606259908,3082581989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183293,1,'Summoner''s Shoes of the Awakened','Armor',2877,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2100582617,-875288196,2100582617,3419679100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183294,1,'Summoner''s Shoulders','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837105152,0,1724293736,731498935,1724293736,731498935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183295,1,'Summoner''s Silk Gloves','Armor',1400,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,415882202,-1929386695,415882202,2365580601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183296,1,'Summoner''s Sleeves','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837105152,0,1586015123,-326309101,1586015123,3968658195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183297,1,'Summoner''s Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837105152,0,1139203271,-1360241753,1139203271,2934725543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183298,1,'Summoner''s Waistchain of Bolstering','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1368464732,1304448855,1368464732,1304448855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183299,1,'Summoner''s Waistchain of Empowerment','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-155297327,-1927726880,4139669969,2367240416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183300,1,'Summoner''s Waistchain of Infusion','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1548579156,158039022,1548579156,158039022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183301,1,'Summoning Brace of the Wyrmkind','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1392043842,587499079,1392043842,587499079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183302,1,'Summoning Girdle of Wonderment','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,604334885,1829566342,604334885,1829566342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183303,1,'Summoning Robes of Bayle','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'Awarded to summoners loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-2138676226,193182753,2156291070,193182753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183304,1,'Summoning Robes of D''Lere','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'Awarded to summoners loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,1282962400,-1107820725,1282962400,3187146571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183305,1,'Sumptuous Wolf-Furred Boots','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1596399875,-169930059,1596399875,4125037237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183306,1,'Sumyd''s Raiment of Undeath','Armor',228,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,-775389684,-294616361,3519577612,4000350935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183307,1,'Sun Baked Gussets','Armor',2451,NULL,0,5,241174330,241174330,235,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,26136,0,1028674435,-342401688,1028674435,3952565608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183308,1,'Sun Beaten Bracers','Armor',1413,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1128349782,1911092741,1128349782,1911092741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183309,1,'sun bleached robe','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,-1237177951,-1625443135,3057789345,2669524161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183310,1,'Sun Bleached Spaulders','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,665810999,19657187,665810999,19657187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183311,1,'sun bleached tabbard','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,-555680921,-1458796452,3739286375,2836170844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183312,1,'Sun Emblazoned Chestplate','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-928002926,691744863,3366964370,691744863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183313,1,'Sun Emblem Earring','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,699194287,1857529668,699194287,1857529668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183314,1,'Sun Kissed Earring','Armor',392,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,1106901050,1669709719,1106901050,1669709719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183315,1,'Sun Ruby Bracelet','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,147925762,-1308401766,147925762,2986565530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183316,1,'Sun Star Signet','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1318713897,-194221554,2976253399,4100745742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183317,1,'Sun Touched Boots','Armor',1454,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-875811912,1234964964,3419155384,1234964964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183318,1,'Sun Touched Bracers','Armor',1455,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-2118634994,1371175860,2176332302,1371175860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183319,1,'Sun Touched Breastplate','Armor',1453,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471448,0,-1245481206,212000749,3049486090,212000749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183320,1,'Sun Touched Gloves','Armor',1456,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,67919305,1716719660,67919305,1716719660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183321,1,'Sun Touched Greaves','Armor',1458,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,-1746212259,1206428647,2548755037,1206428647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183322,1,'Sun Touched Mantle','Armor',1459,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471448,0,-1020721395,-1586083096,3274245901,2708884200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183323,1,'Sun Wolf Hide Coat','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,64045536,-80027288,64045536,4214940008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183324,1,'Sun-Baked Acolyte''s Armlet','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-339816321,-1493246302,3955150975,2801720994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183325,1,'Sun-Baked Explorer''s Armlet','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-544212067,1238818638,3750755229,1238818638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183326,1,'Sun-Baked Gladiator''s Armlet','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2145463095,568325249,2145463095,568325249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183327,1,'Sun-Baked Scholar''s Armlet','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,153981306,-1860801627,153981306,2434165669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183328,1,'Sun-bleached Boneset Shoulderguards','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1300774253,1479246235,1300774253,1479246235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183329,1,'Suna''s Spiritual Band','Armor',3437,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-1534640059,-719089359,2760327237,3575877937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183330,1,'Sunbleached Bone Bracelet','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1407270368,68456661,1407270368,68456661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183331,1,'Sunburnt Bracers','Armor',1420,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,192,0,-1130546559,-302957426,3164420737,3992009870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183332,1,'Sunburst Medallion','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-1861622275,1256713890,2433345021,1256713890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183333,1,'Sundered Cape','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1843013984,-2089491205,1843013984,2205476091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183334,1,'Sundered Choker','Armor',984,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-696097987,-111535581,3598869309,4183431715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183335,1,'Sundered Cloak','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1741645867,1911561780,2553321429,1911561780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183336,1,'Sundered Golden Bracelet','Armor',2205,NULL,0,5,2072844078,2072844078,235,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,47,0,47,6281081087704,0,1441406629,1930524726,1441406629,1930524726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183337,1,'Sundered Kaborite Crystal','Armor',3835,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2019210856,-360034419,2275756440,3934932877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183338,1,'Sundered Leather Belt','Armor',2192,NULL,0,5,2072844078,2072844078,235,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,47,0,47,6281081087704,0,701553453,1040911595,701553453,1040911595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183339,1,'Sundered Mantle','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1992433032,865576068,2302534264,865576068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183340,1,'Sundered Medallion','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-823183942,1132235499,3471783354,1132235499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183341,1,'sundered metallic robes','Armor',2445,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,1541341028,280379751,1541341028,280379751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183342,1,'Sundered Neckguard','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1467191592,1436964472,1467191592,1436964472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183343,1,'Sundered Neckguard','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-357239395,1436964472,3937727901,1436964472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183344,1,'Sundered Pendant','Armor',3449,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-349061224,-1692153945,3945906072,2602813351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183345,1,'Sundered Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,2087350406,1392118797,2087350406,1392118797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183346,1,'Sundered Wrap','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,333834603,2087452385,333834603,2087452385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183347,1,'Sunflower Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,270,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,54,0,54,196608,0,445182322,1336093046,445182322,1336093046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183348,1,'Sunflower Tunic','Armor',1467,NULL,0,1,2897193374,2897193374,265,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,196608,0,243735667,1399918603,243735667,1399918603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183349,1,'Sunlord''s Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,215,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,43,0,43,1881197471448,0,1905282503,829688683,1905282503,829688683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183350,1,'Sunset Medallion','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-635579114,536721576,3659388182,536721576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183351,1,'Sunshard Bracelet','Armor',2205,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,499364243,-1476975931,499364243,2817991365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183352,1,'Sunshard Earring','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,780377789,-903426743,780377789,3391540553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183353,1,'Sunshard Necklace','Armor',386,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-594036741,1721967789,3700930555,1721967789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183354,1,'Sunshard Necklace','Armor',389,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-738976653,1721967789,3555990643,1721967789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183355,1,'Sunsoaked Bangle','Armor',960,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1047643090,1815505339,1047643090,1815505339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183356,1,'Sunstone Gemmed Bracelet of Alacrity','Armor',929,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1665135166,1286347400,2629832130,1286347400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183357,1,'Sunstone Gemmed Bracelet of Piety','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1475256650,-1032301103,1475256650,3262666193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183358,1,'Sunstone Gemmed Bracelet of Reason','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1597265765,1167175239,1597265765,1167175239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183359,1,'Sunstone Gemmed Bracelet of Resolve','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1163451325,1436015247,1163451325,1436015247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183360,1,'Super-Heated Primal Filament','Armor',1113,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,557614345,644851592,557614345,644851592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183361,1,'Superb Band','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,2048563831,995050622,2048563831,995050622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183362,1,'Superb Bangle','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-1017015478,920380827,3277951818,920380827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183363,1,'Superb Bauble','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,670680441,-1224149010,670680441,3070818286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183364,1,'Superb Bracelet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-1014073336,755941241,3280893960,755941241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183365,1,'Superb Hoop','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1827362952,1571646508,2467604344,1571646508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183366,1,'Superb Jewel','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,542876206,1182550820,542876206,1182550820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183367,1,'Superb Loop','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1730618372,-758121605,1730618372,3536845691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183368,1,'Superb Manacle','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-1449176247,1401870271,2845791049,1401870271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183369,1,'Superb Ring','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-564598868,-62123037,3730368428,4232844259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183370,1,'Superb Stickpin','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-810491858,-1230462262,3484475438,3064505034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183371,1,'Superb Stone','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,1857770303,1261706634,1857770303,1261706634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183372,1,'Superb Tundra Crystal Shard','Armor',3129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,126679412,-1926762757,126679412,2368204539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183373,1,'Superb Vambraces of the Hawkeye','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,1774270560,-1217355646,1774270560,3077611650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183374,1,'Superb Wristlet','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,912913786,2101585187,912913786,2101585187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183375,1,'Superego Sabatons','Armor',1601,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26112,0,525125006,-1215697349,525125006,3079269947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183376,1,'Superego Skullcap','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26112,0,-547772621,2006748294,3747194675,2006748294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183377,1,'Superintendent''s Clawmitts','Armor',1428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-1372408463,942803037,2922558833,942803037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183378,1,'Superior Hawker''s Bangles','Armor',385,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-908688987,449823894,3386278309,449823894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183379,1,'Superior Hawker''s Girdle','Armor',213,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1567248628,1831102315,2727718668,1831102315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183380,1,'Superior Time Etched Chain Boots','Armor',3645,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-293233052,-578449883,4001734244,3716517413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183381,1,'Superior Time Etched Chain Gloves','Armor',3647,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-168241953,-1968899179,4126725343,2326068117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183382,1,'Superior Time Etched Chain Pauldrons','Armor',3660,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1993283126,457791845,1993283126,457791845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183383,1,'Supernal Boots of the Squire','Armor',1566,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1406501510,1643601715,2888465786,1643601715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183384,1,'Supernal Bracers of the Squire','Armor',1567,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,800115432,228762927,800115432,228762927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183385,1,'Supernal Breastplate of the Squire','Armor',1565,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1024,0,-568090933,1481604568,3726876363,1481604568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183386,1,'Supernal Earstud of Empowerment','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1468855355,1917516726,2826111941,1917516726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183387,1,'Supernal Gauntlets of the Squire','Armor',1568,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1895189052,-7781668,1895189052,4287185628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183388,1,'Supernal Greaves of the Squire','Armor',1570,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,289025982,858275961,289025982,858275961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183389,1,'Supernal Pauldrons of the Squire','Armor',1571,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-913896414,1190659266,3381070882,1190659266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183390,1,'Supertemporal Chainlink Chest','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,1417897738,51935322,1417897738,51935322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183391,1,'Supple Hart Leather Chest Wrap','Armor',1453,NULL,0,3,3539032716,3539032716,1,10,'A form fitting chest wrap crafted from supple hart leather.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,44967623,375370863,44967623,375370863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183392,1,'Supple Hart Leather Gloves','Armor',1456,NULL,0,3,3539032716,3539032716,1,10,'A pair of form fitting gloves crafted from supple hart leather.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-819909265,-1869793601,3475058031,2425173695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183393,1,'Supple Hart Leather Leggings','Armor',1458,NULL,0,3,3539032716,3539032716,1,10,'A pair of form fitting leggings crafted from supple hart leather.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1661195163,1751023812,1661195163,1751023812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183394,1,'Supple Hide Gloves','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-137624095,-1177986333,4157343201,3116980963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183395,1,'Suppression Cloak','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1753304169,-654916232,1753304169,3640051064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183396,1,'Supremacy Infused Spirit Shards','Armor',3462,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-400813172,268088048,3894154124,268088048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183397,1,'Supreme Blackguard''s Chausses','Armor',1479,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1676432860,1490310929,2618534436,1490310929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183398,1,'Supreme Blackguard''s Despotic Boots','Armor',1440,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-534700916,-734397775,3760266380,3560569521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183399,1,'Supreme Blackguard''s Despotic Chausses','Armor',1444,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1887548854,-56882575,1887548854,4238084721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183400,1,'Supreme Blackguard''s Despotic Coif','Armor',1443,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,494714379,-1617567045,494714379,2677400251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183401,1,'Supreme Blackguard''s Despotic Cuffs','Armor',1442,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-942799655,-1579667546,3352167641,2715299750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183402,1,'Supreme Blackguard''s Despotic Hauberk','Armor',1439,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,695611446,-1104374278,695611446,3190593018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183403,1,'Supreme Blackguard''s Despotic Spaulders','Armor',1445,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1458501872,-620114947,1458501872,3674852349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183404,1,'Supreme Blackguard''s Despotic Wristguard','Armor',1441,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,565550895,-513342071,565550895,3781625225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183405,1,'Supreme Blackguard''s Reinforced Chausses','Armor',1521,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1078317538,10854275,1078317538,10854275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183406,1,'Supreme Blackguard''s Reinforced Spaulders','Armor',1522,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1725561280,-2008653480,1725561280,2286313816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183407,1,'Supreme Blackguard''s Reinforced Wristguard','Armor',1518,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1555347776,1200102724,2739619520,1200102724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183408,1,'Supreme Blackguard''s Wristguard','Armor',1476,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-884140922,-1858017489,3410826374,2436949807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183409,1,'Supressive Thought Wristlet','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,475744940,-775562757,475744940,3519404539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183410,1,'Surging Energy Wristlet','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-354830742,-1715484830,3940136554,2579482466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183411,1,'Surging Essence of Aeteok','Armor',3827,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1320112568,134268076,2974854728,134268076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183412,1,'Survival Accord Armguards','Armor',1581,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881197274648,0,926772735,-1633587749,926772735,2661379547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183413,1,'Survival Accord Badge','Armor',1282,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,261749425,-1858555654,261749425,2436411642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183414,1,'Survival Accord Badge','Armor',1290,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1887752876,-1858555654,1887752876,2436411642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183415,1,'Survival Accord Beacon','Armor',1291,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,702234651,-934577847,702234651,3360389449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183416,1,'Survival Accord Brooch','Armor',1285,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1570128621,-1231530315,1570128621,3063436981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183417,1,'Survival Accord Leather Boots','Armor',1468,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,864343055,-1694360435,864343055,2600606861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183418,1,'Survival Accord Leather Bracers','Armor',1469,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,407862152,-1691089543,407862152,2603877753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183419,1,'Survival Accord Leather Gloves','Armor',1470,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-562932750,1391417309,3732034546,1391417309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183420,1,'Survival Accord Leather Helm','Armor',1471,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1434421668,1269998338,2860545628,1269998338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183421,1,'Survival Accord Leather Leggings','Armor',1472,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-261373110,85989965,4033594186,85989965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183422,1,'Survival Accord Leather Shoulders','Armor',1473,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1506818390,-383008244,1506818390,3911959052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183423,1,'Survival Accord Leather Vest','Armor',1467,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1305481974,1380263408,2989485322,1380263408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183424,1,'Survival Accord Medal','Armor',1306,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1378929928,-1282625698,1378929928,3012341598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183425,1,'Survival Accord Medal','Armor',1288,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,757982485,-1282625698,757982485,3012341598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183426,1,'Survival Accord Plate Barbute','Armor',3234,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,694804188,1651350996,694804188,1651350996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183427,1,'Survival Accord Plate Cuirass','Armor',3233,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1595180930,-1144123429,1595180930,3150843867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183428,1,'Survival Accord Plate Gauntlets','Armor',3229,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1031927859,-1182073727,3263039437,3112893569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183429,1,'Survival Accord Plate Greaves','Armor',3231,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1937927114,-802615774,1937927114,3492351522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183430,1,'Survival Accord Plate Gussets','Armor',3232,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-646948012,-1792672363,3648019284,2502294933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183431,1,'Survival Accord Plate Sabatons','Armor',3230,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1335001969,-141762537,2959965327,4153204759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183432,1,'Survival Accord Plate Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-697001847,-1052129306,3597965449,3242837990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183433,1,'Survival Accord Robe','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1440937456,-1106259692,2854029840,3188707604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183434,1,'Suspended Shard of Kaborite','Armor',1182,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1042181659,-410896811,3252785637,3884070485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183435,1,'Sustaining Cord','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,311296,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,207997330944,0,932675550,-1935777541,932675550,2359189755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183436,1,'Sutured Sash','Armor',379,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-794501434,-1213875898,3500465862,3081091398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183437,1,'Swaggerer Bracelet','Armor',378,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-14396461,-2136125042,4280570835,2158842254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183438,1,'Swamp Cloth Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,403810421,-611138753,403810421,3683828543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183439,1,'Swamp Cloth Mantle','Armor',208,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,2041095284,-448514017,2041095284,3846453279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183440,1,'Swamp Cloth Pantaloons','Armor',224,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1123687779,387258631,1123687779,387258631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183441,1,'Swamp Cloth Sandals','Armor',257,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-2129327578,-100404899,2165639718,4194562397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183442,1,'Swamp Coated Explorer''s Manacle','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1359263834,1084814970,2935703462,1084814970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183443,1,'Swamp Coated Gladiator''s Manacle','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,449553727,1320642059,449553727,1320642059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183444,1,'Swamp Coated Scholar''s Manacle','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1427993223,-608606727,1427993223,3686360569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183445,1,'Swamp Coated Spiritualist''s Manacle','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-387952738,72900462,3907014558,72900462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183446,1,'Swamp Glow Armguards','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881197274648,0,-1899821992,31447101,2395145304,31447101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183447,1,'Swamp Glow Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881197274648,0,-1651774124,61445469,2643193172,61445469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183448,1,'Swamp Glow Vambraces','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,1380231309,-581405464,1380231309,3713561832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183449,1,'Swamp Glow Wristcuffs','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1883034576600,0,-1994131510,-1267433791,2300835786,3027533505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183450,1,'Swamp Loop of Melted Vine','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,683224967,646224619,683224967,646224619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183451,1,'Swamp Rogue''s Armlet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1199856689,104638011,1199856689,104638011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183452,1,'Swamp Shaman''s Armlet','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1300051090,535339804,1300051090,535339804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183453,1,'Swamp Sleeves','Armor',210,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1883034576600,0,-935780235,424969603,3359187061,424969603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183454,1,'Swamp Sorcerer''s Armlet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,923970609,1116091590,923970609,1116091590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183455,1,'Swamp Stomper Chain Legs','Armor',1577,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197274648,0,162316508,-1829910675,162316508,2465056621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183456,1,'Swamp Warrior''s Armlet','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-658016609,-1391297041,3636950687,2903670255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183457,1,'Swamp Water Steel Hoop','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1778493205,1928331946,2516474091,1928331946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183458,1,'Swamplord Wristwraps','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,500322486,-2031938615,500322486,2263028681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183459,1,'Swampmage''s Sash','Armor',759,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-992087300,-2028459073,3302879996,2266508223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183460,1,'Swansong Choker','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-2143681142,1304067636,2151286154,1304067636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183461,1,'Swarm Caller''s Leggings','Armor',1458,NULL,0,4,2897193374,2897193374,230,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197471448,0,1374170174,620294138,1374170174,620294138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183462,1,'Swarm Caller''s Wristguards','Armor',1455,NULL,0,4,2897193374,2897193374,225,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881197471448,0,-1621282471,-191128743,2673684825,4103838553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183463,1,'Swashbuckler''s Footguards','Armor',1615,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8589934592,0,1323138066,-262779648,1323138066,4032187648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183464,1,'Swashbuckler''s Leg Guards','Armor',1619,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8589934592,0,801949574,1904837744,801949574,1904837744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183465,1,'Swashbuckler''s Mail','Armor',1614,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8589934592,0,-2053086890,1019346313,2241880406,1019346313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183466,1,'Sweat Stained Skullcap','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,-1144202869,353443839,3150764427,353443839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183467,1,'Sweat-soaked Headband','Armor',1231,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1524745546,-638307051,1524745546,3656660245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183468,1,'Sweat-soaked Shoulderpads','Armor',2399,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1810312165,-239694671,2484655131,4055272625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183469,1,'Swift Belt of Striking','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-532675390,-1838256169,3762291906,2456711127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183470,1,'Swift Frostlink Coif','Armor',3268,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1280635002,-2030227484,1280635002,2264739812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183471,1,'Swift Heels','Armor',1489,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,490580306,-1302520507,490580306,2992446789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183472,1,'Swiftash Shadow Sash','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1110381204,403846655,3184586092,403846655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183473,1,'Swiftcloth Sash','Armor',1231,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1924606601,1531164706,1924606601,1531164706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183474,1,'Swiftcloth Scarf','Armor',2194,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,893455757,1953268607,893455757,1953268607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183475,1,'Swiftlace Shadow Waist','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-322255015,-1834489265,3972712281,2460478031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183476,1,'Swiftspirit Earstud','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-269038424,652618574,4025928872,652618574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183477,1,'Swiftspirit Possessing Bauble','Armor',2518,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1783242589,-1144867108,2511724707,3150100188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183478,1,'Swifttail Meditation Beads','Armor',984,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1636564067,511844538,1636564067,511844538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183479,1,'Swifttail Prayer Beads','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-453734073,-1114003164,3841233223,3180964132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183480,1,'Swirled Glass Ring','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-1948966120,-1248074280,2346001176,3046893016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183481,1,'Swirling Spirits Earring','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-931647897,-696440943,3363319399,3598526353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183482,1,'Switchback Sprinter Slippers','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,-1455221049,-1141509764,2839746247,3153457532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183483,1,'Switchback Strider Boots','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197469888,0,-1034530293,868965157,3260437003,868965157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183484,1,'Switchmaster''s Earcuff','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,69969069,-2077842989,69969069,2217124307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183485,1,'Swordbreaker Wristguards','Armor',1518,NULL,0,6,2897193374,2897193374,255,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197471448,0,-1999494737,-626838041,2295472559,3668129255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183486,1,'Syfak''s Girdle of Death''s Bargain','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-288557844,-1638419972,4006409452,2656547324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183487,1,'Syfak''s Stud of Death','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-204475835,93998124,4090491461,93998124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183488,1,'Sylvan Moon Boots','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,262,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,196608,0,548140411,296652175,548140411,296652175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183489,1,'Sylvan Moon Gloves','Armor',3246,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,262,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,196608,0,109750557,-1133798816,109750557,3161168480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183490,1,'Sylvan Moon Leggings','Armor',3244,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,262,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,196608,0,-1797306755,-1315005903,2497660541,2979961393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183491,1,'Sylvan Moon Shoulder Pads','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,262,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,196608,0,1877315746,-595604229,1877315746,3699363067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183492,1,'Sylvan Moon Skullcap','Armor',3314,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,262,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,196608,0,-1461708421,-1918778057,2833258875,2376189239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183493,1,'Sylvan Moon Tunic','Armor',3242,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,262,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,196608,0,330708717,582176281,330708717,582176281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183494,1,'Sylvan Moon Wristguards','Armor',3241,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,262,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,196608,0,-902945753,-1611093069,3392021543,2683874227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183495,1,'Symbol of Ages','Armor',3094,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1123344965,1222881728,3171622331,1222881728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183496,1,'Symbol of Agility','Armor',371,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-482806115,-1116433090,3812161181,3178534206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183497,1,'Symbol of Clerical Precision','Armor',368,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,583542057,-55280345,583542057,4239686951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183498,1,'Symbol of Intelligence','Armor',371,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-560980165,-1677538605,3733987131,2617428691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183499,1,'Symbol of Oration','Armor',1769,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-532032952,828901287,3762934344,828901287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183500,1,'Symbol of Runnyeye','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-744664585,-733365562,3550302711,3561601734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183501,1,'Symbol of Shadowed Servitude','Armor',1259,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,900,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1218993133,1683164027,3075974163,1683164027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183502,1,'Symbol of Sheckt','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-194068616,1989512399,4100898680,1989512399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183503,1,'Symbol of Strength','Armor',371,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046512856,0,-2111094489,-1207567451,2183872807,3087399845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183504,1,'Symbol of the Architects','Armor',976,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1698241684,449663900,2596725612,449663900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183505,1,'Symbol of the Ashling','Armor',3196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1875698950,-2028540520,1875698950,2266426776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183506,1,'Symbol of the Befallen','Armor',1023,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1478508266,439225548,2816459030,439225548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183507,1,'Symbol of the Eaten','Armor',2427,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1883034576600,0,-1808631769,447927254,2486335527,447927254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183508,1,'Symbol of the Final Prophet','Armor',3453,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1216771053,314278633,1216771053,314278633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183509,1,'Symbol of the Lucanic Knights','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-764883650,-667497469,3530083646,3627469827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183510,1,'Symbol of the Thexian Traitor','Armor',2713,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1363735805,-2042439103,2931231491,2252528193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183511,1,'Symbol of The Tranquil''s Might','Armor',1296,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,2071901646,-1005851523,2071901646,3289115773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183512,1,'Symbol of The Tranquil''s Mind','Armor',1295,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1838899200,0,401250268,-1294847249,401250268,3000120047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183513,1,'Symbol of the Twins','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,6281081087704,0,-558432087,-1504911210,3736535209,2790056086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183514,1,'Symbol of the Wizard','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-725780991,1522141840,3569186305,1522141840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183515,1,'Symbol of the Yciid Outrider','Armor',2289,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,-9230962,695256511,4285736334,695256511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183516,1,'Symbol of Wisdom','Armor',371,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,802178475,-1604414357,802178475,2690552939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183517,1,'Symbolic Sword of the Knight','Armor',691,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-488833665,-716524109,3806133631,3578443187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183518,1,'Symphonic Boots','Armor',2885,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,978,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,68719476736,0,-1877402311,852124671,2417564985,852124671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183519,1,'Symphonic Bracers','Armor',2884,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,552,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,68719476736,0,1822053704,1183308648,1822053704,1183308648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183520,1,'Symphonic Broach of the Vampire Lord','Armor',3447,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2075138464,-483795121,2075138464,3811172175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183521,1,'Symphonic Chestplate','Armor',2886,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,552,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,68719476736,0,428438303,-406655799,428438303,3888311497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183522,1,'Symphonic Coif','Armor',2855,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,552,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,68719476736,0,-1151395369,256945652,3143571927,256945652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183523,1,'Symphonic Gloves','Armor',2883,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,552,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,68719476736,0,-1628947639,-330461262,2666019657,3964506034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183524,1,'Symphonic Leggings','Armor',2881,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,552,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,68719476736,0,1409922087,1867352417,1409922087,1867352417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183525,1,'Symphonic Manacle','Armor',1004,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,661252862,969700050,661252862,969700050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183526,1,'Symphonic Mantle','Armor',3074,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,552,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,68719476736,0,1506632077,728290678,1506632077,728290678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183527,1,'Symphonium Band','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281079291904,0,1570846766,231264865,1570846766,231264865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183528,1,'Syncall''s Armweave','Armor',3223,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-1334973454,1361910532,2959993842,1361910532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183529,1,'Szatch''s Vambraces','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-335314593,1651386294,3959652703,1651386294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183530,1,'T''golth''s Signet','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,411937633,-1015528572,411937633,3279438724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183531,1,'T''Haederium, Blessed Armor of Wisdom','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,737555292,-884200744,737555292,3410766552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183532,1,'T''Hoth''s Shieldwraps','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1279212730,-1618473645,3015754566,2676493651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183533,1,'T''Kalin''s Cursed Robe of Darkness','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,62874682,-512192814,62874682,3782774482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183534,1,'T''Lonian Cloth Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,2077199667,2110777001,2077199667,2110777001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183535,1,'T''Lonian Cloth Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-29939286,114664208,4265028010,114664208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183536,1,'T''Lonian Cloth Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1529045828,-233502075,2765921468,4061465221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183537,1,'T''Lonian Cloth Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,319615898,-1159021459,319615898,3135945837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183538,1,'T''Lonian Cloth Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-425390724,-69707216,3869576572,4225260080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183539,1,'T''Lonian Cloth Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1731431417,1009604563,1731431417,1009604563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183540,1,'T''Lonian Cloth Wristwraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,455145196,2067522872,455145196,2067522872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183541,1,'T-Rex Eye','Armor',2226,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1254601919,1689056936,1254601919,1689056936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183542,1,'Tactical Gem of Tallon Zek','Armor',2811,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,868458913,-1653478919,868458913,2641488377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183543,1,'Tactician''s Band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,46,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1175865679,781859174,1175865679,781859174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183544,1,'Tactician''s Chain','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,46,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1296737955,-261141183,2998229341,4033826113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183545,1,'Tactician''s Hoop','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-2045424822,1215828276,2249542474,1215828276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183546,1,'Tactician''s Hoop','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,46,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,552886557,1215828276,552886557,1215828276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183547,1,'Tactician''s Plate Barbute','Armor',1716,NULL,0,4,241174330,241174330,235,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,26136,0,1227022756,-193623114,1227022756,4101344182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183548,1,'Tae Ew Chainmail Coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,-1112854340,-1483809219,3182112956,2811158077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183549,1,'Tae Ew Chainmail Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,369178822,-183943761,369178822,4111023535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183550,1,'Tae Ew Mesh Cap','Armor',1415,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-455150398,-1235072852,3839816898,3059894444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183551,1,'Tae Ew Mystic Mesh Cap','Armor',468,NULL,0,4,2246237129,2246237129,1,30,'Woven from the innards of the Tae Ew Mystic this cap supplies the owner with great power. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,824746701,-877597758,824746701,3417369538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183552,1,'Tae Ew Mystic Scale Helm','Armor',474,NULL,0,4,241174330,241174330,1,40,'Taken from the scales that run along the head of the Tae Ew Mystic this Helm provides the owner with the strength of the souls of those it was made out of. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-224046365,-232541893,4070920931,4062425403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183553,1,'Tae Ew Mystic Silk Cap','Armor',456,NULL,0,4,3539032716,3539032716,1,10,'Made from an unknown portion of the Tae Ew Mystic this cap gives the strength of the dead Mystic to the owner. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1392849368,-805214159,2902117928,3489753137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183554,1,'Tae Ew Mystic Skullcap','Armor',462,NULL,0,4,2897193374,2897193374,1,20,'This skullcap is taken from the skin of the Tae Ew Mystics and provides there power to the owner. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1999078886,954750782,1999078886,954750782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183555,1,'Tae Ew Prophet Robe','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2073047748,1183614935,2221919548,1183614935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183556,1,'Tae Ew Scale Helm','Armor',1625,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1624319088,1182955666,2670648208,1182955666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183557,1,'Tae Ew Silk Cap','Armor',1499,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-9472207,-1378628769,4285495089,2916338527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183558,1,'Tae Ew Woven Skullcap','Armor',1457,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1355116982,-598752367,1355116982,3696214929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183559,1,'Tagger''s Band','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,823005417,-1210150919,823005417,3084816377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183560,1,'Taglfitz''s Lucky Flight Cap','Armor',3035,NULL,0,7,3539032716,3539032716,1,10,'This flight cap once belonged to a gnome tinkerer. It may or may not have been lucky... Depending on your point of view.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,6281081087704,0,-717072973,-1814518449,3577894323,2480448847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183561,1,'Tailed Cloak of Shrouded Fibers','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1274786732,-1159414525,1274786732,3135552771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183562,1,'Tailor''s Armlet','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,684,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1584812837,590530764,2710154459,590530764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183563,1,'Tailor''s Band','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,684,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,2127211886,-2006526570,2127211886,2288440726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183564,1,'Tailor''s Bangle','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,232,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,977638267,661949572,977638267,661949572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183565,1,'Tailor''s Choker','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,684,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-2144011832,42966495,2150955464,42966495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183566,1,'Tailor''s Signet Ring','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,232,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,185919034,938386698,185919034,938386698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183567,1,'Tailor''s Torque','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,232,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-912371103,-726708834,3382596193,3568258462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183568,1,'Tailored  Producer''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,523017085,1698765316,523017085,1698765316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183569,1,'tailored architect''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-674915841,-1364152028,3620051455,2930815268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183570,1,'tailored architect''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-10068429,-1364152028,4284898867,2930815268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183571,1,'Tailored Architect''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,440002340,-1680171214,440002340,2614796082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183572,1,'tailored architect''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-532283587,1226796144,3762683709,1226796144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183573,1,'Tailored Architect''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-241687633,1312618223,4053279663,1312618223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183574,1,'tailored architect''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,383012263,1226796144,383012263,1226796144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183575,1,'tailored architect''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1303798516,-811172167,1303798516,3483795129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183576,1,'tailored architect''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-478731179,-811172167,3816236117,3483795129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183577,1,'Tailored Architect''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,795165679,698717461,795165679,698717461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183578,1,'tailored architect''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1691481961,2098402939,2603485335,2098402939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183579,1,'tailored architect''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1279604414,2098402939,3015362882,2098402939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183580,1,'tailored architect''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1693051603,-1814924653,2601915693,2480042643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183581,1,'tailored architect''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1959067963,-1814924653,2335899333,2480042643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183582,1,'Tailored Architect''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-2063189351,-211427364,2231777945,4083539932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183583,1,'tailored architect''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1268449834,-502563549,1268449834,3792403747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183584,1,'tailored architect''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-354136046,-502563549,3940831250,3792403747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183585,1,'Tailored Architect''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-791978001,1869580975,3502989295,1869580975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183586,1,'tailored architect''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1055489155,1749815344,3239478141,1749815344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183587,1,'tailored architect''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,931607015,1749815344,931607015,1749815344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183588,1,'Tailored Augmented Boots','Armor',1426,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1065429505,-119100013,3229537791,4175867283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183589,1,'tailored augmented boots','Armor',1426,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-1325139389,1328824947,2969827907,1328824947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183590,1,'Tailored Augmented Bracers','Armor',1427,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1686454117,-216802728,1686454117,4078164568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183591,1,'tailored augmented bracers','Armor',1427,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-2027646219,-1646763633,2267321077,2648203663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183592,1,'Tailored Augmented Gloves','Armor',1428,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-323011836,-1467773425,3971955460,2827193871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183593,1,'tailored augmented gloves','Armor',1428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,773437836,138329752,773437836,138329752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183594,1,'tailored augmented leather belt','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1149201655,603383529,1149201655,603383529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183595,1,'Tailored Augmented Leather Belt','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,813114839,350624909,813114839,350624909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183596,1,'Tailored Augmented Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-474573816,938108730,3820393480,938108730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183597,1,'Tailored Augmented Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,1050876625,-144230054,1050876625,4150737242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183598,1,'Tailored Augmented Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-817523462,122067337,3477443834,122067337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183599,1,'Tailored Augmented Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,411782638,-858276132,411782638,3436691164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183600,1,'Tailored Augmented Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,1896268494,1072791487,1896268494,1072791487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183601,1,'Tailored Augmented Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-508036722,-1693161723,3786930574,2601805573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183602,1,'Tailored Augmented Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-794077282,83338412,3500890014,83338412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183603,1,'tailored augmented pants','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,1245586341,-1274438763,1245586341,3020528533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183604,1,'Tailored Augmented Pants','Armor',1430,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,994249753,64713845,994249753,64713845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183605,1,'tailored augmented shoulder pads','Armor',1431,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-693357152,-721237715,3601610144,3573729581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183606,1,'Tailored Augmented Shoulder Pads','Armor',1431,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,487483485,-31851348,487483485,4263115948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183607,1,'tailored augmented skull cap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-1563456586,1626805082,2731510710,1626805082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183608,1,'Tailored Augmented Skull Cap','Armor',1429,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,2078883160,-898628947,2078883160,3396338349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183609,1,'tailored augmented tunic','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-2111948331,2083095013,2183018965,2083095013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183610,1,'Tailored Augmented Tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-211610007,-872714747,4083357289,3422252549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183611,1,'tailored bargainer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-556866998,2111941565,3738100298,2111941565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183612,1,'tailored bargainer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-2060835186,2111941565,2234132110,2111941565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183613,1,'Tailored Bargainer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1098364722,1217103275,3196602574,1217103275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183614,1,'tailored bargainer''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1894396111,-939634349,2400571185,3355332947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183615,1,'tailored bargainer''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1453109130,-939634349,2841858166,3355332947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183616,1,'tailored bargainer''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1763390629,694668072,1763390629,694668072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183617,1,'Tailored Bargainer''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-194187152,-815521660,4100780144,3479445636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183618,1,'tailored bargainer''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1231862332,694668072,3063104964,694668072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183619,1,'tailored bargainer''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2070537537,583126246,2070537537,583126246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183620,1,'tailored bargainer''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-725217679,583126246,3569749617,583126246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183621,1,'tailored bargainer''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,2052172698,826008284,2052172698,826008284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183622,1,'tailored bargainer''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1831925450,826008284,2463041846,826008284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183623,1,'Tailored Bargainer''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,930902963,1368149907,930902963,1368149907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183624,1,'tailored bargainer''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-156459994,1709514564,4138507302,1709514564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183625,1,'tailored bargainer''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-859421287,1709514564,3435546009,1709514564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183626,1,'tailored bargainer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-2010108874,-424858349,2284858422,3870108947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183627,1,'tailored bargainer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1371098255,-424858349,2923869041,3870108947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183628,1,'Tailored Bargainer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,394878294,-510740596,394878294,3784226700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183629,1,'tailored boiled boots','Armor',1461,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,-442372133,194750089,3852595163,194750089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183630,1,'Tailored Boiled Boots','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,526921212,1168340909,526921212,1168340909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183631,1,'tailored boiled bracers','Armor',1462,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,1398874798,-722728330,1398874798,3572238966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183632,1,'Tailored Boiled Bracers','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-53556834,-724547670,4241410462,3570419626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183633,1,'Tailored Boiled Gloves','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1969847366,1767888510,1969847366,1767888510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183634,1,'tailored boiled gloves','Armor',1463,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,-795279121,1427245694,3499688175,1427245694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183635,1,'tailored boiled leather belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,1862372418,-2010374713,1862372418,2284592583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183636,1,'Tailored Boiled Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-508497294,538229941,3786470002,538229941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183637,1,'Tailored Boiled Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-646332357,534523140,3648634939,534523140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183638,1,'Tailored Boiled Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1496395581,548119199,2798571715,548119199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183639,1,'Tailored Boiled Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1890532024,-972049816,1890532024,3322917480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183640,1,'Tailored Boiled Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,574888413,-454953758,574888413,3840013538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183641,1,'Tailored Boiled Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1494132814,1818203314,2800834482,1818203314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183642,1,'Tailored Boiled Leather Skull Cap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1291773035,269838738,3003194261,269838738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183643,1,'Tailored Boiled Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-362544211,750907026,3932423085,750907026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183644,1,'Tailored Boiled Pants','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-464128998,-1096896949,3830838298,3198070347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183645,1,'tailored boiled pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,513553981,-257523857,513553981,4037443439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183646,1,'tailored boiled shoulder pads','Armor',1466,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,-2039943069,159325721,2255024227,159325721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183647,1,'Tailored Boiled Shoulder Pads','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,440013326,-701516142,440013326,3593451154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183648,1,'Tailored Boiled Skull Cap','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-662713780,1648642472,3632253516,1648642472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183649,1,'tailored boiled skull cap','Armor',1464,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,820078816,2146023498,820078816,2146023498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183650,1,'tailored boiled tunic','Armor',1460,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,-692310963,948331807,3602656333,948331807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183651,1,'Tailored Boiled Tunic','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,745926250,1992209467,745926250,1992209467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183652,1,'tailored broadcloth blouse','Armor',2378,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1739430634,1404851059,2555536662,1404851059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183653,1,'Tailored Broadcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1442185137,-177810418,1442185137,4117156878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183654,1,'Tailored Broadcloth Blouse','Armor',2378,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1578598780,-177810418,1578598780,4117156878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183655,1,'tailored broadcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1693627249,967544453,2601340047,967544453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183656,1,'Tailored Broadcloth Cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-634551431,-832062427,3660415865,3462904869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183657,1,'Tailored Broadcloth Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-498003366,-832062427,3796963930,3462904869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183658,1,'Tailored Broadcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1902717590,392106634,2392249706,392106634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183659,1,'tailored broadcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-32841313,1905199151,4262125983,1905199151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183660,1,'Tailored Broadcloth Cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1221117531,392106634,3073849765,392106634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183661,1,'Tailored Broadcloth Mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1973315630,-705281279,1973315630,3589686017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183662,1,'Tailored Broadcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1279231201,-705281279,1279231201,3589686017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183663,1,'tailored broadcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1017360404,-1289332316,1017360404,3005634980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183664,1,'tailored broadcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1538501498,1142493135,2756465798,1142493135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183665,1,'Tailored Broadcloth Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1590302888,2102677955,2704664408,2102677955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183666,1,'Tailored Broadcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-2132288449,2102677955,2162678847,2102677955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183667,1,'tailored broadcloth sash','Armor',1106,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-766707035,-1514786537,3528260261,2780180759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183668,1,'Tailored Broadcloth Sash','Armor',1106,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1154714126,1939300045,3140253170,1939300045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183669,1,'tailored broadcloth scarf','Armor',1232,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,121215678,572633813,121215678,572633813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183670,1,'Tailored Broadcloth Scarf','Armor',1232,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-228639130,1156687984,4066328166,1156687984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183671,1,'Tailored Broadcloth Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1751386678,240267818,2543580618,240267818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183672,1,'tailored broadcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-418922177,1753360527,3876045119,1753360527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183673,1,'Tailored Broadcloth Shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1371924219,240267818,2923043077,240267818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183674,1,'Tailored Broadcloth Slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1898779295,1998915553,1898779295,1998915553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183675,1,'tailored broadcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1230533014,-1637306365,1230533014,2657660931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183676,1,'Tailored Broadcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1195054011,1998915553,3099913285,1998915553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183677,1,'Tailored Burlap Blouse','Armor',2440,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1529496709,494784989,1529496709,494784989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183678,1,'Tailored Burlap Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1159845957,494784989,3135121339,494784989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183679,1,'tailored burlap blouse','Armor',2440,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-1503330197,556797405,2791637099,556797405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183680,1,'Tailored Burlap Cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2056824605,-206555856,2056824605,4088411440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183681,1,'tailored burlap cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-781300178,-1574697452,3513667118,2720269844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183682,1,'Tailored Burlap Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1257904117,-206555856,3037063179,4088411440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183683,1,'Tailored Burlap Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1885271337,-1265700147,1885271337,3029267149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183684,1,'Tailored Burlap Cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1968843934,-1265700147,2326123362,3029267149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183685,1,'tailored burlap cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-1491581064,-88726551,2803386232,4206240745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183686,1,'tailored burlap mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,1706104563,941584994,1706104563,941584994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183687,1,'Tailored Burlap Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1292393310,1982309190,3002573986,1982309190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183688,1,'Tailored Burlap Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-675457297,1217995919,3619509999,1217995919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183689,1,'tailored burlap pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,576952467,-1498241772,576952467,2796725524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183690,1,'Tailored Burlap Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,704993875,1217995919,704993875,1217995919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183691,1,'Tailored Burlap Sash','Armor',379,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-923441914,511143343,3371525382,511143343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183692,1,'tailored burlap sash','Armor',379,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,499625202,572857677,499625202,572857677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183693,1,'Tailored Burlap Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1767101833,-1383869843,1767101833,2911097453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183694,1,'Tailored Burlap Shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1817644094,-1383869843,2477323202,2911097453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183695,1,'tailored burlap shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-1105893416,-474283191,3189073880,3820684105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183696,1,'Tailored Burlap Slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1599961961,-1386574423,1599961961,2908392873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183697,1,'Tailored Burlap Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-903630590,-1386574423,3391336706,2908392873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183698,1,'tailored burlap slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-300818995,574566171,3994148301,574566171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183699,1,'Tailored Cambric Blouse','Armor',2447,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,563358785,714736853,563358785,714736853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183700,1,'tailored cambric blouse','Armor',2447,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,61947331,-491293277,61947331,3803674019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183701,1,'Tailored Cambric Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,77769779,714736853,77769779,714736853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183702,1,'Tailored Cambric Cap','Armor',1492,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-170253180,-752316785,4124714116,3542650511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183703,1,'tailored cambric cap','Armor',1492,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1886304701,1996822451,2408662595,1996822451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183704,1,'Tailored Cambric Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,350699727,-752316785,350699727,3542650511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183705,1,'tailored cambric cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,2039514207,1900084244,2039514207,1900084244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183706,1,'Tailored Cambric Cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1587003369,-1956640218,1587003369,2338327078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183707,1,'Tailored Cambric Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,130379099,-1956640218,130379099,2338327078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183708,1,'Tailored Cambric Mitts','Armor',1491,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1673597342,1237932973,2621369954,1237932973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183709,1,'Tailored Cambric Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-982762288,1237932973,3312205008,1237932973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183710,1,'tailored cambric mitts','Armor',1491,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1153837612,-1276531297,3141129684,3018435999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183711,1,'Tailored Cambric Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1564430798,-1343407201,2730536498,2951560095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183712,1,'Tailored Cambric Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1088133271,-1343407201,1088133271,2951560095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183713,1,'tailored cambric pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-974681914,18863829,3320285382,18863829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183714,1,'Tailored Cambric Sash','Armor',379,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-412666744,1166629641,3882300552,1166629641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183715,1,'tailored cambric sash','Armor',379,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-144373692,1782712855,4150593604,1782712855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183716,1,'Tailored Cambric Scarf','Armor',1232,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,1121185029,-657542948,1121185029,3637424348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183717,1,'tailored cambric scarf','Armor',1232,NULL,0,7,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,-804167262,586041070,3490800034,586041070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183718,1,'tailored cambric shawl','Armor',1494,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1620944127,1749933236,1620944127,1749933236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183719,1,'Tailored Cambric Shawl','Armor',1494,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1201315657,-1838339450,1201315657,2456627846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183720,1,'Tailored Cambric Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,516443643,-1838339450,516443643,2456627846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183721,1,'Tailored Cambric Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1125336981,-1824909795,1125336981,2470057501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183722,1,'tailored cambric slippers','Armor',1489,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-794361111,-849526294,3500606185,3445441002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183723,1,'Tailored Cambric Slippers','Armor',1489,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1281164553,-1824909795,3013802743,2470057501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183724,1,'tailored canvas blouse','Armor',2439,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,1826375812,-380157419,1826375812,3914809877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183725,1,'Tailored Canvas Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1336676801,-719675883,1336676801,3575291413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183726,1,'Tailored Canvas Blouse','Armor',2439,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-919849939,-719675883,3375117357,3575291413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183727,1,'tailored canvas cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,1433869578,332456803,1433869578,332456803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183728,1,'Tailored Canvas Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,153563228,1111806023,153563228,1111806023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183729,1,'Tailored Canvas Cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1494568656,1111806023,2800398640,1111806023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183730,1,'tailored canvas cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1533926775,1252551643,2761040521,1252551643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183731,1,'Tailored Canvas Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,229431422,76593919,229431422,76593919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183732,1,'Tailored Canvas Cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1583079598,76593919,1583079598,76593919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183733,1,'Tailored Canvas Mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1661816539,-969282700,2633150757,3325684596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183734,1,'tailored canvas mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,1715172098,-2013185456,1715172098,2281781840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183735,1,'Tailored Canvas Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-821720587,-969282700,3473246709,3325684596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183736,1,'tailored canvas pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1673516070,-779215134,2621451226,3515752162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183737,1,'Tailored Canvas Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1137203899,1067818873,1137203899,1067818873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183738,1,'Tailored Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-557867410,1067818873,3737099886,1067818873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183739,1,'Tailored Canvas Sash','Armor',379,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1913238683,-794329643,2381728613,3500637653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183740,1,'tailored canvas sash','Armor',379,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,557863280,-319484617,557863280,3975482679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183741,1,'Tailored Canvas Scarf','Armor',381,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1677532481,1463681029,2617434815,1463681029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183742,1,'tailored canvas scarf','Armor',381,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-244076466,419877153,4050890830,419877153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183743,1,'tailored canvas shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1113652695,1403341691,3181314601,1403341691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183744,1,'Tailored Canvas Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,346159326,496867935,346159326,496867935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183745,1,'Tailored Canvas Slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1770434226,1209681033,1770434226,1209681033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183746,1,'tailored canvas slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,1341141493,-947919301,1341141493,3347047995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183747,1,'Tailored Canvas Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-800505707,1209681033,3494461589,1209681033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183748,1,'Tailored Cloth Blouse','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2135036504,-414534830,2135036504,3880432466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183749,1,'tailored cloth blouse','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,262251538,1864321092,262251538,1864321092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183750,1,'Tailored Cloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,398756947,-414534830,398756947,3880432466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183751,1,'tailored cloth cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1598699684,842217938,1598699684,842217938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183752,1,'Tailored Cloth Cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-708626710,-708229727,3586340586,3586737569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183753,1,'Tailored Cloth Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,830325240,-708229727,830325240,3586737569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183754,1,'Tailored Cloth Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,226319171,-1932452141,226319171,2362515155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183755,1,'Tailored Cloth Cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1448126609,-1932452141,1448126609,2362515155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183756,1,'tailored cloth cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-552440428,-781128181,3742526868,3513839115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183757,1,'Tailored Cloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-808187192,1316507480,3486780104,1316507480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183758,1,'Tailored Cloth Mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1795557094,1316507480,2499410202,1316507480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183759,1,'tailored cloth mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,498809887,333037440,498809887,333037440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183760,1,'Tailored Cloth Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-90873641,2074027674,4204093655,2074027674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183761,1,'tailored cloth pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-356938945,-1814884117,3938028351,2480083179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183762,1,'Tailored Cloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-190208885,2074027674,4104758411,2074027674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183763,1,'Tailored Cloth Sash','Armor',1106,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1512769813,-1722173683,2782197483,2572793613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183764,1,'tailored cloth sash','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-851121565,1353870839,3443845731,1353870839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183765,1,'tailored cloth scarf','Armor',1232,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1965159723,-2099358479,1965159723,2195608817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183766,1,'Tailored Cloth Scarf','Armor',1232,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1775604187,-545283031,2519363109,3749684265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183767,1,'Tailored Cloth Shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1331529777,-1780728205,1331529777,2514239091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183768,1,'tailored cloth shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-971027148,-931279189,3323940148,3363688107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183769,1,'Tailored Cloth Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,342916067,-1780728205,342916067,2514239091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183770,1,'Tailored Cloth Slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-373092206,-1291979922,3921875090,3002987374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183771,1,'tailored cloth slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1051209401,-2079660680,3243757895,2215306616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183772,1,'Tailored Cloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,494935964,-1291979922,494935964,3002987374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183773,1,'Tailored Constructor''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-2032728416,-1444225575,2262238880,2850741721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183774,1,'tailored constructor''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-253977547,-544263891,4040989749,3750703405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183775,1,'tailored constructor''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,304319944,-544263891,304319944,3750703405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183776,1,'tailored constructor''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1823584041,-668395159,1823584041,3626572137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183777,1,'tailored constructor''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1894776135,-668395159,2400191161,3626572137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183778,1,'Tailored Constructor''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1161229976,-1716234035,3133737320,2578733261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183779,1,'tailored constructor''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,2140444910,1959379748,2140444910,1959379748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183780,1,'Tailored Constructor''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1885700321,-1082553774,1885700321,3212413522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183781,1,'tailored constructor''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1498272256,1959379748,2796695040,1959379748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183782,1,'tailored constructor''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,2124705089,789223477,2124705089,789223477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183783,1,'tailored constructor''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1140658231,789223477,3154309065,789223477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183784,1,'tailored constructor''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1907099625,-148313050,1907099625,4146654246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183785,1,'tailored constructor''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-2126498560,-148313050,2168468736,4146654246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183786,1,'Tailored Constructor''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-2142421856,651302550,2152545440,651302550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183787,1,'tailored constructor''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1356816987,1812921703,1356816987,1812921703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183788,1,'Tailored Constructor''s Sleeves','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-2029754597,-710698713,2265212699,3584268583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183789,1,'tailored constructor''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,397708178,1812921703,397708178,1812921703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183790,1,'Tailored Constructor''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1684376280,-1192811379,2610591016,3102155917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183791,1,'tailored constructor''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1306710889,-109419223,1306710889,4185548073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183792,1,'tailored constructor''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1371308295,-109419223,2923659001,4185548073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183793,1,'tailored craftsman bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-938454875,800347813,3356512421,800347813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183794,1,'Tailored Craftsman Bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,874708438,929946217,874708438,929946217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183795,1,'Tailored Craftsman Cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1329926141,1644764281,2965041155,1644764281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183796,1,'tailored craftsman cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,363121508,230344455,363121508,230344455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183797,1,'Tailored Craftsman Gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,839742022,1315020762,839742022,1315020762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183798,1,'tailored craftsman gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1447378148,-287527091,2847589148,4007440205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183799,1,'tailored craftsman hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1977484992,-594210281,1977484992,3700757015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183800,1,'Tailored Craftsman Hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1632635623,-549876287,1632635623,3745091009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183801,1,'Tailored Craftsman Shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1512568713,-366617529,1512568713,3928349767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183802,1,'tailored craftsman shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1990976183,1576481703,2303991113,1576481703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183803,1,'tailored craftsman sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1154561785,1492791799,1154561785,1492791799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183804,1,'Tailored Craftsman Sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-806078046,909216288,3488889250,909216288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183805,1,'Tailored Craftsman Vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1846965181,1129996345,2448002115,1129996345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183806,1,'tailored craftsman vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,888649508,753515335,888649508,753515335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183807,1,'Tailored Craftsman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1800136425,-727537770,2494830871,3567429526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183808,1,'Tailored Craftsman''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-802443472,-1178425455,3492523824,3116541841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183809,1,'Tailored Craftsman''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1035090818,-2072684559,1035090818,2222282737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183810,1,'Tailored Craftsman''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-443086912,1143963062,3851880384,1143963062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183811,1,'Tailored Craftsman''s Sleeves','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1408401474,-1706596440,1408401474,2588370856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183812,1,'Tailored Craftsman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-243739792,-1735271471,4051227504,2559695825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183813,1,'Tailored Cuirboilli Boots','Armor',1454,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1576085305,-1787676360,2718881991,2507290936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183814,1,'tailored cuirboilli boots','Armor',1454,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,327240121,-207477859,327240121,4087489437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183815,1,'Tailored Cuirboilli Bracers','Armor',1455,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,229350739,1233290675,229350739,1233290675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183816,1,'tailored cuirboilli bracers','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,991943542,1737511605,991943542,1737511605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183817,1,'tailored cuirboilli gloves','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,1943216189,1328605062,1943216189,1328605062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183818,1,'Tailored Cuirboilli Gloves','Armor',1456,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-991956073,-370515717,3303011223,3924451579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183819,1,'Tailored Cuirboilli Leather Belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,2009007025,980902210,2009007025,980902210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183820,1,'tailored cuirboilli leather belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,2064783073,-1172060978,2064783073,3122906318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183821,1,'Tailored Cuirboilli Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1932094235,1008675174,1932094235,1008675174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183822,1,'Tailored Cuirboilli Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1917723729,1879919712,1917723729,1879919712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183823,1,'Tailored Cuirboilli Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1265322715,1703964952,1265322715,1703964952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183824,1,'Tailored Cuirboilli Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-2011909379,-954011520,2283057917,3340955776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183825,1,'Tailored Cuirboilli Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,741490096,465776297,741490096,465776297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183826,1,'Tailored Cuirboilli Leather Skull Cap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1252397448,-998044871,1252397448,3296922425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183827,1,'Tailored Cuirboilli Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1077192845,251849456,1077192845,251849456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183828,1,'Tailored Cuirboilli Pants','Armor',1458,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1496514849,1850728670,1496514849,1850728670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183829,1,'tailored cuirboilli pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,-390295457,144702075,3904671839,144702075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183830,1,'tailored cuirboilli shoulder pads','Armor',1459,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,-268103366,1888594276,4026863930,1888594276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183831,1,'Tailored Cuirboilli Shoulder Pads','Armor',1459,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1037997895,-169037072,3256969401,4125930224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183832,1,'Tailored Cuirboilli Skull Cap','Armor',1457,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-903018553,-1943085442,3391948743,2351881854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183833,1,'tailored cuirboilli skull cap','Armor',1457,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,-1117715151,-91335043,3177252145,4203632253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183834,1,'Tailored Cuirboilli Tunic','Armor',1453,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1861018799,-1502610770,2433948497,2792356526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183835,1,'tailored cuirboilli tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,547129903,-1061167093,547129903,3233800203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183836,1,'Tailored Cured Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1953424991,-31917525,2341542305,4263049771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183837,1,'tailored cured belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,979599640,938680529,979599640,938680529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183838,1,'tailored cured boots','Armor',1412,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,1312597801,1427402713,1312597801,1427402713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183839,1,'Tailored Cured Boots','Armor',1412,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1770454894,146120449,2524512402,146120449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183840,1,'tailored cured bracers','Armor',1413,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,233620398,-1930464327,233620398,2364502969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183841,1,'Tailored Cured Bracers','Armor',1413,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1114594003,2025034515,1114594003,2025034515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183842,1,'Tailored Cured Gloves','Armor',1414,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-538304204,-1234030763,3756663092,3060936533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183843,1,'tailored cured gloves','Armor',1414,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,-2088694121,1042797635,2206273175,1042797635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183844,1,'Tailored Cured Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1103839050,-1482863927,1103839050,2812103369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183845,1,'Tailored Cured Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-1108807861,-1926674650,3186159435,2368292646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183846,1,'Tailored Cured Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1463142893,593644802,1463142893,593644802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183847,1,'Tailored Cured Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-1158224212,1554027311,3136743084,1554027311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183848,1,'Tailored Cured Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-498511325,660483619,3796455971,660483619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183849,1,'Tailored Cured Leather Skull Cap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-163758131,-177027306,4131209165,4117939990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183850,1,'Tailored Cured Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1926692060,-1803515553,1926692060,2491451743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183851,1,'Tailored Cured Pants','Armor',1416,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1833228660,-209172761,1833228660,4085794535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183852,1,'tailored cured pants','Armor',1416,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,-1258193201,-1372998081,3036774095,2921969215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183853,1,'tailored cured shoulder pads','Armor',1417,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,-355634352,1830412320,3939332944,1830412320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183854,1,'Tailored Cured Shoulder Pads','Armor',1417,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,88996614,1852756319,88996614,1852756319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183855,1,'tailored cured skull cap','Armor',1415,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,-403905405,441639504,3891061891,441639504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183856,1,'Tailored Cured Skull Cap','Armor',1415,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-189888677,-688003337,4105078619,3606963959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183857,1,'Tailored Cured Tunic','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1520123132,1000889495,2774844164,1000889495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183858,1,'tailored cured tunic','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,2099340479,1711909967,2099340479,1711909967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183859,1,'Tailored Damask Cap','Armor',2736,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1354745142,-1830809266,2940222154,2464158030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183860,1,'Tailored Damask Mitts','Armor',2740,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,147581712,-73895233,147581712,4221072063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183861,1,'Tailored Damask Pantaloons','Armor',2741,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1339157622,-746940556,2955809674,3548026740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183862,1,'Tailored Damask Robe','Armor',2441,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-603352224,920745074,3691615072,920745074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183863,1,'Tailored Damask Shawl','Armor',2738,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-747660741,540803988,3547306555,540803988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183864,1,'Tailored Damask Slippers','Armor',3265,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1417131147,-726491336,1417131147,3568475960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183865,1,'Tailored Damask Vest','Armor',3264,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1737851395,-1921161967,1737851395,2373805329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183866,1,'Tailored Dexterous Augmented Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1914214545,-983863724,2380752751,3311103572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183867,1,'Tailored Dexterous Augmented Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,816523846,1975858534,816523846,1975858534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183868,1,'Tailored Dexterous Augmented Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,486355442,-1380031265,486355442,2914936031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183869,1,'Tailored Dexterous Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,1994047113,1046919090,1994047113,1046919090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183870,1,'Tailored Dexterous Augmented Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,527325526,-1939191032,527325526,2355776264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183871,1,'Tailored Dexterous Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1090870023,-163140158,3204097273,4131827138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183872,1,'Tailored Dexterous Boiled Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1262620934,-279171358,3032346362,4015795938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183873,1,'Tailored Dexterous Boiled Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1667167056,-1885965018,2627800240,2409002278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183874,1,'Tailored Dexterous Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1333802780,341964548,1333802780,341964548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183875,1,'Tailored Dexterous Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-2100570676,-1113206669,2194396620,3181760627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183876,1,'Tailored Dexterous Bristled Leather Boots','Armor',1482,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1508043330,-536753773,1508043330,3758213523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183877,1,'Tailored Dexterous Bristled Leather Gi','Armor',2379,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,2003648275,1296955103,2003648275,1296955103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183878,1,'Tailored Dexterous Bristled Leather Gloves','Armor',1484,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1509320714,-1466209941,1509320714,2828757355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183879,1,'Tailored Dexterous Bristled Leather Pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1562430556,456921205,2732536740,456921205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183880,1,'Tailored Dexterous Bristled Leather Shoulder Pads','Armor',1466,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1201345079,-634297565,3093622217,3660669731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183881,1,'Tailored Dexterous Bristled Leather Skullcap','Armor',1485,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,1090531511,1256303530,1090531511,1256303530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183882,1,'Tailored Dexterous Bristled Leather Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1795107284,-753137147,1795107284,3541830149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183883,1,'Tailored Dexterous Cuirboilli Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,2134179087,-1873816600,2134179087,2421150696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183884,1,'Tailored Dexterous Cuirboilli Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1371374384,1866239941,1371374384,1866239941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183885,1,'Tailored Dexterous Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-2079775511,1802635790,2215191785,1802635790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183886,1,'Tailored Dexterous Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1785441404,-1001037505,1785441404,3293929791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183887,1,'Tailored Dexterous Cured Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1158837853,-39809169,1158837853,4255158127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183888,1,'Tailored Dexterous Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-1104171077,110974601,3190796219,110974601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183889,1,'Tailored Dexterous Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1980741067,-826454791,1980741067,3468512505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183890,1,'tailored dexterous dragonhide boots','Armor',1426,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,537421314,1143521976,537421314,1143521976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183891,1,'tailored dexterous dragonhide bracers','Armor',1427,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1744854315,1483663158,2550112981,1483663158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183892,1,'tailored dexterous dragonhide gloves','Armor',1428,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,794018582,75741472,794018582,75741472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183893,1,'tailored dexterous dragonhide pants','Armor',1430,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-617234460,-1089135778,3677732836,3205831518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183894,1,'tailored dexterous dragonhide shoulder pads','Armor',1431,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1655564808,2031913807,2639402488,2031913807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183895,1,'tailored dexterous dragonhide skullcap','Armor',1429,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-428646097,-541113432,3866321199,3753853864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183896,1,'tailored dexterous dragonhide tunic','Armor',1425,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,320185748,1999962414,320185748,1999962414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183897,1,'Tailored Dexterous Engraved Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,8520855,-1935838405,8520855,2359128891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183898,1,'Tailored Dexterous Engraved Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1357500737,1895489035,2937466559,1895489035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183899,1,'Tailored Dexterous Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-71312015,2007018205,4223655281,2007018205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183900,1,'Tailored Dexterous Engraved Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1728976357,301646720,2565990939,301646720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183901,1,'Tailored Dexterous Engraved Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1231057104,2056573038,3063910192,2056573038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183902,1,'Tailored Dexterous Etched Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-2039923818,1558005031,2255043478,1558005031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183903,1,'Tailored Dexterous Etched Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-661129962,1680589426,3633837334,1680589426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183904,1,'Tailored Dexterous Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,2102714992,-1478452031,2102714992,2816515265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183905,1,'Tailored Dexterous Etched Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1213567309,2012218041,1213567309,2012218041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183906,1,'Tailored Dexterous Etched Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1905108256,1521761163,2389859040,1521761163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183907,1,'Tailored Dexterous Hidebound Leather Boots','Armor',1482,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,356016390,210898728,356016390,210898728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183908,1,'Tailored Dexterous Hidebound Leather Bracers','Armor',1483,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,1844954946,-855991397,1844954946,3438975899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183909,1,'Tailored Dexterous Hidebound Leather Gi','Armor',2379,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,1973140745,770223871,1973140745,770223871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183910,1,'Tailored Dexterous Hidebound Leather Gloves','Armor',1484,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,671823624,-188444503,671823624,4106522793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183911,1,'Tailored Dexterous Hidebound Leather Pants','Armor',1465,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-301614880,-139471154,3993352416,4155496142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183912,1,'Tailored Dexterous Hidebound Leather Shoulder Pads','Armor',1466,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1325132329,-2001318576,2969834967,2293648720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183913,1,'Tailored Dexterous Hidebound Leather Skullcap','Armor',1485,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,-1998426195,2001471617,2296541101,2001471617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183914,1,'Tailored Dexterous Hidebound Leather Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,640000656,1066388670,640000656,1066388670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183915,1,'tailored dexterous horned leather boots','Armor',1468,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-178843085,970223751,4116124211,970223751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183916,1,'tailored dexterous horned leather bracers','Armor',1469,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,113952029,635396694,113952029,635396694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183917,1,'tailored dexterous horned leather gloves','Armor',1470,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,2119736408,-1298634577,2119736408,2996332719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183918,1,'tailored dexterous horned leather pants','Armor',1472,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,241880021,-1024874143,241880021,3270093153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183919,1,'tailored dexterous horned leather shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1893726248,-251041525,1893726248,4043925771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183920,1,'tailored dexterous horned leather skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1935482570,-1838115979,1935482570,2456851317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183921,1,'tailored dexterous horned leather tunic','Armor',1467,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-968175195,180990737,3326792101,180990737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183922,1,'Tailored Dexterous Scaled Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-406881352,1630297410,3888085944,1630297410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183923,1,'Tailored Dexterous Scaled Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-355250295,-695384624,3939717001,3599582672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183924,1,'Tailored Dexterous Scaled Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,69217945,1506715325,69217945,1506715325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183925,1,'Tailored Dexterous Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,478323294,-1710127964,478323294,2584839332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183926,1,'Tailored Dexterous Scaled Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-2137573985,1018546244,2157393311,1018546244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183927,1,'Tailored Dexterous Scaled Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-2066526179,-1772558521,2228441117,2522408775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183928,1,'Tailored Dexterous Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-727533522,1378983636,3567433774,1378983636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183929,1,'Tailored Dexterous Stonehide Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-250365136,-1553891798,4044602160,2741075498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183930,1,'Tailored Dexterous Stonehide Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-2098361898,-640805056,2196605398,3654162240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183931,1,'Tailored Dexterous Stonehide Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-413824693,442827508,3881142603,442827508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183932,1,'Tailored Dexterous Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,170812118,1482467276,170812118,1482467276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183933,1,'Tailored Dexterous Stonehide Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1294632908,-503451070,1294632908,3791516226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183934,1,'Tailored Dexterous Stonehide Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,2137989822,1717057361,2137989822,1717057361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183935,1,'Tailored Dexterous Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1039239002,-1870873156,3255728294,2424094140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183936,1,'Tailored Dexterous Strengthened Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-367921857,-1824561434,3927045439,2470405862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183937,1,'Tailored Dexterous Strengthened Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1810767220,-1376966902,2484200076,2918000394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183938,1,'Tailored Dexterous Strengthened Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,2012321428,-2004364681,2012321428,2290602615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183939,1,'Tailored Dexterous Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,288107737,1745010432,288107737,1745010432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183940,1,'Tailored Dexterous Strengthened Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-624517924,257991570,3670449372,257991570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183941,1,'Tailored Dexterous Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-653510999,-1608342160,3641456297,2686625136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183942,1,'Tailored Dexterous Tanned Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1857324123,-1843036665,2437643173,2451930631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183943,1,'Tailored Dexterous Tanned Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1786159683,1763223521,1786159683,1763223521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183944,1,'Tailored Dexterous Tanned Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1571375053,-1590116975,2723592243,2704850321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183945,1,'tailored dilettante''s bloomers','Armor',1528,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1024556815,259511163,1024556815,259511163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183946,1,'tailored dilettante''s cap','Armor',1527,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1675501235,1566738572,2619466061,1566738572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183947,1,'tailored dilettante''s cape','Armor',1529,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,891914523,-645187500,891914523,3649779796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183948,1,'tailored dilettante''s gloves','Armor',1526,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1714444780,1380489830,2580522516,1380489830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183949,1,'tailored dilettante''s shoes','Armor',1524,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1238301862,-1354694122,1238301862,2940273174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183950,1,'tailored dilettante''s sleeves','Armor',1525,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1245367214,-184918910,1245367214,4110048386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183951,1,'tailored dilettante''s vest','Armor',1523,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,343602523,-120044524,343602523,4174922772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183952,1,'tailored dragon''s breath blouse','Armor',278,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1669811642,-863028912,1669811642,3431938384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183953,1,'tailored dragon''s breath cap','Armor',1492,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-214623300,-1425681793,4080343996,2869285503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183954,1,'tailored dragon''s breath cuffs','Armor',1490,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-9557824,-50229655,4285409472,4244737641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183955,1,'tailored dragon''s breath mitts','Armor',1491,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1036482891,1068031970,1036482891,1068031970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183956,1,'tailored dragon''s breath pantaloons','Armor',1493,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1133510573,654682636,1133510573,654682636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183957,1,'Tailored Dragon''s Breath Sash','Armor',2192,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1639751898,318695648,2655215398,318695648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183958,1,'tailored dragon''s breath sash','Armor',2192,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,670757895,-129203127,670757895,4165764169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183959,1,'Tailored Dragon''s Breath Scarf','Armor',381,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1942243201,21994931,1942243201,21994931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183960,1,'tailored dragon''s breath scarf','Armor',381,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1058336372,-1364249453,1058336372,2930717843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183961,1,'tailored dragon''s breath shawl','Armor',1494,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-429717408,-468930871,3865249888,3826036425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183962,1,'tailored dragon''s breath slippers','Armor',1489,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,2120208732,-1918447593,2120208732,2376519703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183963,1,'tailored dragonhide belt','Armor',380,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1173146110,847011117,1173146110,847011117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183964,1,'Tailored Dragonhide Belt','Armor',380,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1002537234,-463654153,3292430062,3831313143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183965,1,'tailored dragonhide boots','Armor',1426,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1412074674,-518365549,1412074674,3776601747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183966,1,'tailored dragonhide bracers','Armor',1427,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,870675241,-676896766,870675241,3618070530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183967,1,'tailored dragonhide gloves','Armor',1428,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-465153424,-1466273028,3829813872,2828694268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183968,1,'tailored dragonhide pants','Armor',1430,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1357425324,438798197,2937541972,438798197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183969,1,'tailored dragonhide shoulder pads','Armor',1431,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1438459852,69033799,2856507444,69033799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183970,1,'tailored dragonhide skullcap','Armor',1429,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1390200265,-24871270,1390200265,4270096026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183971,1,'tailored dragonhide tunic','Armor',1425,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1731677988,-771252987,1731677988,3523714309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183972,1,'tailored engraved boots','Armor',1454,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,2008596277,-410306534,2008596277,3884660762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183973,1,'Tailored Engraved Boots','Armor',1454,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1596751584,-372546722,1596751584,3922420574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183974,1,'Tailored Engraved Bracers','Armor',1455,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-388246327,-241463871,3906720969,4053503425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183975,1,'tailored engraved bracers','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,-118014175,-1724415492,4176953121,2570551804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183976,1,'tailored engraved gloves','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,-1749428544,1022941214,2545538752,1022941214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183977,1,'Tailored Engraved Gloves','Armor',1456,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1630037082,1296506316,1630037082,1296506316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183978,1,'tailored engraved leather belt','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,115207749,-1926664361,115207749,2368302935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183979,1,'Tailored Engraved Leather Belt','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1073128137,1127892557,1073128137,1127892557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183980,1,'Tailored Engraved Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,291891793,-1395033648,291891793,2899933648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183981,1,'Tailored Engraved Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-496545244,-1443265428,3798422052,2851701868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183982,1,'Tailored Engraved Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-587157804,1191354865,3707809492,1191354865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183983,1,'Tailored Engraved Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-363318345,1474601014,3931648951,1474601014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183984,1,'Tailored Engraved Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,560393449,1043907207,560393449,1043907207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183985,1,'Tailored Engraved Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,750533461,1425042465,750533461,1425042465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183986,1,'Tailored Engraved Leather Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1350178283,1360758811,1350178283,1360758811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183987,1,'Tailored Engraved Pants','Armor',1458,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1542347002,318159544,2752620294,318159544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183988,1,'tailored engraved pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,-1937414445,481747452,2357552851,481747452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183989,1,'Tailored Engraved Shoulder Pads','Armor',1459,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-282471053,1697309254,4012496243,1697309254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183990,1,'tailored engraved shoulder pads','Armor',1459,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,-1124595292,-109737937,3170372004,4185229359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183991,1,'Tailored Engraved Skull Cap','Armor',1457,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1317239059,-1610812127,1317239059,2684155169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183992,1,'tailored engraved skull cap','Armor',1457,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,-268686549,-990912520,4026280747,3304054776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183993,1,'Tailored Engraved Tunic','Armor',1453,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1815199094,-623468344,1815199094,3671498952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183994,1,'tailored engraved tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,1151696035,-728302708,1151696035,3566664588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183995,1,'tailored etched boots','Armor',1412,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,950837087,-1206203060,950837087,3088764236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183996,1,'Tailored Etched Boots','Armor',263,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,966365868,-165536664,966365868,4129430632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183997,1,'tailored etched bracers','Armor',1413,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,1552667600,-1207885268,1552667600,3087082028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10183998,1,'Tailored Etched Bracers','Armor',260,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,497753126,-1203933200,497753126,3091034096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10183999,1,'tailored etched gloves','Armor',1414,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,982600358,-1095779030,982600358,3199188266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184000,1,'Tailored Etched Gloves','Armor',261,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,505732109,-2099093206,505732109,2195874090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184001,1,'Tailored Etched Leather Belt','Armor',2133,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-638307478,1598262102,3656659818,1598262102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184002,1,'tailored etched leather belt','Armor',2133,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,886368919,-142923228,886368919,4152044068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184003,1,'Tailored Etched Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1180159755,648071665,1180159755,648071665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184004,1,'Tailored Etched Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-382245745,-301488006,3912721551,3993479290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184005,1,'Tailored Etched Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1458119707,199346207,1458119707,199346207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184006,1,'Tailored Etched Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1117120787,-576909289,3177846509,3718058007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184007,1,'Tailored Etched Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1148936031,-51766315,3146031265,4243200981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184008,1,'Tailored Etched Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1840451843,-1604114596,1840451843,2690852700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184009,1,'Tailored Etched Leather Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,183134879,1298285824,183134879,1298285824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184010,1,'Tailored Etched Pants','Armor',262,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1029420214,220185998,3265547082,220185998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184011,1,'tailored etched pants','Armor',1416,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,-1013889351,1126634666,3281077945,1126634666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184012,1,'tailored etched shoulder pads','Armor',1417,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,1888093022,805567212,1888093022,805567212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184013,1,'Tailored Etched Shoulder Pads','Armor',234,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,158256793,-279752089,158256793,4015215207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184014,1,'tailored etched skull cap','Armor',1415,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,1273491960,168348035,1273491960,168348035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184015,1,'Tailored Etched Skull Cap','Armor',258,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,47851970,396703841,47851970,396703841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184016,1,'tailored etched tunic','Armor',1411,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,196173001,-1962471718,196173001,2332495578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184017,1,'Tailored Etched Tunic','Armor',1523,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,176443706,-985669634,176443706,3309297662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184018,1,'tailored fabricator''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1706094312,-1402846425,1706094312,2892120871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184019,1,'Tailored Fabricator''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1794959153,587496621,1794959153,587496621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184020,1,'tailored fabricator''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,318565406,-1402846425,318565406,2892120871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184021,1,'tailored fabricator''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-2050992272,1935969901,2243975024,1935969901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184022,1,'tailored fabricator''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,877643278,1935969901,877643278,1935969901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184023,1,'tailored fabricator''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,2125290306,2127473546,2125290306,2127473546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184024,1,'tailored fabricator''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1209605479,2127473546,1209605479,2127473546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184025,1,'Tailored Fabricator''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-773584314,1767471880,3521382982,1767471880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184026,1,'tailored fabricator''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1369472049,-1281309414,2925495247,3013657882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184027,1,'tailored fabricator''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,707254772,-1281309414,707254772,3013657882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184028,1,'Tailored Fabricator''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-799742719,-796875722,3495224577,3498091574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184029,1,'tailored fabricator''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1826706008,-252811864,2468261288,4042155432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184030,1,'tailored fabricator''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,605191682,-252811864,605191682,4042155432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184031,1,'tailored fabricator''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-925540974,1567257824,3369426322,1567257824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184032,1,'tailored fabricator''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-2081997421,1567257824,2212969875,1567257824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184033,1,'tailored fabricator''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1533859024,1379398189,2761108272,1379398189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184034,1,'Tailored Fabricator''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-2026706856,1400102744,2268260440,1400102744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184035,1,'tailored fabricator''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,354204238,1379398189,354204238,1379398189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184036,1,'Tailored Fleece Robe','Armor',2377,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,339451489,-113961121,339451489,4181006175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184037,1,'Tailored Horned Belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,21358604,-728855266,21358604,3566112030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184038,1,'tailored horned belt','Armor',380,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,268253029,-388170244,268253029,3906797052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184039,1,'tailored horned leather boots','Armor',1468,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,2002350056,-249423302,2002350056,4045543994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184040,1,'tailored horned leather gloves','Armor',1470,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1876662649,125850100,1876662649,125850100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184041,1,'tailored horned leather pants','Armor',1472,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1939556850,169853916,2355410446,169853916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184042,1,'tailored horned leather shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1463525643,-1986862904,1463525643,2308104392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184043,1,'tailored horned leather skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1884754395,-1808127238,2410212901,2486840058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184044,1,'tailored horned leather tunic','Armor',1467,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1145351294,-1036002900,1145351294,3258964396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184045,1,'Tailored Icespun Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,-327683002,1268683822,3967284294,1268683822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184046,1,'Tailored Icespun Gloves','Armor',255,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,-578265825,-1639555819,3716701471,2655411477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184047,1,'Tailored Icespun Pants','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,1655437495,-985491233,1655437495,3309476063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184048,1,'Tailored Icespun Robe','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,276292176,-1640895564,276292176,2654071732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184049,1,'Tailored Icespun Sandals','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,1727340235,-2040317483,1727340235,2254649813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184050,1,'Tailored Icespun Shawl','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,-176499482,1385411726,4118467814,1385411726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184051,1,'tailored inventor''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,2144259337,-142104321,2144259337,4152862975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184052,1,'Tailored Inventor''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-459118213,516562717,3835849083,516562717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184053,1,'tailored inventor''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,646459088,-142104321,646459088,4152862975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184054,1,'tailored inventor''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2065908767,-2133455268,2229058529,2161512028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184055,1,'tailored inventor''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-1013761062,-2133455268,3281206234,2161512028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184056,1,'tailored inventor''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,1849779201,1428937898,1849779201,1428937898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184057,1,'tailored inventor''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1085583530,1428937898,3209383766,1428937898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184058,1,'tailored inventor''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1774326926,-1202603000,1774326926,3092364296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184059,1,'tailored inventor''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-1802678176,-1202603000,2492289120,3092364296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184060,1,'tailored inventor''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-1520716750,-1581000942,2774250546,2713966354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184061,1,'Tailored Inventor''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-2123769603,-955003465,2171197693,3339963831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184062,1,'tailored inventor''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,337056406,-1581000942,337056406,2713966354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184063,1,'tailored inventor''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-758222853,1714401631,3536744443,1714401631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184064,1,'tailored inventor''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,655401351,1714401631,655401351,1714401631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184065,1,'tailored inventor''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1517303903,-1585090020,2777663393,2709877276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184066,1,'Tailored Inventor''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1678716521,2007244230,1678716521,2007244230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184067,1,'tailored inventor''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-490715238,-1585090020,3804252058,2709877276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184068,1,'tailored laborer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2062504719,-1128592799,2062504719,3166374497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184069,1,'Tailored Laborer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-36585764,-1537046867,4258381532,2757920429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184070,1,'tailored laborer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-1761867656,-1128592799,2533099640,3166374497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184071,1,'tailored laborer''s cap','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-169570166,-142243490,4125397130,4152723806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184072,1,'tailored laborer''s cap','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,598068036,-142243490,598068036,4152723806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184073,1,'tailored laborer''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1279964565,-1308857171,1279964565,2986110125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184074,1,'tailored laborer''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,809507705,-1308857171,809507705,2986110125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184075,1,'tailored laborer''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-804956112,-80724728,3490011184,4214242568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184076,1,'tailored laborer''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,329258549,-80724728,329258549,4214242568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184077,1,'tailored laborer''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1136079293,1799897082,1136079293,1799897082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184078,1,'tailored laborer''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-361261760,1799897082,3933705536,1799897082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184079,1,'tailored laborer''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1987110273,1582917754,1987110273,1582917754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184080,1,'tailored laborer''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,114930752,1582917754,114930752,1582917754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184081,1,'tailored laborer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,286484281,-1867575059,286484281,2427392237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184082,1,'tailored laborer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1830406613,-1867575059,1830406613,2427392237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184083,1,'Tailored Laborer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-768293303,-14890093,3526673993,4280077203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184084,1,'tailored linen blouse','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1285678380,-20295684,1285678380,4274671612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184085,1,'Tailored Linen Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-2112068541,1990178026,2182898755,1990178026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184086,1,'Tailored Linen Blouse','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1306052983,1990178026,2988914313,1990178026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184087,1,'Tailored Linen Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-2089492044,-1557288130,2205475252,2737679166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184088,1,'Tailored Linen Cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,603597484,-1557288130,603597484,2737679166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184089,1,'tailored linen cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,414638412,1154996045,414638412,1154996045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184090,1,'Tailored Linen Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1793051019,1035612573,1793051019,1035612573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184091,1,'Tailored Linen Cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-462230940,1035612573,3832736356,1035612573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184092,1,'tailored linen cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1229309444,1612431685,3065657852,1612431685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184093,1,'tailored linen mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1947428983,-1565355826,1947428983,2729611470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184094,1,'Tailored Linen Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1468622848,-15507434,2826344448,4279459862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184095,1,'Tailored Linen Mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,651934703,-15507434,651934703,4279459862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184096,1,'tailored linen pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1690366832,891155091,1690366832,891155091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184097,1,'Tailored Linen Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-893035824,-581843742,3401931472,3713123554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184098,1,'Tailored Linen Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1503235592,-581843742,2791731704,3713123554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184099,1,'tailored linen sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1674738928,812910540,1674738928,812910540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184100,1,'Tailored Linen Sash','Armor',379,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,983378770,-106963658,983378770,4188003638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184101,1,'Tailored Linen Scarf','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,604515536,1846840167,604515536,1846840167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184102,1,'tailored linen scarf','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,478781763,867531711,478781763,867531711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184103,1,'Tailored Linen Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1943202091,615977277,1943202091,615977277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184104,1,'Tailored Linen Shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-41956668,615977277,4253010628,615977277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184105,1,'tailored linen shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1346954916,2031542757,2948012380,2031542757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184106,1,'Tailored Linen Slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1306774904,8770472,1306774904,8770472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184107,1,'tailored linen slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-2125858756,913491390,2169108540,913491390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184108,1,'Tailored Linen Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-107744673,8770472,4187222623,8770472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184109,1,'Tailored Machinist''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-196729497,1164430036,4098237799,1164430036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184110,1,'tailored machinist''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1131919032,1879958722,3163048264,1879958722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184111,1,'tailored machinist''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,815359699,1879958722,815359699,1879958722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184112,1,'tailored machinist''s cap','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-540149622,-2096210226,3754817674,2198757070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184113,1,'tailored machinist''s cap','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,532238932,-2096210226,532238932,2198757070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184114,1,'tailored machinist''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1371650408,1099396158,1371650408,1099396158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184115,1,'tailored machinist''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,812266001,1099396158,812266001,1099396158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184116,1,'tailored machinist''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1066607065,-1305441028,1066607065,2989526268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184117,1,'tailored machinist''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1157310363,-1305441028,3137656933,2989526268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184118,1,'tailored machinist''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2136591344,46040604,2158375952,46040604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184119,1,'tailored machinist''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1457629693,46040604,2837337603,46040604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184120,1,'tailored machinist''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1830437242,-457154866,1830437242,3837812430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184121,1,'tailored machinist''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1354159836,-457154866,2940807460,3837812430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184122,1,'tailored machinist''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1888666920,1624508542,1888666920,1624508542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184123,1,'Tailored Machinist''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-624688107,1744278241,3670279189,1744278241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184124,1,'tailored machinist''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,288968273,1624508542,288968273,1624508542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184125,1,'Tailored Merchantine Bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1335732295,791215510,1335732295,791215510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184126,1,'tailored merchantine bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-847586290,440587136,3447381006,440587136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184127,1,'tailored merchantine cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-936324234,-1160951765,3358643062,3134015531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184128,1,'Tailored Merchantine Cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1076612083,-1108421964,1076612083,3186545332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184129,1,'Tailored Merchantine Gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1749382578,1290339977,2545584718,1290339977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184130,1,'tailored merchantine gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-1037896179,-1427444443,3257071117,2867522853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184131,1,'Tailored Merchantine Hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-475529,1478001517,4294491767,1478001517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184132,1,'tailored merchantine hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-323297873,373687657,3971669423,373687657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184133,1,'tailored merchantine shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,2050029593,1872242891,2050029593,1872242891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184134,1,'Tailored Merchantine Shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-412445522,254772612,3882521774,254772612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184135,1,'Tailored Merchantine Sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1047919000,-1001323785,3247048296,3293643511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184136,1,'tailored merchantine sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,772443710,467136223,772443710,467136223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184137,1,'Tailored Merchantine Vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1635301299,-1665290508,1635301299,2629676788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184138,1,'tailored merchantine vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-379343050,-1684130709,3915624246,2610836587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184139,1,'Tailored Merchantine''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,398633347,-494078006,398633347,3800889290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184140,1,'Tailored Merchantine''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1225917082,-1236273823,3069050214,3058693473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184141,1,'Tailored Merchantine''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,940656002,-1709620606,940656002,2585346690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184142,1,'tailored producer''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1221254131,1944415792,1221254131,1944415792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184143,1,'tailored producer''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,804125959,1944415792,804125959,1944415792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184144,1,'Tailored Producer''s Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1918099032,1961638047,1918099032,1961638047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184145,1,'tailored producer''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,2100076477,-1958897440,2100076477,2336069856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184146,1,'tailored producer''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1594461759,-1958897440,1594461759,2336069856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184147,1,'Tailored Producer''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1478107087,1562179386,1478107087,1562179386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184148,1,'Tailored Producer''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1710751053,-1561491463,1710751053,2733475833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184149,1,'tailored producer''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1790558161,70713476,2504409135,70713476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184150,1,'tailored producer''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,121511076,-2011684409,121511076,2283282887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184151,1,'tailored producer''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,540616466,-2011684409,540616466,2283282887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184152,1,'tailored producer''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1983119213,1663025955,1983119213,1663025955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184153,1,'Tailored Producer''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-937567747,97507718,3357399549,97507718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184154,1,'tailored producer''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,22123511,-1163354036,22123511,3131613260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184155,1,'Tailored Producer''s Sleeves','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1483807397,-1799719094,1483807397,2495248202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184156,1,'tailored producer''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-79844500,-1163354036,4215122796,3131613260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184157,1,'Tailored Producer''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,2034852751,2085587834,2034852751,2085587834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184158,1,'tailored producer''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,2119889535,-1435573088,2119889535,2859394208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184159,1,'tailored producer''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1551885309,-1435573088,1551885309,2859394208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184160,1,'Tailored Rawhide Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,228000147,-683801486,228000147,3611165810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184161,1,'tailored rawhide belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1282329227,-118139540,1282329227,4176827756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184162,1,'Tailored Rawhide Boots','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-88742132,439046319,4206225164,439046319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184163,1,'tailored rawhide boots','Armor',229,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-2034284064,-536107363,2260683232,3758859933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184164,1,'tailored rawhide gloves','Armor',231,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1643247469,1327713795,1643247469,1327713795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184165,1,'Tailored Rawhide Gloves','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-936291440,-2029109387,3358675856,2265857909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184166,1,'Tailored Rawhide Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,332315830,524542916,332315830,524542916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184167,1,'Tailored Rawhide Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1901117797,-1752327431,1901117797,2542639865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184168,1,'Tailored Rawhide Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-479432103,1567354646,3815535193,1567354646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184169,1,'Tailored Rawhide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-386702000,-461489630,3908265296,3833477666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184170,1,'Tailored Rawhide Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-512905647,1726714821,3782061649,1726714821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184171,1,'Tailored Rawhide Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,770997696,-726958092,770997696,3568009204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184172,1,'Tailored Rawhide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,550731552,744366162,550731552,744366162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184173,1,'tailored rawhide pants','Armor',233,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2105708550,456556411,2105708550,456556411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184174,1,'Tailored Rawhide Pants','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,25706218,-518616759,25706218,3776350537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184175,1,'tailored rawhide shoulder pads','Armor',234,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1644546198,-1276329659,2650421098,3018637637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184176,1,'Tailored Rawhide Shoulder Pads','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1012366881,-693077934,3282600415,3601889362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184177,1,'Tailored Rawhide Skullcap','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2074421956,480792353,2074421956,480792353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184178,1,'tailored rawhide skullcap','Armor',232,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,185367301,1120868566,185367301,1120868566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184179,1,'Tailored Rawhide Tunic','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-911727462,691442489,3383239834,691442489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184180,1,'tailored rawhide tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1247638922,-753507061,3047328374,3541460235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184181,1,'Tailored Rawhide Wristguards','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-151958026,1071889541,4143009270,1071889541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184182,1,'tailored rawhide wristguards','Armor',230,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1781974696,-1455102234,1781974696,2839865062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184183,1,'Tailored Reinforced Leggings','Armor',1430,NULL,0,11,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-897282582,-254747871,3397684714,4040219425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184184,1,'Tailored Reinforced Tunic','Armor',1425,NULL,0,11,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-761052775,-107601515,3533914521,4187365781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184185,1,'Tailored Rough Linen Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1961454858,-1479831891,1961454858,2815135405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184186,1,'Tailored Rough Linen Blouse','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-355397379,-1479831891,3939569917,2815135405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184187,1,'tailored rough linen blouse','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,384023950,1509539577,384023950,1509539577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184188,1,'Tailored Rough Linen Cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,149692324,234426086,149692324,234426086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184189,1,'tailored rough linen cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-610273948,-1051325887,3684693348,3243641409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184190,1,'Tailored Rough Linen Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-398345957,234426086,3896621339,234426086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184191,1,'Tailored Rough Linen Cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2048429913,-756578503,2048429913,3538388793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184192,1,'tailored rough linen cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-247627774,885826977,4047339522,885826977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184193,1,'Tailored Rough Linen Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,653319006,-756578503,653319006,3538388793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184194,1,'Tailored Rough Linen Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-463893803,273602226,3831073493,273602226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184195,1,'Tailored Rough Linen Mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1196302638,273602226,3098664658,273602226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184196,1,'tailored rough linen mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,865390985,-161090518,865390985,4133876778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184197,1,'Tailored Rough Linen Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1504568220,-580010446,1504568220,3714956850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184198,1,'tailored rough linen pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1459828581,169625661,2835138715,169625661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184199,1,'Tailored Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,505230393,-580010446,505230393,3714956850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184200,1,'tailored rough linen sash','Armor',1105,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-658237863,961006138,3636729433,961006138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184201,1,'Tailored Rough Linen Sash','Armor',1105,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-14099487,1899582325,4280867809,1899582325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184202,1,'Tailored Rough Linen Scarf','Armor',1231,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1990556438,-2125906493,1990556438,2169060803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184203,1,'tailored rough linen scarf','Armor',1231,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1288131483,1734483803,3006835813,1734483803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184204,1,'Tailored Rough Linen Shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1662365689,-873814119,1662365689,3421153177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184205,1,'Tailored Rough Linen Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1073609726,-873814119,1073609726,3421153177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184206,1,'tailored rough linen shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-399466334,767657217,3895500962,767657217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184207,1,'Tailored Rough Linen Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1577826238,2041643660,2717141058,2041643660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184208,1,'tailored rough linen slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,2026415571,-2118167486,2026415571,2176799810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184209,1,'Tailored Rough Linen Slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-725767039,2041643660,3569200257,2041643660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184210,1,'Tailored Roughspun Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1525853002,-1939660464,1525853002,2355306832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184211,1,'tailored roughspun blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,1065442630,752751047,1065442630,752751047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184212,1,'Tailored Roughspun Blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1214626365,-1939660464,3080340931,2355306832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184213,1,'Tailored Roughspun Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1399700261,175171045,1399700261,175171045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184214,1,'tailored roughspun cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-822871598,165444147,3472095698,165444147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184215,1,'Tailored Roughspun Cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-2123341649,175171045,2171625647,175171045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184216,1,'Tailored Roughspun Cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1498854307,-837621629,1498854307,3457345667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184217,1,'tailored roughspun cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,1242878075,2042627939,1242878075,2042627939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184218,1,'Tailored Roughspun Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1992615389,-837621629,2302351907,3457345667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184219,1,'Tailored Roughspun Mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1677729240,213629192,2617238056,213629192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184220,1,'Tailored Roughspun Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1267878824,213629192,1267878824,213629192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184221,1,'tailored roughspun mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-2000846352,-1150724376,2294120944,3144242920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184222,1,'Tailored Roughspun Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1707819171,-1322801740,1707819171,2972165556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184223,1,'tailored roughspun pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-1482797157,845605412,2812170139,845605412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184224,1,'Tailored Roughspun Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,628702162,-1322801740,628702162,2972165556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184225,1,'tailored roughspun sash','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,252922684,-2021371814,252922684,2273595482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184226,1,'Tailored Roughspun Sash','Armor',379,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,109421377,-399013084,109421377,3895954212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184227,1,'tailored roughspun shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,1394208987,1624057795,1394208987,1624057795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184228,1,'Tailored Roughspun Shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1079743235,-685783005,1079743235,3609184291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184229,1,'Tailored Roughspun Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1875494269,-685783005,2419473027,3609184291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184230,1,'tailored roughspun slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-605998193,-2045541279,3688969103,2249426017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184231,1,'Tailored Roughspun Slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1904652340,-1630926675,2390314956,2664040621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184232,1,'Tailored Roughspun Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,596266713,-1630926675,596266713,2664040621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184233,1,'tailored ruckas blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,2056337496,-1776505706,2056337496,2518461590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184234,1,'Tailored Ruckas Blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1840093538,-1437503338,1840093538,2857463958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184235,1,'Tailored Ruckas Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-658242502,-1437503338,3636724794,2857463958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184236,1,'tailored ruckas cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-473823035,-1214451177,3821144261,3080516119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184237,1,'Tailored Ruckas Cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-215667612,-435633869,4079299684,3859333427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184238,1,'Tailored Ruckas Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,541632013,-435633869,541632013,3859333427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184239,1,'Tailored Ruckas Cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,238207688,628327091,238207688,628327091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184240,1,'tailored ruckas cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-2060600490,1800098711,2234366806,1800098711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184241,1,'Tailored Ruckas Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1218401419,628327091,3076565877,628327091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184242,1,'Tailored Ruckas Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1976171262,-405089480,1976171262,3889877816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184243,1,'tailored ruckas mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,1199893213,-1444806116,1199893213,2850161180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184244,1,'Tailored Ruckas Mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-862219453,-405089480,3432747843,3889877816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184245,1,'Tailored Ruckas Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1573121512,-1342013083,2721845784,2952954213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184246,1,'Tailored Ruckas Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1450871067,-1342013083,1450871067,2952954213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184247,1,'tailored ruckas pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,355516850,1579745534,355516850,1579745534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184248,1,'Tailored Ruckas Sash','Armor',379,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-509275883,-2022996767,3785691413,2271970529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184249,1,'tailored ruckas sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,707607364,-1153829885,707607364,3141137411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184250,1,'Tailored Ruckas Scarf','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-865353511,1994209353,3429613785,1994209353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184251,1,'tailored ruckas scarf','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-791926383,954591597,3503040913,954591597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184252,1,'tailored ruckas shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1675584522,1917219639,2619382774,1917219639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184253,1,'Tailored Ruckas Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1368552491,1014931987,2926414805,1014931987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184254,1,'Tailored Ruckas Shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,390062696,1014931987,390062696,1014931987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184255,1,'Tailored Ruckas Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1255934816,520503093,1255934816,520503093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184256,1,'Tailored Ruckas Slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1241479508,520503093,3053487788,520503093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184257,1,'tailored ruckas slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,846781591,-1872519801,846781591,2422447495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184258,1,'Tailored Sackcloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,1700313888,-2137049801,1700313888,2157917495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184259,1,'tailored sackcloth blouse','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1033544176,539100576,1033544176,539100576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184260,1,'Tailored Sackcloth Blouse','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,337822691,-2137049801,337822691,2157917495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184261,1,'Tailored Sackcloth Cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1692605355,-1863551488,2602361941,2431415808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184262,1,'Tailored Sackcloth Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,1808989585,-1863551488,1808989585,2431415808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184263,1,'tailored sackcloth cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1440388906,-1824462378,1440388906,2470504918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184264,1,'Tailored Sackcloth Cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1573971905,-2078427320,1573971905,2216539976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184265,1,'tailored sackcloth cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1014721720,869226664,1014721720,869226664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184266,1,'Tailored Sackcloth Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-1775391355,-2078427320,2519575941,2216539976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184267,1,'Tailored Sackcloth Mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1619413430,1186260675,2675553866,1186260675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184268,1,'Tailored Sackcloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,1418001422,1186260675,1418001422,1186260675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184269,1,'tailored sackcloth mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-19776205,-244971229,4275191091,4049996067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184270,1,'Tailored Sackcloth Pantallons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,293964498,-1343017770,293964498,2951949526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184271,1,'tailored sackcloth pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1684111071,1040698536,1684111071,1040698536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184272,1,'Tailored Sackcloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-805794326,-1119452360,3489172970,3175514936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184273,1,'Tailored Sackcloth Shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1155385185,-1659856920,1155385185,2635110376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184274,1,'Tailored Sackcloth Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-1893692123,-1659856920,2401275173,2635110376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184275,1,'tailored sackcloth shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,628509720,717387784,628509720,717387784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184276,1,'Tailored Sackcloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-1590697414,-1364447924,2704269882,2930519372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184277,1,'tailored sackcloth slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-579500387,-1233804928,3715466909,3061162368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184278,1,'Tailored Sackcloth Slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,522645187,-1364447924,522645187,2930519372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184279,1,'Tailored Sandcloth Blouse','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1019351166,269848665,3275616130,269848665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184280,1,'tailored sandcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-114744242,-1331126066,4180223054,2963841230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184281,1,'Tailored Sandcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,68254323,269848665,68254323,269848665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184282,1,'tailored sandcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,18945686,-1444937892,18945686,2850029404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184283,1,'Tailored Sandcloth Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-28206411,-1435279222,4266760885,2859688074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184284,1,'Tailored Sandcloth Cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1796542285,-1435279222,2498425011,2859688074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184285,1,'Tailored Sandcloth Cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1328441376,-1314568121,1328441376,2980399175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184286,1,'tailored sandcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-290166207,108504999,4004801089,108504999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184287,1,'Tailored Sandcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1273811621,-1314568121,3021155675,2980399175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184288,1,'Tailored Sandcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1991933136,1930172876,1991933136,1930172876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184289,1,'Tailored Sandcloth Mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1920517717,1930172876,2374449579,1930172876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184290,1,'tailored sandcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,740113354,-992020948,740113354,3302946348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184291,1,'Tailored Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1658620845,-2005958906,2636346451,2289008390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184292,1,'Tailored Sandcloth Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1678787383,-2005958906,1678787383,2289008390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184293,1,'tailored sandcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,768828879,187576470,768828879,187576470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184294,1,'tailored sandcloth sash','Armor',1106,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,2121079898,1512648470,2121079898,1512648470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184295,1,'Tailored Sandcloth Sash','Armor',1106,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,311518622,899347560,311518622,899347560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184296,1,'Tailored Sandcloth Scarf','Armor',1231,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-1225609723,-502533443,3069357573,3792433853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184297,1,'tailored sandcloth scarf','Armor',1231,NULL,0,3,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,714560725,1440292189,714560725,1440292189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184298,1,'Tailored Sandcloth Shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1445152896,-1465358105,1445152896,2829609191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184299,1,'tailored sandcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-138851615,528123655,4156115681,528123655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184300,1,'Tailored Sandcloth Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1390539269,-1465358105,2904428027,2829609191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184301,1,'Tailored Sandcloth Slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1360531417,-210850680,1360531417,4084116616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184302,1,'Tailored Sandcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-589660222,-210850680,3705307074,4084116616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184303,1,'tailored sandcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,987870903,-340320188,987870903,3954647108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184304,1,'tailored savant''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1107496722,698026947,3187470574,698026947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184305,1,'tailored savant''s cap','Armor',1499,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1348294466,-145090147,1348294466,4149877149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184306,1,'tailored savant''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1520768964,-1282334665,2774198332,3012632631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184307,1,'tailored savant''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,2042615244,267669582,2042615244,267669582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184308,1,'tailored savant''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-330024276,2073045228,3964943020,2073045228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184309,1,'tailored savant''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1026367173,-1055766350,3268600123,3239200946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184310,1,'tailored savant''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2079746948,-1832756105,2215220348,2462211191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184311,1,'tailored scaled belt','Armor',2131,NULL,0,7,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,-511143083,-1470159052,3783824213,2824808244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184312,1,'Tailored Scaled Belt','Armor',2131,NULL,0,7,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-242569319,-1811064874,4052397977,2483902422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184313,1,'Tailored Scaled Boots','Armor',1426,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1138596065,-875363315,3156371231,3419603981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184314,1,'tailored scaled boots','Armor',1426,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-1185383570,-2048142039,3109583726,2246825257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184315,1,'tailored scaled bracers','Armor',1427,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,1035039735,-1276700567,1035039735,3018266729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184316,1,'Tailored Scaled Bracers','Armor',1427,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,529818229,-1277471307,529818229,3017495989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184317,1,'tailored scaled gloves','Armor',1428,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,1808711288,-2092246555,1808711288,2202720741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184318,1,'Tailored Scaled Gloves','Armor',1428,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1288275406,-1090058779,1288275406,3204908517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184319,1,'Tailored Scaled Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1533426303,1843725068,1533426303,1843725068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184320,1,'Tailored Scaled Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1874052063,883185505,1874052063,883185505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184321,1,'Tailored Scaled Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,27041995,-928644236,27041995,3366323060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184322,1,'Tailored Scaled Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1604590695,-1764173078,2690376601,2530794218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184323,1,'Tailored Scaled Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-225530482,-2141247476,4069436814,2153719820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184324,1,'Tailored Scaled Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,106873936,719080783,106873936,719080783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184325,1,'Tailored Scaled Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1752955369,1593360538,1752955369,1593360538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184326,1,'tailored scaled pants','Armor',1430,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,1113957000,2127957199,1113957000,2127957199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184327,1,'Tailored Scaled Pants','Armor',1430,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1193262841,820960747,1193262841,820960747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184328,1,'Tailored Scaled Shoulder Pads','Armor',1431,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1851447031,-1542023014,1851447031,2752944282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184329,1,'tailored scaled shoulder pads','Armor',1431,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-863563628,2068197393,3431403668,2068197393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184330,1,'tailored scaled skull cap','Armor',1429,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,1207206223,1091215511,1207206223,1091215511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184331,1,'Tailored Scaled Skull Cap','Armor',1429,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,619805009,1554469237,619805009,1554469237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184332,1,'Tailored Scaled Tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1891654519,-120666213,2403312777,4174301083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184333,1,'tailored scaled tunic','Armor',1425,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-1975142152,-1225386305,2319825144,3069580991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184334,1,'Tailored Specialist Bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1934413262,-1012787433,2360554034,3282179863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184335,1,'tailored specialist bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,651331540,720347381,651331540,720347381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184336,1,'tailored specialist cape','Armor',1501,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1154982790,-769828458,3139984506,3525138838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184337,1,'Tailored Specialist Cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,447897115,71054924,447897115,71054924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184338,1,'Tailored Specialist Gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2122789128,938209935,2172178168,938209935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184339,1,'tailored specialist gloves','Armor',1498,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,328225960,-1859029518,328225960,2435937778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184340,1,'Tailored Specialist Hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1672629641,-332893669,1672629641,3962073627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184341,1,'tailored specialist hat','Armor',1499,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,673403432,467943611,673403432,467943611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184342,1,'tailored specialist shoes','Armor',1496,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1945480381,-635422741,1945480381,3659544555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184343,1,'Tailored Specialist Shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1239508849,-1125110450,1239508849,3169856846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184344,1,'Tailored Specialist Sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-476130667,759801142,3818836629,759801142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184345,1,'tailored specialist sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-2006488069,56324656,2288479227,56324656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184346,1,'tailored specialist vest','Armor',1495,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1703206854,-212982314,2591760442,4081984982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184347,1,'Tailored Specialist Vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1004610139,628050444,1004610139,628050444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184348,1,'Tailored Specialist''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1826550121,-2134132436,2468417175,2160834860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184349,1,'Tailored Specialist''s Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1656983017,-223975142,1656983017,4070992154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184350,1,'Tailored Specialist''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-462680954,-1068971324,3832286342,3225995972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184351,1,'Tailored Specialist''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1911374092,-1068971324,2383593204,3225995972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184352,1,'Tailored Specialist''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1057819479,1891277455,3237147817,1891277455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184353,1,'Tailored Specialist''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-124496125,1891277455,4170471171,1891277455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184354,1,'Tailored Specialist''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-945727782,1599558304,3349239514,1599558304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184355,1,'Tailored Specialist''s Sleeves','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-5031475,755954782,4289935821,755954782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184356,1,'Tailored Specialist''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-985698106,-518277500,3309269190,3776689796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184357,1,'tailored stonehide belt','Armor',380,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-714772397,-249478369,3580194899,4045488927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184358,1,'Tailored Stonehide Belt','Armor',380,NULL,0,3,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,-1181152873,-1634559903,3113814423,2660407393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184359,1,'Tailored Stonehide Boots','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1616354698,-1629700627,1616354698,2665266669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184360,1,'tailored stonehide boots','Armor',1468,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1043488789,688804365,3251478507,688804365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184361,1,'Tailored Stonehide Bracers','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1321917277,1595471998,1321917277,1595471998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184362,1,'tailored stonehide bracers','Armor',1469,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-601734899,835929001,3693232397,835929001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184363,1,'tailored stonehide gloves','Armor',1470,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-161194957,-1075455821,4133772339,3219511475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184364,1,'Tailored Stonehide Gloves','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-865036289,525920292,3429931007,525920292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184365,1,'Tailored Stonehide Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1759414690,1518198384,2535552606,1518198384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184366,1,'Tailored Stonehide Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1673128000,1330444394,2621839296,1330444394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184367,1,'Tailored Stonehide Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1295644633,-1860000066,1295644633,2434967230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184368,1,'Tailored Stonehide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1813819320,-1589639274,1813819320,2705328022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184369,1,'Tailored Stonehide Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,2051141445,1400913646,2051141445,1400913646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184370,1,'Tailored Stonehide Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1952105359,-1116373912,2342861937,3178593384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184371,1,'Tailored Stonehide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1539525176,1767906790,2755442120,1767906790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184372,1,'Tailored Stonehide Pants','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1687534484,1709270027,2607432812,1709270027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184373,1,'tailored stonehide pants','Armor',1472,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,988825101,-768373781,988825101,3526593515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184374,1,'tailored stonehide shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1531300400,-1198165913,2763666896,3096801383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184375,1,'Tailored Stonehide Shoulder Pads','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-555874337,-1819392538,3739092959,2475574758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184376,1,'tailored stonehide skull cap','Armor',1471,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1634744427,1984527761,1634744427,1984527761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184377,1,'Tailored Stonehide Skull Cap','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-888042099,-590451610,3406925197,3704515686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184378,1,'Tailored Stonehide Tunic','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1397382684,-1379828101,1397382684,2915139195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184379,1,'tailored stonehide tunic','Armor',1467,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-221225859,437490075,4073741437,437490075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184380,1,'tailored strengthened boots','Armor',1468,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,1081923884,1924557884,1081923884,1924557884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184381,1,'Tailored Strengthened Boots','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1135709089,1389931938,3159258207,1389931938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184382,1,'Tailored Strengthened Bracers','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1800629442,894334932,1800629442,894334932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184383,1,'tailored strengthened bracers','Armor',1469,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-953784944,921633288,3341182352,921633288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184384,1,'tailored strengthened gloves','Armor',1470,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-203048346,-295673673,4091918950,3999293623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184385,1,'Tailored Strengthened Gloves','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,974497869,-101208011,974497869,4193759285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184386,1,'Tailored Strengthened Leather Belt','Armor',2130,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,282630464,641027565,282630464,641027565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184387,1,'tailored strengthened leather belt','Armor',2130,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-596750130,1702118577,3698217166,1702118577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184388,1,'Tailored Strengthened Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1187037497,2053821747,3107929799,2053821747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184389,1,'Tailored Strengthened Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1153614127,63577395,1153614127,63577395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184390,1,'Tailored Strengthened Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-993738127,2128060831,3301229169,2128060831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184391,1,'Tailored Strengthened Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1107486497,-2125001515,1107486497,2169965781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184392,1,'Tailored Strengthened Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,2051508495,696758845,2051508495,696758845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184393,1,'Tailored Strengthened Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1144502450,-1349643299,3150464846,2945323997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184394,1,'Tailored Strengthened Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1977418415,1232541349,2317548881,1232541349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184395,1,'Tailored Strengthened Pants','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1198763449,-1444580284,1198763449,2850387012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184396,1,'tailored strengthened pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-1153367862,-1987332646,3141599434,2307634650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184397,1,'Tailored Strengthened Shoulder Pads','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1858559336,-1281798491,1858559336,3013168805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184398,1,'tailored strengthened shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-1374526897,-1326149047,2920440399,2968818249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184399,1,'tailored strengthened skull cap','Armor',1471,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-1717816343,-1064401405,2577150953,3230565891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184400,1,'Tailored Strengthened Skull Cap','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1758271726,-182334238,1758271726,4112633058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184401,1,'tailored strengthened tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,1935743674,1101770666,1935743674,1101770666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184402,1,'Tailored Strengthened Tunic','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1890338871,1640328756,2404628425,1640328756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184403,1,'Tailored Swiftcloth Cap','Armor',2736,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1850131030,-916593753,1850131030,3378373543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184404,1,'Tailored Swiftcloth Cuffs','Armor',2739,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1527724891,-448879844,2767242405,3846087452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184405,1,'Tailored Swiftcloth Mitts','Armor',2740,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1717146926,664269463,1717146926,664269463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184406,1,'Tailored Swiftcloth Pantaloons','Armor',2741,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,540469365,-381450076,540469365,3913517220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184407,1,'Tailored Swiftcloth Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,628181751,-278097060,628181751,4016870236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184408,1,'Tailored Swiftcloth Slippers','Armor',3265,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-717235601,1238371686,3577731695,1238371686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184409,1,'Tailored Swiftcloth Vest','Armor',3264,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1628611692,1425048127,2666355604,1425048127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184410,1,'Tailored Tanned Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-220376467,610228932,4074590829,610228932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184411,1,'tailored tanned belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,670014361,403515942,670014361,403515942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184412,1,'Tailored Tanned Boots','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,116459239,953821000,116459239,953821000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184413,1,'tailored tanned boots','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,726438653,1994585708,726438653,1994585708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184414,1,'tailored tanned bracers','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1106550042,-1668406958,3188417254,2626560338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184415,1,'Tailored Tanned Bracers','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-112925987,-1666028402,4182041309,2628938894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184416,1,'Tailored Tanned Gloves','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-15389567,-1186809383,4279577729,3108157913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184417,1,'tailored tanned gloves','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,39479407,-2062588455,39479407,2232378841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184418,1,'Tailored Tanned Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,762659056,-631859263,762659056,3663108033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184419,1,'Tailored Tanned Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1668852074,-1114497396,1668852074,3180469900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184420,1,'Tailored Tanned Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,2095918336,767823597,2095918336,767823597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184421,1,'Tailored Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-699885290,560680487,3595082006,560680487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184422,1,'Tailored Tanned Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1017261881,1153604890,3277705415,1153604890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184423,1,'Tailored Tanned Leather Skull Cap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-451080165,-1288877410,3843887131,3006089886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184424,1,'Tailored Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,510165862,-380939177,510165862,3914028119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184425,1,'tailored tanned pants','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-797881573,-1914753142,3497085723,2380214154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184426,1,'Tailored Tanned Pants','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-36905215,-1008206162,4258062081,3286761134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184427,1,'Tailored Tanned Shoulder Pads','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1580670867,329583703,2714296429,329583703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184428,1,'tailored tanned shoulder pads','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-936282945,-856316708,3358684351,3438650588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184429,1,'tailored tanned skull cap','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2124218647,582871246,2124218647,582871246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184430,1,'Tailored Tanned Skull Cap','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1349047744,1058019628,2945919552,1058019628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184431,1,'Tailored Tanned Tunic','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,904709489,197649630,904709489,197649630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184432,1,'tailored tanned tunic','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,407982443,1174353402,407982443,1174353402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184433,1,'tailored threadbare blouse','Armor',2441,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1620342716,-1650805090,2674624580,2644162206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184434,1,'Tailored Threadbare Blouse','Armor',2441,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1937298227,994062819,1937298227,994062819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184435,1,'Tailored Threadbare Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,408249751,994062819,408249751,994062819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184436,1,'Tailored Threadbare Cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1287078886,353729757,1287078886,353729757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184437,1,'tailored threadbare cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-445126885,-489075075,3849840411,3805892221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184438,1,'Tailored Threadbare Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,477173115,353729757,477173115,353729757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184439,1,'Tailored Threadbare Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1670534390,1348362493,2624432906,1348362493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184440,1,'Tailored Threadbare Cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-628425894,1348362493,3666541402,1348362493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184441,1,'tailored threadbare cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1440503141,915307096,2854464155,915307096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184442,1,'tailored threadbare mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1753938704,-198759469,1753938704,4096207827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184443,1,'Tailored Threadbare Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1589967489,-1829293706,1589967489,2465673590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184444,1,'Tailored Threadbare Mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,404990673,-1829293706,404990673,2465673590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184445,1,'Tailored Threadbare Pantallons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-1200238306,1541347600,3094728990,1541347600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184446,1,'Tailored Threadbare Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1397788735,1231730430,1397788735,1231730430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184447,1,'tailored threadbare pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-191707067,1881663730,4103260229,1881663730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184448,1,'Tailored Threadbare Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2057270358,1230192733,2237696938,1230192733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184449,1,'Tailored Threadbare Shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-1014506502,1230192733,3280460794,1230192733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184450,1,'tailored threadbare shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1288795589,797137656,3006171707,797137656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184451,1,'Tailored Threadbare Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1807767707,1284854417,1807767707,1284854417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184452,1,'Tailored Threadbare Slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-2086052638,1284854417,2208914658,1284854417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184453,1,'tailored threadbare slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,527357884,-1512512141,527357884,2782455155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184454,1,'tailored tradesman''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1563872519,2084158462,2731094777,2084158462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184455,1,'tailored tradesman''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1698934288,2084158462,2596033008,2084158462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184456,1,'Tailored Tradesman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1398124330,1230214632,1398124330,1230214632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184457,1,'tailored tradesman''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,183984054,1390341949,183984054,1390341949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184458,1,'tailored tradesman''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1583884368,1390341949,1583884368,1390341949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184459,1,'Tailored Tradesman''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-63494733,1442674082,4231472563,1442674082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184460,1,'tailored tradesman''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-304730993,-20937046,3990236303,4274030250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184461,1,'Tailored Tradesman''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,544323112,415460614,544323112,415460614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184462,1,'tailored tradesman''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,731105509,-20937046,731105509,4274030250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184463,1,'tailored tradesman''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-53888493,-1120591826,4241078803,3174375470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184464,1,'tailored tradesman''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1108773403,-1120591826,3186193893,3174375470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184465,1,'tailored tradesman''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-510198491,-1683714499,3784768805,2611252797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184466,1,'Tailored Tradesman''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1861563952,-82631822,2433403344,4212335474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184467,1,'tailored tradesman''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1465178849,-1683714499,2829788447,2611252797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184468,1,'tailored tradesman''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2144185014,1719949829,2150782282,1719949829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184469,1,'tailored tradesman''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,764647656,1719949829,764647656,1719949829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184470,1,'tailored tradesman''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2134594576,1938658173,2134594576,1938658173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184471,1,'Tailored Tradesman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-580625933,1957562850,3714341363,1957562850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184472,1,'tailored tradesman''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,732177398,1938658173,732177398,1938658173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184473,1,'Tailored Tranquil Broadcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-956457177,-411967817,3338510119,3882999479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184474,1,'Tailored Tranquil Broadcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1302368108,1964354136,1302368108,1964354136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184475,1,'Tailored Tranquil Broadcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-238755439,-427613989,4056211857,3867353307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184476,1,'Tailored Tranquil Broadcloth Shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1778057657,-1364075661,2516909639,2930891635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184477,1,'Tailored Tranquil Broadcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-764595319,-1560811239,3530371977,2734156057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184478,1,'Tailored Tranquil Cambric Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1882885032,1109316051,2412082264,1109316051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184479,1,'Tailored Tranquil Cambric Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1454598928,1890326189,2840368368,1890326189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184480,1,'Tailored Tranquil Cambric Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-559551487,-771296012,3735415809,3523671284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184481,1,'Tailored Tranquil Cambric Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,470597002,279946623,470597002,279946623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184482,1,'Tailored Tranquil Cambric Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,2142251989,490874813,2142251989,490874813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184483,1,'Tailored Tranquil Cambric Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-945238879,-888417196,3349728417,3406550100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184484,1,'Tailored Tranquil Cambric Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1293034616,869924676,1293034616,869924676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184485,1,'Tailored Tranquil Canvas Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,2073340724,-1938005817,2073340724,2356961479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184486,1,'Tailored Tranquil Canvas Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1721335652,335162888,2573631644,335162888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184487,1,'Tailored Tranquil Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1847243917,766678464,2447723379,766678464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184488,1,'Tailored Tranquil Canvas Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1841939513,-1592695447,2453027783,2702271849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184489,1,'Tailored Tranquil Cloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-170617334,847869486,4124349962,847869486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184490,1,'Tailored Tranquil Cloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1739867905,-302196870,1739867905,3992770426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184491,1,'Tailored Tranquil Cloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1473991424,-612577341,1473991424,3682389955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184492,1,'Tailored Tranquil Cloth Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1139788246,911779409,3155179050,911779409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184493,1,'Tailored Tranquil Cloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1952718101,-629594520,2342249195,3665372776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184494,1,'Tailored Tranquil Damask Pantaloons','Armor',2741,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1221049209,-1049780787,3073918087,3245186509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184495,1,'tailored tranquil dragon''s breath blouse','Armor',278,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,402726442,-305694774,402726442,3989272522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184496,1,'tailored tranquil dragon''s breath cap','Armor',1492,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-51541924,-1162902019,4243425372,3132065277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184497,1,'tailored tranquil dragon''s breath cuffs','Armor',1490,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-938076662,29073757,3356890634,29073757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184498,1,'tailored tranquil dragon''s breath mitts','Armor',1491,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,180307841,-1022168874,180307841,3272798422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184499,1,'tailored tranquil dragon''s breath pantaloons','Armor',1493,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,976951705,-80355755,976951705,4214611541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184500,1,'tailored tranquil dragon''s breath shawl','Armor',1494,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-786745686,414614013,3508221610,414614013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184501,1,'tailored tranquil dragon''s breath slippers','Armor',1489,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-42196850,-1754464424,4252770446,2540502872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184502,1,'Tailored Tranquil Linen Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1681152675,-1554222698,2613814621,2740744598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184503,1,'Tailored Tranquil Linen Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-785865187,-1640060481,3509102109,2654906815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184504,1,'Tailored Tranquil Linen Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,327284630,1553463348,327284630,1553463348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184505,1,'Tailored Tranquil Linen Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1081900307,2108829115,1081900307,2108829115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184506,1,'Tailored Tranquil Linen Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-937064771,-2026665697,3357902525,2268301599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184507,1,'Tailored Tranquil Linen Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1045354895,1744897710,3249612401,1744897710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184508,1,'Tailored Tranquil Rough Linen Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-748327671,358912655,3546639625,358912655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184509,1,'Tailored Tranquil Rough Linen Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-841565766,-1057976960,3453401530,3236990336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184510,1,'Tailored Tranquil Rough Linen Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,260040753,39443467,260040753,39443467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184511,1,'Tailored Tranquil Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-752059685,-828706539,3542907611,3466260757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184512,1,'Tailored Tranquil Rough Linen Shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-723805926,-637686496,3571161370,3657280800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184513,1,'Tailored Tranquil Rough Linen Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1965442035,-905794996,2329525261,3389172300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184514,1,'Tailored Tranquil Ruckas Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-370698616,-214462908,3924268680,4080504388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184515,1,'Tailored Tranquil Ruckas Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,953526096,840504900,953526096,840504900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184516,1,'Tailored Tranquil Ruckas Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-253684529,-1575646244,4041282767,2719321052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184517,1,'Tailored Tranquil Ruckas Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-2110913519,-166912299,2184053777,4128054997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184518,1,'Tailored Tranquil Sandcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1459755624,-1326024448,2835211672,2968942848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184519,1,'Tailored Tranquil Sandcloth Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,573191080,-216687016,573191080,4078280280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184520,1,'Tailored Tranquil Sandcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-462059920,1487825319,3832907376,1487825319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184521,1,'Tailored Tranquil Sandcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,652007419,-1710802900,652007419,2584164396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184522,1,'Tailored Tranquil Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1203314308,1004328902,1203314308,1004328902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184523,1,'Tailored Tranquil Sandcloth Shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-42424624,1101220103,4252542672,1101220103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184524,1,'Tailored Tranquil Sandcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,31487964,1103212714,31487964,1103212714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184525,1,'tailored tranquil windcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,883683987,1084226257,883683987,1084226257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184526,1,'tailored tranquil windcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,163202484,830472583,163202484,830472583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184527,1,'tailored tranquil windcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1151064908,1052703799,3143902388,1052703799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184528,1,'tailored tranquil windcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,2043508031,-65557060,2043508031,4229410236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184529,1,'tailored tranquil windcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1668740659,1338347025,2626226637,1338347025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184530,1,'tailored tranquil windcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1570175980,666098839,2724791316,666098839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184531,1,'tailored tranquil windcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1640478598,-1387043321,1640478598,2907923975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184532,1,'Tailored Tussanen Robe','Armor',2551,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1604265547,-856522377,1604265547,3438444919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184533,1,'Tailored Twillcloth Robe','Armor',2445,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1534464929,-1972416087,2760502367,2322551209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184534,1,'tailored twillcloth robe','Armor',2445,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-1086396527,1548631667,3208570769,1548631667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184535,1,'Tailored Velvet Leggings','Armor',1514,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1456751224,-634230096,1456751224,3660737200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184536,1,'Tailored Velvet Robe','Armor',2446,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1336117172,1578867913,2958850124,1578867913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184537,1,'tailored waxed belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-784253135,2035945206,3510714161,2035945206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184538,1,'Tailored Waxed Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-507877712,-1330523124,3787089584,2964444172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184539,1,'tailored waxed boots','Armor',1412,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,207953403,-263162980,207953403,4031804316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184540,1,'Tailored Waxed Boots','Armor',1412,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-56423649,-1376681148,4238543647,2918286148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184541,1,'Tailored Waxed Gloves','Armor',1414,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,1284048034,-1335763370,1284048034,2959203926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184542,1,'tailored waxed gloves','Armor',1414,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-350296875,942941504,3944670421,942941504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184543,1,'Tailored Waxed Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,1115356992,1250961510,1115356992,1250961510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184544,1,'Tailored Waxed Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-597440832,118098553,3697526464,118098553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184545,1,'Tailored Waxed Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-1209822925,1709637145,3085144371,1709637145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184546,1,'Tailored Waxed Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-1186519386,-1314000512,3108447910,2980966784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184547,1,'Tailored Waxed Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,698510176,616601215,698510176,616601215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184548,1,'Tailored Waxed Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-1947919968,964918084,2347047328,964918084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184549,1,'Tailored Waxed Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,1902591190,2039344112,1902591190,2039344112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184550,1,'Tailored Waxed Pants','Armor',1416,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,127849209,1456233122,127849209,1456233122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184551,1,'tailored waxed pants','Armor',1416,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-145177571,191736442,4149789725,191736442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184552,1,'Tailored Waxed Shoulder Pads','Armor',1417,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-1353486510,-2090617872,2941480786,2204349424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184553,1,'tailored waxed shoulder pads','Armor',1417,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,591544521,-2146139505,591544521,2148827791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184554,1,'tailored waxed skullcap','Armor',1415,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1548839804,1140575191,2746127492,1140575191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184555,1,'Tailored Waxed Skullcap','Armor',1415,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,1675247194,1963777473,1675247194,1963777473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184556,1,'tailored waxed tunic','Armor',1411,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1064885869,-1018318838,1064885869,3276648458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184557,1,'Tailored Waxed Tunic','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-809580407,-1628684078,3485386889,2666283218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184558,1,'tailored waxed wristguards','Armor',1413,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1811913296,589819577,1811913296,589819577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184559,1,'Tailored Waxed Wristguards','Armor',1413,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-278371348,80601893,4016595948,80601893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184560,1,'tailored windcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-239493827,-1425006386,4055473469,2869960910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184561,1,'tailored windcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-985002535,1869275956,3309964761,1869275956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184562,1,'tailored windcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,321926156,-1085088526,321926156,3209878770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184563,1,'tailored windcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-778476153,2113637753,3516491143,2113637753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184564,1,'tailored windcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-515068662,1281541706,3779898634,1281541706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184565,1,'tailored windcloth sash','Armor',1106,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1731581120,428241760,2563386176,428241760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184566,1,'Tailored Windcloth Sash','Armor',1106,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,483801487,1983227934,483801487,1983227934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184567,1,'Tailored Windcloth Scarf','Armor',1232,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-598947413,1529776616,3696019883,1529776616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184568,1,'tailored windcloth scarf','Armor',1232,NULL,0,3,2072844078,2072844078,325,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-686617960,-319003128,3608349336,3975964168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184569,1,'tailored windcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,171775148,-1503658926,171775148,2791308370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184570,1,'Tailored Windcloth Shawl','Armor',481,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1016934190,294458290,1016934190,294458290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184571,1,'tailored windcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1941004486,101693660,2353962810,101693660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184572,1,'Tailored Woven Augmented Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,173791567,1208590484,173791567,1208590484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184573,1,'Tailored Woven Augmented Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1980360749,-1025277747,2314606547,3269689549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184574,1,'Tailored Woven Augmented Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,655666564,911733921,655666564,911733921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184575,1,'Tailored Woven Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-244973399,-1288406670,4049993897,3006560626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184576,1,'Tailored Woven Augmented Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-123948943,1658729782,4171018353,1658729782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184577,1,'Tailored Woven Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,960895705,2064933634,960895705,2064933634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184578,1,'Tailored Woven Boiled Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-453931499,159474392,3841035797,159474392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184579,1,'Tailored Woven Boiled Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1404780743,1232892376,2890186553,1232892376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184580,1,'Tailored Woven Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,533485555,-222512322,533485555,4072454974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184581,1,'Tailored Woven Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-874903876,62253884,3420063420,62253884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184582,1,'Tailored Woven Bristled Leather Boots','Armor',1482,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1931037062,1511971729,1931037062,1511971729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184583,1,'Tailored Woven Bristled Leather Gloves','Armor',1484,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-975858432,1177491285,3319108864,1177491285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184584,1,'Tailored Woven Bristled Leather Pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-2010869664,-1591541129,2284097632,2703426167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184585,1,'Tailored Woven Bristled Leather Shoulder Pads','Armor',1466,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-990923896,-1063106238,3304043400,3231861058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184586,1,'Tailored Woven Bristled Leather Skullcap','Armor',1485,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,2028194495,-1130823080,2028194495,3164144216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184587,1,'Tailored Woven Bristled Leather Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1074039312,1761810439,1074039312,1761810439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184588,1,'Tailored Woven Cuirboilli Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-1916558301,195445654,2378408995,195445654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0);
INSERT INTO `items` VALUES
(10184589,1,'Tailored Woven Cuirboilli Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1670846602,-669369746,1670846602,3625597550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184590,1,'Tailored Woven Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1996389829,-258237840,1996389829,4036729456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184591,1,'Tailored Woven Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-13447633,1225240575,4281519663,1225240575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184592,1,'Tailored Woven Cured Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-281123022,1135653920,4013844274,1135653920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184593,1,'Tailored Woven Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,335789780,-1198690874,335789780,3096276422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184594,1,'Tailored Woven Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-601643868,1890416566,3693323428,1890416566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184595,1,'tailored woven dragonhide boots','Armor',1517,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1108641412,1089725507,1108641412,1089725507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184596,1,'tailored woven dragonhide bracers','Armor',1518,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1512840572,2099994214,1512840572,2099994214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184597,1,'tailored woven dragonhide gloves','Armor',1519,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,736819683,786975122,736819683,786975122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184598,1,'tailored woven dragonhide pants','Armor',1521,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1188470942,-1144111707,3106496354,3150855589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184599,1,'tailored woven dragonhide shoulder pads','Armor',1522,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1673471617,-100022823,2621495679,4194944473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184600,1,'tailored woven dragonhide skullcap','Armor',1520,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1236576732,-1259251739,1236576732,3035715557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184601,1,'tailored woven dragonhide tunic','Armor',1516,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1896432914,1944987605,1896432914,1944987605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184602,1,'Tailored Woven Engraved Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,333719268,-698464732,333719268,3596502564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184603,1,'Tailored Woven Engraved Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1711892507,-39317301,1711892507,4255649995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184604,1,'Tailored Woven Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-388366590,761503682,3906600706,761503682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184605,1,'Tailored Woven Engraved Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,467752392,-1411001982,467752392,2883965314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184606,1,'Tailored Woven Engraved Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,553248114,-448559694,553248114,3846407602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184607,1,'Tailored Woven Etched Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-441226030,-1174402787,3853741266,3120564509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184608,1,'Tailored Woven Etched Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1455052088,-1564359028,2839915208,2730608268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184609,1,'Tailored Woven Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,512668980,1094570235,512668980,1094570235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184610,1,'Tailored Woven Etched Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1858582711,-379424881,1858582711,3915542415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184611,1,'Tailored Woven Etched Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-693194940,-1994536309,3601772356,2300430987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184612,1,'Tailored Woven Hidebound Leather Boots','Armor',1482,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,142307988,-500797162,142307988,3794170134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184613,1,'Tailored Woven Hidebound Leather Bracers','Armor',1483,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1438747833,981611113,2856219463,981611113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184614,1,'Tailored Woven Hidebound Leather Gloves','Armor',1484,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,907511411,894122364,907511411,894122364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184615,1,'Tailored Woven Hidebound Leather Pants','Armor',1465,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-213472398,421243120,4081494898,421243120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184616,1,'Tailored Woven Hidebound Leather Shoulder Pads','Armor',1466,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1691677703,-1306947660,2603289593,2988019636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184617,1,'Tailored Woven Hidebound Leather Skullcap','Armor',1485,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-129019242,604627736,4165948054,604627736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184618,1,'Tailored Woven Hidebound Leather Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,996585730,-784616832,996585730,3510350464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184619,1,'tailored woven horned leather boots','Armor',1440,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1052448422,835847102,3242518874,835847102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184620,1,'tailored woven horned leather bracers','Armor',1441,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1734735244,-497563796,2560232052,3797403500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184621,1,'tailored woven horned leather gloves','Armor',1442,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1241667167,-308943148,1241667167,3986024148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184622,1,'tailored woven horned leather pants','Armor',1444,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,981020860,-890250664,981020860,3404716632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184623,1,'tailored woven horned leather shoulder pads','Armor',1445,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,148980712,1344422711,148980712,1344422711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184624,1,'tailored woven horned leather skullcap','Armor',1443,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1202558969,1421591138,1202558969,1421591138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184625,1,'tailored woven horned leather tunic','Armor',1439,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-229037364,47169576,4065929932,47169576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184626,1,'Tailored Woven Rawhide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,71079649,-1053479185,71079649,3241488111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184627,1,'Tailored Woven Rawhide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-870544239,152384671,3424423057,152384671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184628,1,'Tailored Woven Scaled Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-197069364,-2014244488,4097897932,2280722808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184629,1,'Tailored Woven Scaled Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1417654621,-1941016369,2877312675,2353950927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184630,1,'Tailored Woven Scaled Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1398498354,-1624989117,1398498354,2669978179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184631,1,'Tailored Woven Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,259861546,2093795486,259861546,2093795486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184632,1,'Tailored Woven Scaled Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1289716284,-1574460046,3005251012,2720507250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184633,1,'Tailored Woven Scaled Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1596574410,453650823,1596574410,453650823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184634,1,'Tailored Woven Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-950192550,-1259547922,3344774746,3035419374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184635,1,'Tailored Woven Stonehide Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,127513189,775139562,127513189,775139562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184636,1,'Tailored Woven Stonehide Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1023241961,1860739819,1023241961,1860739819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184637,1,'Tailored Woven Stonehide Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-56449479,-2121493878,4238517817,2173473418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184638,1,'Tailored Woven Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-56333437,-720475892,4238633859,3574491404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184639,1,'Tailored Woven Stonehide Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1121210882,256478332,3173756414,256478332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184640,1,'Tailored Woven Stonehide Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-910745756,669739908,3384221540,669739908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184641,1,'Tailored Woven Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,881095155,489583484,881095155,489583484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184642,1,'Tailored Woven Strengthened Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-2112509713,-762561997,2182457583,3532405299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184643,1,'Tailored Woven Strengthened Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,15950558,863980092,15950558,863980092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184644,1,'Tailored Woven Strengthened Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-246792163,2122270576,4048175133,2122270576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184645,1,'Tailored Woven Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,2032693513,699524053,2032693513,699524053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184646,1,'Tailored Woven Strengthened Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1408623571,1545947147,2886343725,1545947147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184647,1,'Tailored Woven Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1324848263,-510527067,2970119033,3784440229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184648,1,'Tailored Woven Tanned Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1782758473,1962422845,2512208823,1962422845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184649,1,'Tailored Woven Tanned Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1853921873,-1882854437,1853921873,2412112859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184650,1,'Tailored Woven Tanned Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1499430879,1206251947,2795536417,1206251947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184651,1,'Tailored Woven Waxed Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-809138136,499741059,3485829160,499741059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184652,1,'Tailored Woven Waxed Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,132485720,-706122765,132485720,3588844531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184653,1,'Tainted Armlet of Rapidity','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-265096341,-727551882,4029870955,3567415414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184654,1,'Tainted Armlet of Reason','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1422715700,1571198742,2872251596,1571198742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184655,1,'Tainted Armlet of Resolution','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1165884647,-2066122606,1165884647,2228844690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184656,1,'Tainted Armlet of Reverence','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1303233900,282597874,2991733396,282597874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184657,1,'Tainted Band of Immortality','Armor',1028,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-878259144,-1268579575,3416708152,3026387721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184658,1,'tainted bone belt','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-469496480,-664821248,3825470816,3630146048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184659,1,'tainted bone mark','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-500725824,-562288480,3794241472,3732678816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184660,1,'tainted bone ring','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,193953991,936652711,193953991,936652711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184661,1,'tainted chitin charm','Armor',170,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-812734206,-579111316,3482233090,3715855980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184662,1,'tainted chitin mark','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-558481739,-1669332756,3736485557,2625634540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184663,1,'tainted drake''s fang earring','Armor',588,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-1231796970,-1640217481,3063170326,2654749815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184664,1,'tainted drake''s hide belt','Armor',2133,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,2128293386,-1413058830,2128293386,2881908466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184665,1,'tainted drake''s skin ring','Armor',2223,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-151983745,602777991,4142983551,602777991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184666,1,'Tainted Emblem of Immortality','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1397700272,-318874690,1397700272,3976092606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184667,1,'Tainted Freethinker Ring','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-934291945,-612904697,3360675351,3682062599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184668,1,'Tainted Gloves','Armor',255,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,1265516802,-1430933411,1265516802,2864033885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184669,1,'Tainted Growth Leggings','Armor',1703,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,1881197274648,0,600838435,-438155481,600838435,3856811815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184670,1,'Tainted Helm of Conflict','Armor',2404,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6279243785752,0,88136041,763270553,88136041,763270553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184671,1,'tainted hill cat''s hide bracelet','Armor',2193,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,2111553996,-41592361,2111553996,4253374935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184672,1,'tainted hill cat''s hide bracelet','Armor',2194,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-455962506,-41592361,3839004790,4253374935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184673,1,'tainted hill cat''s hide collar','Armor',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-779649514,754552442,3515317782,754552442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184674,1,'Tainted Ring of Anashti''s Will','Armor',3441,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1720964776,-1333938582,1720964776,2961028714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184675,1,'Tainted Ring of Immortality','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1938406067,-1715985667,2356561229,2578981629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184676,1,'Tainted Ring of Misery','Armor',3445,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1651627410,1524182986,2643339886,1524182986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184677,1,'Tainted Ring of Ry''Gorr','Armor',2236,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,928507460,1728244603,928507460,1728244603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184678,1,'Tainted Ring of the Savage','Armor',607,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1438849179,1385835248,1438849179,1385835248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184679,1,'Tainted Ringmail Coif','Armor',2397,NULL,0,4,2246237129,2246237129,240,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1881197274648,0,-2070662183,1695260888,2224305113,1695260888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184680,1,'tainted scale ring','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,2065223929,-1218436604,2065223929,3076530692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184681,1,'tainted scorpion claw charm','Armor',579,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-1356810070,-1337871472,2938157226,2957095824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184682,1,'tainted scorpion eye earring','Armor',591,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-1454504542,892645,2840462754,892645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184683,1,'tainted scorpion shell ring','Armor',2224,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-438576124,2068586292,3856391172,2068586292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184684,1,'Tainted Shadowsteel Boots','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,280,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1870720652,985239234,1870720652,985239234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184685,1,'Tainted Shadowsteel Bracers','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,280,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-778284150,-220986016,3516683146,4073981280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184686,1,'Tainted Shadowsteel Cuirass','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,280,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1406563808,-1889411894,2888403488,2405555402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184687,1,'Tainted Shadowsteel Gloves','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,280,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,622650809,-1272074162,622650809,3022893134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184688,1,'Tainted Shadowsteel Leggings','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,280,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,568201661,1629639309,568201661,1629639309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184689,1,'Tainted Shadowsteel Mask','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,280,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,152764497,895312358,152764497,895312358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184690,1,'Tainted Shadowsteel Sleeves','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,280,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-488519752,-1045851822,3806447544,3249115474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184691,1,'Tainted Signet of Immortality','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1121738224,533230004,1121738224,533230004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184692,1,'Tairiza''s Signet','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1389519528,621349107,2905447768,621349107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184693,1,'Talendor''s Talisman','Armor',79,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1286807726,748664623,3008159570,748664623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184694,1,'Taleweaver''s Boots','Armor',3645,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,580,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1013456620,1698907652,3281510676,1698907652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184695,1,'Taleweaver''s Bracers','Armor',3646,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,580,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-121904610,-87334704,4173062686,4207632592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184696,1,'Taleweaver''s Coat','Armor',3644,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,580,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1118765211,-710899520,3176202085,3584067776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184697,1,'Taleweaver''s Coif','Armor',3648,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,580,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-2043673563,-289377408,2251293733,4005589888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184698,1,'Taleweaver''s Gloves','Armor',3647,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,580,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-614143552,-965399293,3680823744,3329568003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184699,1,'Taleweaver''s Leggings','Armor',3649,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,580,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-694853295,-1437860252,3600114001,2857107044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184700,1,'Taleweaver''s Mantle','Armor',3650,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,580,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,474067716,22050759,474067716,22050759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184701,1,'Talisman of Lore','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-70324424,-1865701999,4224642872,2429265297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184702,1,'Talisman of Survival','Armor',964,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,964464288,1837847072,964464288,1837847072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184703,1,'Talisman of the Ethernauts','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'The Talisman of the Ethernauts will allow you to see collection items that are invisible to the naked eye!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,14336,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1369371583,1316397331,1369371583,1316397331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184704,1,'Talisman of the Eye','Armor',582,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-839998976,1860215184,3454968320,1860215184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184705,1,'Talisman of the Faithful','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1049288779,1944540281,3245678517,1944540281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184706,1,'Talisman of the Lupine','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,918073561,-291639429,918073561,4003327867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184707,1,'Talisman of the Prime Healer','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1541771596,471809131,1541771596,471809131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184708,1,'Talisman of Thuuga','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,370342829,45815670,370342829,45815670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184709,1,'Talisman of Vah Kerrath','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'This is a powerful talisman that will allow you to follow the axiom left behind by the Great Truespirits. These axiom will allow you to enter the wounds that need to be closed.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','A Chance For Redemption',NULL,0,0,0,94,90,0,90,4398046511104,0,1782666034,886504828,1782666034,886504828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184710,1,'Talisman of Void Channeling','Armor',3123,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,521687514,132934318,521687514,132934318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184711,1,'Tallon bone amulet','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1929679618,1197689183,2365287678,1197689183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184712,1,'Tallon bone earring','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1325151257,270123196,2969816039,270123196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184713,1,'Tallon raiding boots','Armor',1412,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,874875789,-1200677969,874875789,3094289327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184714,1,'Tallon raiding gloves','Armor',1414,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197471448,0,1379954762,-2018739394,1379954762,2276227902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184715,1,'Tallon raiding pants','Armor',1416,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,27,0,27,1881197471448,0,-820489621,1129497161,3474477675,1129497161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184716,1,'Tallon raiding sleeves','Armor',1417,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,27,0,27,1881197471448,0,-970835829,-1851825755,3324131467,2443141541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184717,1,'Tallon raiding wristguards','Armor',1413,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197471448,0,1504594473,-565537863,1504594473,3729429433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184718,1,'Tallon''s Faultless Fringe of Accuracy','Armor',147,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,61213015,884049071,61213015,884049071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184719,1,'Tallon''s Haubark of Absolute Conception','Armor',1439,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186944,0,-1716661372,-904581858,2578305924,3390385438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184720,1,'Tallon''s Velium Shackle of Mastery','Armor',500,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-307458446,455250914,3987508850,455250914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184721,1,'Tallonite Bonemender''s Earring','Armor',583,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,245658447,-990450607,245658447,3304516689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184722,1,'Tallonite Ring of Destruction','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1249465000,-1909126137,1249465000,2385841159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184723,1,'Tallonite Sash of Sorcery','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1219960178,-450784262,1219960178,3844183034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184724,1,'Tallowed Steel Gauntlets','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,26136,0,987364273,925809655,987364273,925809655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184725,1,'Talon of Pheurtix','Armor',167,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,6281081087704,0,322837299,-922810657,322837299,3372156639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184726,1,'Taloncrest Bracers','Armor',1707,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,26136,0,318406477,-1382484929,318406477,2912482367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184727,1,'Taloncrest Cuirass','Armor',1691,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,1867491047,-802345579,1867491047,3492621717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184728,1,'Taloncrest Gauntlets','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,1918578291,34649101,1918578291,34649101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184729,1,'Taloncrest Leggings','Armor',1696,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,26136,0,605888642,-1700179431,605888642,2594787865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184730,1,'Taloncrest Plated Boots','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,26136,0,387069527,409475557,387069527,409475557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184731,1,'Taloncrest shoulderpads','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,26136,0,1267688229,1735460735,1267688229,1735460735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184732,1,'Talonlord Footsteel','Armor',551,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2122539,-1922146508,4292844757,2372820788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184733,1,'Talvus Forged Chestguard','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,-940176600,1908353523,3354790696,1908353523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184734,1,'Talvus Linked Tunic','Armor',2886,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197248512,0,-841832551,-1125889051,3453134745,3169078245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184735,1,'Talvus Threaded Robe','Armor',3067,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1838874624,0,-1522333683,985497122,2772633613,985497122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184736,1,'Talvus Worked Vest','Armor',2893,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1794048,0,-438705403,1655707201,3856261893,1655707201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184737,1,'Talvus Woven Gi','Armor',3247,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,192,0,1555974057,-1266089742,1555974057,3028877554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184738,1,'Tan Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,1252232228,-1003242218,1252232228,3291725078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184739,1,'Tan Snow Bunny Helm','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1051358792,-1588257459,3243608504,2706709837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184740,1,'Tanaan Woven Soles of Ritual','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-2047115900,-989051502,2247851396,3305915794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184741,1,'Tanaan-forged Steel Pauldrons','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1095847857,-832894511,3199119439,3462072785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184742,1,'Tanaanite Guardian Breastplate','Armor',2744,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,26136,0,-1837891320,-135986810,2457075976,4158980486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184743,1,'Tanaanite Humble Sandals','Armor',119,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1906446711,-1226972637,2388520585,3067994659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184744,1,'Tanaanite Robes','Armor',2378,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1976322727,-1724478063,2318644569,2570489233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184745,1,'Tanara''s Dizzying Straps','Armor',3226,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-403089971,1299555563,3891877325,1299555563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184746,1,'Tangled Rumbleroot Leggings','Armor',1423,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,-1468407570,-2088498604,2826559726,2206468692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184747,1,'Tangled Weed Belt','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1812842445,-1314872285,1812842445,2980095011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184748,1,'Tangleroot Leather Boots','Armor',3655,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243982552,0,-1747633332,789148763,2547333964,789148763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184749,1,'Tanned Frostfell Elf Cap','Armor',456,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1767825872,-1520987628,1767825872,2773979668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184750,1,'Tanned Hide Sleeves of the Travelled','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-896889096,1520593972,3398078200,1520593972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184751,1,'tanned leather belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,1216753998,1131780805,1216753998,1131780805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184752,1,'tanned leather belt','Armor',380,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,865645485,1131780805,865645485,1131780805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184753,1,'Tanned Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1182705733,670632420,1182705733,670632420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184754,1,'tanned leather boots','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,-1863899816,1337605406,2431067480,1337605406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184755,1,'Tanned Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1411117782,1121357191,1411117782,1121357191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184756,1,'tanned leather bracers','Armor',1413,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243982552,0,947828686,-1926162362,947828686,2368804934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184757,1,'tanned leather gloves','Armor',1414,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,-1537370945,993864962,2757596351,993864962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184758,1,'Tanned Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-947035669,1715303732,3347931627,1715303732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184759,1,'Tanned Leather Headband','Armor',736,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881197471448,0,-754387418,-1006416293,3540579878,3288551003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184760,1,'tanned leather pants','Armor',1416,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197471448,0,1809513662,-1266162440,1809513662,3028804856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184761,1,'Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1119653469,-591081470,3175313827,3703885826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184762,1,'Tanned Leather Sandals','Armor',1468,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197471448,0,-959889811,-890088797,3335077485,3404878499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184763,1,'tanned leather shoulder pads','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6279243982552,0,-612223919,-1602836179,3682743377,2692131117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184764,1,'Tanned Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-383691029,307088286,3911276267,307088286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184765,1,'Tanned Leather Skull Cap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1372868272,970960623,1372868272,970960623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184766,1,'tanned leather skullcap','Armor',1415,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243982552,0,1824074198,-1888522901,1824074198,2406444395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184767,1,'tanned leather tunic','Armor',1411,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243982552,0,-1543838002,2091384456,2751129294,2091384456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184768,1,'Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1969449939,350538354,1969449939,350538354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184769,1,'Tanned Owlbear Gloves','Armor',1470,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1881197471448,0,-212784900,-1090939228,4082182396,3204028068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184770,1,'Tanned Rune Gloves','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,196800,0,-1102457800,-1003491256,3192509496,3291476040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184771,1,'Tanned Rune Jerkin','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,196800,0,1996044579,211754323,1996044579,211754323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184772,1,'Tanned Rune Leggings','Armor',1472,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,196800,0,1385702360,1101317273,1385702360,1101317273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184773,1,'Tanned Rune Skullcap','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,196800,0,1856470238,2107349919,1856470238,2107349919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184774,1,'Tanned Sel''Nok Helm','Armor',3658,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471448,0,-1858639633,-1455868943,2436327663,2839098353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184775,1,'Tapered Mantle of Forgotten Scholars','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1726074577,-1139889917,1726074577,3155077379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184776,1,'Taranis'' Ring of Unreadiness','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2119374214,-529309399,2119374214,3765657897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184777,1,'Taranis'' Ring of Unreadiness','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1049951475,-529309399,1049951475,3765657897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184778,1,'Tarantula Carapace','Armor',2744,NULL,0,9,241174330,241174330,285,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1964765201,244535533,1964765201,244535533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184779,1,'Tarnished Amulet of Flame','Armor',931,NULL,0,4,2072844078,2072844078,265,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,6281081087704,0,1881550628,-2143544136,1881550628,2151423160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184780,1,'Tarnished Band of the Destructor','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,697056100,377336963,697056100,377336963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184781,1,'Tarnished Beetle Leg Hoop','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1802966463,-1758341785,1802966463,2536625511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184782,1,'Tarnished Belt of the Emerald Viper','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1495656002,-1919493983,1495656002,2375473313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184783,1,'Tarnished Black Chestplate','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,1692345644,-1746854294,1692345644,2548113002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184784,1,'Tarnished Blood Ring of Sahkmeht','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,40290453,-1992175230,40290453,2302792066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184785,1,'Tarnished Blue Scarab Ring','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,910234754,-1498268158,910234754,2796699138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184786,1,'tarnished brass ring','Armor',556,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,610256078,-369843498,610256078,3925123798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184787,1,'Tarnished Burial Chamber Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1402605430,942086759,2892361866,942086759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184788,1,'Tarnished Chain of The Spurned','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6281081087704,0,1027009360,85439174,1027009360,85439174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184789,1,'tarnished charm bracelet','Armor',2195,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,755680364,-2078757753,755680364,2216209543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184790,1,'Tarnished Circlet of Shadow','Armor',992,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,499046220,1986024192,499046220,1986024192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184791,1,'Tarnished Emerald Earring of the Dead','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-282404163,907372159,4012563133,907372159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184792,1,'Tarnished Emerald Viper Bangle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,310592879,-66901379,310592879,4228065917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184793,1,'Tarnished Emerald Viper Ring','Armor',3441,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1820141216,742211007,1820141216,742211007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184794,1,'Tarnished Girdle of Sapphire Eyes','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,784290362,1307699120,784290362,1307699120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184795,1,'Tarnished Gold Coin','Armor',1331,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1957541638,-1551763371,2337425658,2743203925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184796,1,'Tarnished Golden Bangle of Sohbahk','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-16302761,1008369403,4278664535,1008369403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184797,1,'Tarnished Hoarite Chain','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1875029817,233442576,1875029817,233442576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184798,1,'Tarnished Hoop of the Dead','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1316767481,2137708556,2978199815,2137708556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184799,1,'tarnished lucky coin','Armor',2167,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,1444164461,-26842315,1444164461,4268124981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184800,1,'Tarnished Peacock Bangle','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1567423496,1444713230,2727543800,1444713230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184801,1,'Tarnished Plated Girdle of Delving','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1163183535,1109060188,3131783761,1109060188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184802,1,'Tarnished Ring of Ketahn','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1164869136,-417490802,1164869136,3877476494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184803,1,'Tarnished Ring of Undead Delving','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-320015242,1275315960,3974952054,1275315960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184804,1,'Tarnished Ruby Ring of Hallowed Death','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-544160330,-883058673,3750806966,3411908623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184805,1,'Tarnished Sapphire Bracelet of the Unnatural','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,653680376,-1119805248,653680376,3175162048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184806,1,'Tarnished Sash of Glowing Gems','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-58463203,-1952995264,4236504093,2341972032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184807,1,'Tarnished Silver Chain','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,322829740,560844229,322829740,560844229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184808,1,'Tarnished Skull Eyed Stud','Armor',2226,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,341520594,123890825,341520594,123890825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184809,1,'Task Master''s Greaves','Armor',3666,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-525014138,-1721499693,3769953158,2573467603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184810,1,'Taskmaster Punishers','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-457389297,-200247677,3837577999,4094719619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184811,1,'Taskmaster''s Belt','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,613555367,1902463960,613555367,1902463960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184812,1,'Taskmaster''s Earring','Armor',585,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281081087704,0,1382275644,1726754618,1382275644,1726754618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184813,1,'Tattered Adventurer Cloak','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,976221275,-39303413,976221275,4255663883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184814,1,'Tattered Cloak of Chardok','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1402147993,969648246,1402147993,969648246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184815,1,'Tattered Cloak of Karnor''s Castle','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-907086944,2142036589,3387880352,2142036589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184816,1,'Tattered Cloak of Teren''s Grasp','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,402354614,-1203009875,402354614,3091957421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184817,1,'Tattered Cloak of the Ghoul Summoner','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,557007016,1383998122,557007016,1383998122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184818,1,'Tattered Cloak of the Immortal Castle','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1075327269,133880610,3219640027,133880610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184819,1,'Tattered Cloak of the Lupine Warrior','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-505863161,379675316,3789104135,379675316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184820,1,'Tattered Cloak of the Plainstalker','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1360378902,-1120326380,2934588394,3174640916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184821,1,'Tattered Cloak of the Reach','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-825944132,532878607,3469023164,532878607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184822,1,'Tattered Cloak of the Underfoot','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1778710320,1352674364,1778710320,1352674364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184823,1,'Tattered Cuirboilli Skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243982552,0,-1676036111,262462080,2618931185,262462080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184824,1,'Tattered Emblem of Rank','Armor',1757,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-965290157,108407571,3329677139,108407571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184825,1,'Tattered Orcish Bracers','Armor',1413,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,1482135820,618155409,1482135820,618155409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184826,1,'Tattered Patch of Shark Skin','Armor',168,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,89,0,89,6279242186752,0,-308385520,786308524,3986581776,786308524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184827,1,'Tattered Pawn Bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,1762797268,-944506462,1762797268,3350460834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184828,1,'Tattered Pawn Cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,1026576522,-237381687,1026576522,4057585609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184829,1,'Tattered Pawn Cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,814272441,-544131564,814272441,3750835732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184830,1,'Tattered Pawn Duds','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,1812635304,-2095880443,1812635304,2199086853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184831,1,'Tattered Pawn Gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,-1706976901,1166671486,2587990395,1166671486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184832,1,'Tattered Pawn Shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,1897111332,-644130424,1897111332,3650836872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184833,1,'Tattered Pawn Wristguards','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,1819927260,-1686848450,1819927260,2608118846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184834,1,'Tattered Springview Healer''s Robe','Armor',2445,NULL,0,1,3539032716,3539032716,1,10,'A tattered robe, stolen from the lifeless body of a Springview Healer, an ancient house of Bertoxxulous followers.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Adventure of the Undercover Disciple',NULL,0,0,0,1,1,0,1,6281081087704,0,850137451,1805246855,850137451,1805246855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184835,1,'Tattered Talonwraps','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1883034576600,0,288007819,1414152454,288007819,1414152454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184836,1,'Tattered Tapestry of Courage','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1888440950,-390202900,1888440950,3904764396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184837,1,'tattered Teir''Dal boots','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1883034576600,0,1941260990,408015895,1941260990,408015895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184838,1,'tattered Teir''Dal cap','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1883034576600,0,1219903659,-495587465,1219903659,3799379831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184839,1,'tattered Teir''Dal gloves','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1883034576600,0,-304643683,1119256143,3990323613,1119256143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184840,1,'tattered Teir''Dal sleeves','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1883034576600,0,-567613427,-1235731958,3727353869,3059235338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184841,1,'Tayil''s Beneficent Breeches','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,-1591247025,-196928028,2703720271,4098039268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184842,1,'Tayil''s Grim Greaves','Armor',2900,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,-1139486943,1402063128,3155480353,1402063128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184843,1,'Tayil''s Pragmatic Pants','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1883034576600,0,2096615166,-2047347246,2096615166,2247620050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184844,1,'Tayil''s Triumphant Trousers','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,-223119645,-1479076792,4071847651,2815890504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184845,1,'Teacher''s Clogs','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,157183971,1284893986,157183971,1284893986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184846,1,'Teacher''s Turbin','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-189345456,412150004,4105621840,412150004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184847,1,'teal dragon gi','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1764015932,1509017669,2530951364,1509017669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184848,1,'Teardrop of Shame','Armor',146,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-834844748,-826137805,3460122548,3468829491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184849,1,'Tearmist Necklace','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,1557369351,-1802313898,1557369351,2492653398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184850,1,'Tears of the Blue Wyrm','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,-648465719,-1641101150,3646501577,2653866146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184851,1,'Tears of Virulence','Armor',2936,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-625825778,-1092649436,3669141518,3202317860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184852,1,'Teir''Dal Executioner Boots','Armor',3361,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2011554781,1237606170,2011554781,1237606170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184853,1,'Teir''Dal Executioner Bracers','Armor',3360,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1201592608,1256315720,3093374688,1256315720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184854,1,'Teir''Dal Executioner Chestguard','Armor',3362,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-144201640,-1512920353,4150765656,2782046943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184855,1,'Teir''Dal Executioner Gauntlets','Armor',3359,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1205649290,-910196452,1205649290,3384770844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184856,1,'Teir''Dal Executioner Helm','Armor',3358,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,580093799,-2139829980,580093799,2155137316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184857,1,'Teir''Dal Executioner Leggings','Armor',3357,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1274350440,1412419497,3020616856,1412419497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184858,1,'Teir''Dal Executioner Spaulders','Armor',3363,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,437911137,-1317225861,437911137,2977741435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184859,1,'Teir''dal Handguards','Armor',1540,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1881197274648,0,-1206810390,1631151761,3088156906,1631151761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184860,1,'Teir`Dal Chest Plate','Armor',2449,NULL,0,6,241174330,241174330,1,40,'Forged with the ancient secrets of the dark elves in a time that is now only a memory. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,26136,0,1334193653,-1516974158,1334193653,2777993138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184861,1,'Telekenetic Effigy','Armor',85,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-376518194,-765954833,3918449102,3529012463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184862,1,'Tempered Bloodmetal Gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,375484312,-807696893,375484312,3487270403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184863,1,'Tempered Bloodmetal Pauldrons','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-23844600,657375379,4271122696,657375379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184864,1,'Tempered Bloodstone Earring','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,672704101,-2031082087,672704101,2263885209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184865,1,'Tempered Chain Gloves of Station','Armor',3671,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,337066444,-1163758696,337066444,3131208600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184866,1,'Tempered Drakizite Cuirass of the Underdepths','Armor',3691,NULL,0,9,241174330,241174330,1,40,'A cuirass made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1360270287,447039112,2934697009,447039112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184867,1,'Tempered Drakizite Gauntlets of the Underdepths','Armor',3694,NULL,0,9,241174330,241174330,1,40,'Gauntlets made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,884122033,1745688007,884122033,1745688007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184868,1,'Tempered Drakizite Greaves of the Underdepths','Armor',3696,NULL,0,9,241174330,241174330,1,40,'Greaves made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1266956958,1124749893,1266956958,1124749893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184869,1,'Tempered Drakizite Gussets of the Underdepths','Armor',3693,NULL,0,9,241174330,241174330,1,40,'Gussets made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1908828098,-363225002,2386139198,3931742294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184870,1,'Tempered Drakizite Helm of the Underdepths','Armor',3695,NULL,0,9,241174330,241174330,1,40,'A helmet made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,292523912,-161121129,292523912,4133846167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184871,1,'Tempered Drakizite Pauldrons of the Underdepths','Armor',3690,NULL,0,9,241174330,241174330,1,40,'Pauldrons made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,2068076812,1771449427,2068076812,1771449427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184872,1,'Tempered Drakizite Sabatons of the Underdepths','Armor',3692,NULL,0,9,241174330,241174330,1,40,'Boots made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-2006241829,373309950,2288725467,373309950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184873,1,'Tempered Energy','Armor',324,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-379333433,915031604,3915633863,915031604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184874,1,'Tempered Fealty','Armor',324,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-277041048,1073438004,4017926248,1073438004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184875,1,'Tempered Najenaar Leggings','Armor',3635,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1268712424,-985197235,3026254872,3309770061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184876,1,'Tempered Pensive Band','Armor',596,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,952,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-110435710,29938892,4184531586,29938892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184877,1,'Tempered Power','Armor',324,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-121720864,-296965593,4173246432,3998001703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184878,1,'Tempered Priest''s Armguards','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1872413686,1019607545,1872413686,1019607545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184879,1,'Tempered Ring of Might','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,616000244,1241867342,616000244,1241867342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184880,1,'Tempered Spirits','Armor',325,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1443608820,-1348720084,2851358476,2946247212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184881,1,'Tempest-Hide Tunic','Armor',6,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,-911341632,-1746179212,3383625664,2548788084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184882,1,'Tempestous Legplates','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-397218285,-325182395,3897749011,3969784901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184883,1,'Tempestual Eye of the Storm','Armor',591,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1398668432,1843922371,1398668432,1843922371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184884,1,'Tempestuous Drakescale Leggings','Armor',1703,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1572864,0,-1638795054,-163428775,2656172242,4131538521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184885,1,'Templar''s Band','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1069901877,-1433209182,3225065419,2861758114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184886,1,'Templar''s Boots','Armor',1559,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8192,0,-341053992,1520533473,3953913304,1520533473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184887,1,'Templar''s Breastplate','Armor',1558,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8192,0,1172237425,1716304423,1172237425,1716304423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184888,1,'Templar''s Drape of War','Armor',1097,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1533884357,-289675925,1533884357,4005291371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184889,1,'Templar''s Leg Guards','Armor',1563,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8192,0,1147937410,-2093664151,1147937410,2201303145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184890,1,'Templar''s Medallion of Wrath','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-988823599,557126285,3306143697,557126285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184891,1,'Templar''s Sabatons','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,965595841,-1178017979,965595841,3116949317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184892,1,'Temple Choker','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1958362181,-1469494018,2336605115,2825473278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184893,1,'Temple Slippers','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197471448,0,-1674158549,375591165,2620808747,375591165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184894,1,'Temporal Egg','Armor',2346,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1202283871,-1942883676,1202283871,2352083620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184895,1,'Temporal Shawl','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1171377128,250391144,3123590168,250391144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184896,1,'Ten Gallon Boots','Armor',1426,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197471448,0,-1309267746,2077009720,2985699550,2077009720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184897,1,'Tenacious Armbands of Unknown Power','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-455215495,-1316792050,3839751801,2978175246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184898,1,'Tenacious Cap','Armor',3658,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471448,0,1868272875,2045421087,1868272875,2045421087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184899,1,'Tenacious Cesti of Primal Fear','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-235698615,1649957229,4059268681,1649957229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184900,1,'Tenacious Girdle','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,1974533378,358541281,1974533378,358541281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184901,1,'Tenacious Identical Gladiator Sandals','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1645807437,-2066759772,2649159859,2228207524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184902,1,'Tenacious Leather Legs of the Plague','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1320456513,887658723,1320456513,887658723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184903,1,'Tenacious Leggings','Armor',3659,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,282270336,792853959,282270336,792853959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184904,1,'Tenacious Mantle','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-286469721,-2107849711,4008497575,2187117585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184905,1,'Tenacious Shadowfyre Skullcap','Armor',2806,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,981620659,627852338,981620659,627852338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184906,1,'Tenacious Shoulderpads of Mutation','Armor',3282,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,502201912,1452648121,502201912,1452648121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184907,1,'Tenacious Vest','Armor',3654,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,725387763,-1845883196,725387763,2449084100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184908,1,'Tenacious Vest of the Godslayer','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-921231323,-1901001978,3373735973,2393965318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184909,1,'Tender''s Bands','Armor',3646,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,2022495389,-920091977,2022495389,3374875319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184910,1,'Tender''s Bands','Armor',2897,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1163637901,-920091977,3131329395,3374875319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184911,1,'Tender''s Bands of Harmony','Armor',1469,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1360740607,-675152651,1360740607,3619814645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184912,1,'Tender''s Bands of the Senseable','Armor',1462,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-544860195,-1251698453,3750107101,3043268843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184913,1,'Tender''s Cap','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1505372417,-312479293,2789594879,3982488003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184914,1,'Tender''s Cap','Armor',3627,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1620392333,-312479293,1620392333,3982488003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184915,1,'Tender''s Cap','Armor',1520,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1261889443,-312479293,1261889443,3982488003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184916,1,'Tender''s Cap of Harmony','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1353424582,1840914863,1353424582,1840914863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184917,1,'Tender''s Cap of Recovery','Armor',1408,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,2079171165,101935185,2079171165,101935185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184918,1,'Tender''s Cap of the Senseable','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-161833295,501437641,4133134001,501437641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184919,1,'Tender''s Leather Boots','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-908366630,-879681241,3386600666,3415286055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184920,1,'Tender''s Leather Boots','Armor',3645,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-495406348,-879681241,3799560948,3415286055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184921,1,'Tender''s Leather Boots of Harmony','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-102380655,-363082296,4192586641,3931885000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184922,1,'Tender''s Leather Boots of Recovery','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-761006326,-717062842,3533960970,3577904454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184923,1,'Tender''s Leather Boots of the Senseable','Armor',1419,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1595198438,1871669933,1595198438,1871669933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184924,1,'Tender''s Leather Gloves','Armor',1421,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,2125956463,1690078742,2125956463,1690078742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184925,1,'Tender''s Leather Gloves','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,291456756,1690078742,291456756,1690078742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184926,1,'Tender''s Leather Gloves','Armor',3280,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,478669697,1690078742,478669697,1690078742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184927,1,'Tender''s Leather Gloves of Harmony','Armor',3351,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1111876146,1530894492,1111876146,1530894492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184928,1,'Tender''s Leather Gloves of the Pureheart','Armor',3616,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,766321065,-2093384508,766321065,2201582788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184929,1,'Tender''s Leather Pants','Armor',1500,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-955870798,816642241,3339096498,816642241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184930,1,'Tender''s Leather Pants','Armor',1486,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-324710500,816642241,3970256796,816642241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184931,1,'Tender''s Leather Pants of Harmony','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-147310855,-73388234,4147656441,4221579062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184932,1,'Tender''s Leather Pants of Recovery','Armor',2405,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-595719582,-1890166337,3699247714,2404800959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184933,1,'Tender''s Leather Pants of the Senseable','Armor',2405,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1372141198,1585503898,1372141198,1585503898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184934,1,'Tender''s Sewn Bands','Armor',1420,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1516969441,984782438,2777997855,984782438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184935,1,'Tender''s Sewn Cap','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1929123228,1369529396,2365844068,1369529396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184936,1,'Tender''s Sewn Leather Gloves','Armor',1498,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-932934917,1200596600,3362032379,1200596600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184937,1,'Tender''s Sewn Leather Pants','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,714097243,-622646986,714097243,3672320310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184938,1,'Tender''s Sewn Shoulder Pads','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,914828191,-399676602,914828191,3895290694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184939,1,'Tender''s Sewn Tunic','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1379780475,-1569695067,1379780475,2725272229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184940,1,'Tender''s Shoulder Pads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,904712613,40024753,904712613,40024753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184941,1,'Tender''s Shoulder Pads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1414868089,40024753,2880099207,40024753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184942,1,'Tender''s Shoulder Pads of Harmony','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,610092092,673195650,610092092,673195650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184943,1,'Tender''s Shoulder Pads of Recovery','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1183794140,1133096483,3111173156,1133096483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184944,1,'Tender''s Shoulder Pads of the Senseable','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1615881896,-1336028966,2679085400,2958938330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184945,1,'Tender''s Tunic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-454113041,1374310004,3840854255,1374310004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184946,1,'Tender''s Tunic','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1962538124,1374310004,2332429172,1374310004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184947,1,'Tender''s Tunic of Harmony','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-669208654,-413279199,3625758642,3881688097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184948,1,'Tender''s Tunic of Recovery','Armor',1460,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1859100710,211362187,1859100710,211362187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184949,1,'Tenebrous Chain','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,287817967,-1846479499,287817967,2448487797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184950,1,'Tenebrous Chain Leggings','Armor',3244,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1978721524,1132610098,1978721524,1132610098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184951,1,'Tenebrous Chainmail','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1636570970,205050030,2658396326,205050030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184952,1,'Tenebrous Coif','Armor',1632,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-619593689,-911187140,3675373607,3383780156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184953,1,'Tenebrous Coif','Armor',3245,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,790319586,-911187140,790319586,3383780156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184954,1,'Tenebrous Shard','Armor',1133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2044794663,-1192017805,2250172633,3102949491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184955,1,'Tent Grommet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,802,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1101492386,457636894,1101492386,457636894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184956,1,'Teren insulated cloth blouse','Armor',2551,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,-269302887,2075669760,4025664409,2075669760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184957,1,'Teren insulated cloth cap','Armor',1506,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,1888479838,-1136708777,1888479838,3158258519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184958,1,'Teren insulated cloth cuffs','Armor',1504,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,1503459486,2001855767,1503459486,2001855767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184959,1,'Teren insulated cloth mitts','Armor',1505,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,-1690982123,-1241992036,2603985173,3052975260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184960,1,'Teren insulated cloth pantaloons','Armor',1507,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,-1394242737,537975505,2900724559,537975505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184961,1,'Teren insulated cloth sash','Armor',1105,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,621389508,-840034734,621389508,3454932562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184962,1,'Teren insulated cloth scarf','Armor',1232,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,1031507500,620716013,1031507500,620716013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184963,1,'Teren insulated cloth shawl','Armor',1508,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,1083299902,1851573687,1083299902,1851573687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184964,1,'Teren insulated cloth slippers','Armor',1503,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,-889813905,1051424351,3405153391,1051424351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184965,1,'Teren savant''s bloomers','Armor',1500,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,-2012349975,-207835398,2282617321,4087131898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184966,1,'Teren savant''s cape','Armor',1501,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,736436055,345058977,736436055,345058977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184967,1,'Teren savant''s gloves','Armor',1498,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,-596668768,-816318507,3698298528,3478648789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184968,1,'Teren savant''s hat','Armor',1499,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,1518202407,-1689598591,1518202407,2605368705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184969,1,'Teren savant''s shoes','Armor',1496,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,918175115,1650138771,918175115,1650138771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184970,1,'Teren savant''s sleeves','Armor',1497,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,-2039276525,-1508924967,2255690771,2786042329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184971,1,'Teren savant''s vest','Armor',1495,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,179725079,901927649,179725079,901927649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184972,1,'Teren Scout Thermals','Armor',1696,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-130663930,-1765918682,4164303366,2529048614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184973,1,'Teren''s Graspers','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,816405884,1129353805,816405884,1129353805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184974,1,'Terenite Gem Ring','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1938317853,-783352545,2356649443,3511614751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184975,1,'Terrabolt Ring','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-684836880,1001777351,3610130416,1001777351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184976,1,'Terramite Shard Earring','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,256025903,-1121863760,256025903,3173103536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184977,1,'Terramite Stud','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1138794759,581296224,1138794759,581296224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184978,1,'Terramite Stud','Armor',2217,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-457018673,581296224,3837948623,581296224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184979,1,'Terrestrial Earring of Worry','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1627666415,-1194811637,1627666415,3100155659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184980,1,'Terrestrial Gorget','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,112573492,471293622,112573492,471293622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184981,1,'Terrifying Anklebiters','Armor',443,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,132498060,-1455204611,132498060,2839762685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184982,1,'Terrik''s Moonrise Armband','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-966280094,398879064,3328687202,398879064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184983,1,'Terrik''s Moonrise Sash','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1966712683,1219277895,2328254613,1219277895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184984,1,'Terrik''s Moonrise Signet','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-840765405,-682607737,3454201891,3612359559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184985,1,'Terrik''s Moonrise Wristlet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-175155993,861023360,4119811303,861023360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184986,1,'Terror Twin Map of the Lyceum','Armor',3165,NULL,0,9,2072844078,2072844078,1,10,'The twins of terror ordered the capture of a famed cartographer of Dracur to produce a map of the Lyceum in preparation for the invasion.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2109983266,1180673693,2109983266,1180673693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184987,1,'Terror Wrought Coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,303751079,1255608866,303751079,1255608866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184988,1,'Terror Wrought Mantle','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,68170766,-1479254923,68170766,2815712373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184989,1,'Terror Wrought Wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,1771493227,32642163,1771493227,32642163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184990,1,'Terrorantula Emblazoned Barbute','Armor',1716,NULL,0,4,241174330,241174330,215,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,43,0,43,26136,0,-1034869116,232277020,3260098180,232277020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184991,1,'Terrorfang Bangle','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1980181321,-1954846450,1980181321,2340120846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184992,1,'Terrorfang Bangle','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,980512812,-1954846450,980512812,2340120846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184993,1,'Tert''s Powerful Ring','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,-2096202470,-1606723022,2198764826,2688244274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184994,1,'Tesch Mal Spaulders','Armor',1697,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,26136,0,-1128845724,1231761765,3166121572,1231761765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184995,1,'Tesch Mas Belt','Armor',2128,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,204011643,-351074788,204011643,3943892508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184996,1,'Tesch Mas Gauntlets','Armor',1701,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,26136,0,1559344384,212220431,1559344384,212220431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184997,1,'Tesch Val Gauntlets','Armor',1687,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,26136,0,1508569298,1650856827,1508569298,1650856827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10184998,1,'Tesch Val Ring','Armor',600,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,-1261341382,-674687352,3033625914,3620279944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10184999,1,'Test Bracers','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1191286709,1362448446,3103680587,1362448446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185000,1,'Test Tunic','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6281081087704,0,-838173181,882191790,3456794115,882191790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185001,1,'Thalz''Iz''Zaz Hoop of Triumph','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1490573157,-1334035772,1490573157,2960931524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185002,1,'Thaumatoscopic Goggles','Armor',3035,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6279243982552,0,-261121883,-1963999567,4033845413,2330967729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185003,1,'Thaumaturge''s Annihilating Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-2071256448,542334118,2223710848,542334118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185004,1,'Thaumaturge''s Apocalyptic Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1087214198,878247306,3207753098,878247306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185005,1,'Thaumaturge''s Bands of the Citadel','Armor',506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,513513731,-605818559,513513731,3689148737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185006,1,'Thaumaturge''s Copper-Threaded Cowl','Armor',2860,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,550587559,1435555393,550587559,1435555393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185007,1,'Thaumaturge''s Copper-Threaded Cuffs','Armor',3615,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-837186493,271406944,3457780803,271406944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185008,1,'Thaumaturge''s Copper-Threaded Epaulets','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1437627545,-1831242390,1437627545,2463724906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185009,1,'Thaumaturge''s Copper-Threaded Gloves','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,94377963,259621441,94377963,259621441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185010,1,'Thaumaturge''s Copper-Threaded Shoes','Armor',117,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1177161996,-163436564,3117805300,4131530732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185011,1,'Thaumaturge''s Cowl','Armor',252,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2025715046,-1969821156,2025715046,2325146140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185012,1,'Thaumaturge''s Cowl of Genius','Armor',1506,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-915548354,109682847,3379418942,109682847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185013,1,'Thaumaturge''s Cowl of the Archcaster','Armor',1401,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1236409330,2103949096,3058557966,2103949096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185014,1,'Thaumaturge''s Cowl of the Citadel','Armor',504,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-2026137435,-1558939286,2268829861,2736028010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185015,1,'Thaumaturge''s Cuffs','Armor',260,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1721712082,86539285,1721712082,86539285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185016,1,'Thaumaturge''s Cuffs of Genius','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,533906245,-30282129,533906245,4264685167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185017,1,'Thaumaturge''s Cuffs of the Archcaster','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-1330749039,417671106,2964218257,417671106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185018,1,'Thaumaturge''s Depopulating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,55112726,-1461843502,55112726,2833123794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185019,1,'Thaumaturge''s Depopulating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1391140930,-1658329698,2903826366,2636637598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185020,1,'Thaumaturge''s Depopulating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-34820247,-974226447,4260147049,3320740849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185021,1,'Thaumaturge''s Depopulating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1199305055,563295330,3095662241,563295330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185022,1,'Thaumaturge''s Depopulating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1112447282,-1270250981,3182520014,3024716315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185023,1,'Thaumaturge''s Depopulating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1030196103,954434257,1030196103,954434257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185024,1,'Thaumaturge''s Depopulating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,78792461,-1869634788,78792461,2425332508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185025,1,'Thaumaturge''s Epaulets','Armor',1403,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-770682374,-956705246,3524284922,3338262050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185026,1,'Thaumaturge''s Epaulets of Genius','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1331767906,852921544,2963199390,852921544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185027,1,'Thaumaturge''s Epaulets of the Archcaster','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-525681515,-2082424197,3769285781,2212543099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185028,1,'Thaumaturge''s Epaulets of the Citadel','Armor',505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1323587403,520740941,2971379893,520740941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185029,1,'Thaumaturge''s Exterminating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,2138968886,-626538047,2138968886,3668429249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185030,1,'Thaumaturge''s Exterminating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1777940079,1634002451,2517027217,1634002451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185031,1,'Thaumaturge''s Exterminating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,2078083334,-1152783049,2078083334,3142184247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185032,1,'Thaumaturge''s Exterminating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1052092622,-573556753,1052092622,3721410543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185033,1,'Thaumaturge''s Exterminating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1614424993,-969915896,1614424993,3325051400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185034,1,'Thaumaturge''s Exterminating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-521353496,1178866711,3773613800,1178866711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185035,1,'Thaumaturge''s Exterminating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-2105286302,-487169265,2189680994,3807798031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185036,1,'Thaumaturge''s Gloves','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-375682700,788726489,3919284596,788726489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185037,1,'Thaumaturge''s Gloves of Genius','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1317231846,1795293397,1317231846,1795293397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185038,1,'Thaumaturge''s Gloves of the Archcaster','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1191162083,-1757090428,3103805213,2537876868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185039,1,'Thaumaturge''s Leggings','Armor',1402,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,576077936,2051868638,576077936,2051868638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185040,1,'Thaumaturge''s Leggings of Genius','Armor',1742,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1862172417,-1900853204,1862172417,2394114092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185041,1,'Thaumaturge''s Leggings of the Archcaster','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,299781169,824594820,299781169,824594820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185042,1,'Thaumaturge''s Leggings of the Citadel','Armor',508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1099103269,1025380476,1099103269,1025380476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185043,1,'Thaumaturge''s Mitts of the Citadel','Armor',507,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,790183778,-2052416497,790183778,2242550799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185044,1,'Thaumaturge''s Prophetic Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1378639482,-1247529769,1378639482,3047437527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185045,1,'Thaumaturge''s Prophetic Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1735469334,1104476148,2559497962,1104476148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185046,1,'Thaumaturge''s Prophetic Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,643488406,147004129,643488406,147004129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185047,1,'Thaumaturge''s Prophetic Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-521945578,-44030456,3773021718,4250936840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185048,1,'Thaumaturge''s Prophetic Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1872216266,-1456226530,2422751030,2838740766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185049,1,'Thaumaturge''s Prophetic Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-840344460,-170990655,3454622836,4123976641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185050,1,'Thaumaturge''s Prophetic Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1782639491,-1913283047,1782639491,2381684249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185051,1,'Thaumaturge''s Robe','Armor',1502,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1961953595,744129622,1961953595,744129622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185052,1,'Thaumaturge''s Robe of the Archcaster','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,593035933,-692617394,593035933,3602349902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185053,1,'Thaumaturge''s Robe of the Citadel','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-682898868,1496365335,3612068428,1496365335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185054,1,'Thaumaturge''s Scourging Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-237455856,745419002,4057511440,745419002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185055,1,'Thaumaturge''s Scourging Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,894085700,1855769716,894085700,1855769716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185056,1,'Thaumaturge''s Scourging Hood','Armor',432,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-771118743,-879325726,3523848553,3415641570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185057,1,'Thaumaturge''s Scourging Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,347131369,-769122936,347131369,3525844360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185058,1,'Thaumaturge''s Scourging Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1113685048,821672755,3181282248,821672755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185059,1,'Thaumaturge''s Scourging Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1510000209,916157634,2784967087,916157634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185060,1,'Thaumaturge''s Scourging Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1642882948,339712564,2652084348,339712564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185061,1,'Thaumaturge''s Shoes','Armor',263,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-507947211,-481882983,3787020085,3813084313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185062,1,'Thaumaturge''s Shoes of Genius','Armor',118,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1612939881,-1693391601,1612939881,2601575695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185063,1,'Thaumaturge''s Shoes of the Archcaster','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,520335705,1462500653,520335705,1462500653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185064,1,'Thaumaturge''s Shoes of the Citadel','Armor',509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-886986320,-386563747,3407980976,3908403549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185065,1,'Thaumaturgist''s Boots','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,305645489,-1873989066,305645489,2420978230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185066,1,'Thaumaturgist''s Breeches','Armor',2741,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1939694021,-122494249,2355273275,4172473047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185067,1,'Thaumaturgist''s Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-7597483,-605765610,4287369813,3689201686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185068,1,'Thaumaturgist''s Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1742082726,-441653471,1742082726,3853313825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185069,1,'Thaumaturgist''s Gloves','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1109460575,240612087,3185506721,240612087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185070,1,'Thaumaturgist''s Robe of Bayle','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'Awarded to sorcerers loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,1947800609,178658185,1947800609,178658185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185071,1,'Thaumaturgist''s Robe of D''Lere','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'Awarded to sorcerers loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-1192819649,1711010102,3102147647,1711010102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185072,1,'Thaumaturgist''s Robes','Armor',2439,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1731758769,-1414785545,2563208527,2880181751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185073,1,'Thaumaturgist''s Slippers','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,2046562367,-277412916,2046562367,4017554380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185074,1,'Thaumaturgist''s Stud','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-51212950,-1486671448,4243754346,2808295848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185075,1,'Thawing Cuffs','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1724031931,460780124,2570935365,460780124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185076,1,'Thayvl''s Bracelet','Armor',2201,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,6281081087704,0,-1881492883,-228426948,2413474413,4066540348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185077,1,'The Abhorrent Ring','Armor',598,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,-2090410699,915570399,2204556597,915570399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185078,1,'The Aged Heaume of Sergeant Slate','Armor',1541,NULL,0,5,241174330,241174330,1,40,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,26136,0,1316700214,-1667329856,1316700214,2627637440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185079,1,'The Antique of Sergeant Slate','Armor',1541,NULL,0,5,241174330,241174330,1,40,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,26136,0,-617433471,-1224577460,3677533825,3070389836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185080,1,'The Arcanist''s Ring of Enchantment','Armor',592,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-990477206,-2135725320,3304490090,2159241976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185081,1,'The Arcanist''s Ring of Sorcery','Armor',602,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,1666265768,-1369565303,1666265768,2925401993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185082,1,'The Arcanist''s Ring of Summoning','Armor',594,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,-1944107616,1266960651,2350859680,1266960651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185083,1,'The Bangle of Nimble Fortitude','Armor',2196,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,676882550,-45053108,676882550,4249914188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185084,1,'The Beauty of the Desert Mouse','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1488067181,1700158092,1488067181,1700158092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185085,1,'The Belt of the Cavalier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-2053081149,1849062896,2241886147,1849062896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185086,1,'The Black Hearted Villain','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-448222001,510869247,3846745295,510869247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185087,1,'The Blood Ember Bracer','Armor',3232,NULL,0,10,241174330,241174330,1,40,'An ancient piece of shadowknight armor, seething with unholy power! You may not equip this as it has not been focused!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,0,0,80,0,0,805012777,-1391503803,805012777,2903463493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185088,1,'The Blood Ember Gauntlets','Armor',3229,NULL,0,10,241174330,241174330,1,40,'An ancient piece of shadowknight armor, seething with unholy power! You may not equip this as it has not been focused!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,0,0,80,0,0,-307304065,-1129940128,3987663231,3165027168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185089,1,'The Blood Ember Shoulders','Armor',3235,NULL,0,10,241174330,241174330,1,40,'An ancient piece of shadowknight armor, seething with unholy power! You may not equip this as it has not been focused!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,0,0,80,0,0,1779205083,990122436,1779205083,990122436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185090,1,'The Blood Lord''s Boots','Armor',3230,NULL,0,10,241174330,241174330,1,40,'An ancient piece of shadowknight armor, seething with unholy power! You may not equip this as it has not been focused!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,0,0,80,0,0,1961269794,2128790832,1961269794,2128790832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185091,1,'The Blood of Dagarn','Armor',419,NULL,0,9,2072844078,2072844078,1,10,'A jar filled with the congealed blood of Dagarn, its temperature still warm to the touch.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-980373754,-656116297,3314593542,3638850999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185092,1,'The Bloodied Advisor''s Robes','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1883034576600,0,412423441,783938474,412423441,783938474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185093,1,'The Bloodstone Emperor''s Signet Ring','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,427863829,1549401790,427863829,1549401790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185094,1,'The Blush of Winter','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1419018750,-1763620147,2875948546,2531347149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185095,1,'The Brideâ€™s Ceremonial Vestment','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2079295439,371460617,2215671857,371460617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185096,1,'The Brideâ€™s Gold Kissed Ceremonial Vestment','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2012836716,-1530629962,2012836716,2764337334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185097,1,'The Burglars moshguards','Armor',265,NULL,0,4,2246237129,2246237129,1,30,'\"Act now and you will also receive this fine set of official Burglar silverishware.\" - B.T. Chingaling, Band Manager and Promoter - After the evil occupation of Rivervale, many of the merry making musicians fled the Enchanted Lands for far off lands. From these exiles came the cult favorite and underground band called The Burglars. The set list played by this band was comprised of some of the loudest and chaotic compositions ever conceived. They live up to their marketing motto, \"Anytime, anyplace, anyparty\".',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197274648,0,927286727,-87242425,927286727,4207724871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185098,1,'The Burglars pitkicker leggings','Armor',3081,NULL,0,5,2246237129,2246237129,1,30,'\"Act now and you will also receive this fine set of official Burglar silverishware.\" - B.T. Chingaling, Band Manager and Promoter - After the evil occupation of Rivervale, many of the merry making musicians fled the Enchanted Lands for far off lands. From these exiles came the cult favorite and underground band called The Burglars. The set list played by this band was comprised of some of the loudest and chaotic compositions ever conceived. They live up to their marketing motto, \"Anytime, anyplace, anyparty\".',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-242837177,-589731434,4052130119,3705235862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185099,1,'The Burglars strumming gloves','Armor',267,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,426735914,-795287462,426735914,3499679834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185100,1,'The Caliph''s Mantle','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1881197471448,0,-1634256300,1161355497,2660710996,1161355497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185101,1,'The Captain''s Lucky Earring','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-757151381,-980548142,3537815915,3314419154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185102,1,'The Caretaker''s Cloak','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1844582373,1730995068,1844582373,1730995068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185103,1,'The Charisma of the Regal Sir','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1176484256,1953860133,3118483040,1953860133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185104,1,'The Commandant''s Ring of Conviction','Armor',607,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1536,0,-756743735,-952553351,3538223561,3342413945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185105,1,'The Commandant''s Ring of Might','Armor',598,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24,0,1763313932,273115799,1763313932,273115799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185106,1,'The Commandant''s Ring of Power','Armor',606,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,192,0,-1796571669,-306766224,2498395627,3988201072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185107,1,'The Darkforge Breastplate','Armor',3233,NULL,0,10,241174330,241174330,1,40,'An ancient piece of shadowknight armor, seething with unholy power! You may not equip this as it has not been focused!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,0,0,80,0,0,-1398540360,164474641,2896426936,164474641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185108,1,'The Darkforge Greaves','Armor',3231,NULL,0,10,241174330,241174330,1,40,'An ancient piece of shadowknight armor, seething with unholy power! You may not equip this as it has not been focused!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,0,0,80,0,0,873083125,1729358211,873083125,1729358211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185109,1,'The Dented Heaume of Sergeant Slate','Armor',1541,NULL,0,5,241174330,241174330,1,40,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,26136,0,912665935,-1341632221,912665935,2953335075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185110,1,'The Dhampyre''s Linksteel','Armor',3224,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-863538159,1893182919,3431429137,1893182919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185111,1,'The Dusty Dress of Maltena','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,940311502,1972196702,940311502,1972196702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185112,1,'The Emissary''s Ring of Song','Armor',605,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,206158430208,0,618448252,686353125,618448252,686353125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185113,1,'The Emissary''s Ring of the Hunt','Armor',604,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,6047313952768,0,-1823893755,-263570084,2471073541,4031397212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185114,1,'The Emissary''s Ring of the Sly','Armor',593,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25769803776,0,1221130423,1292794026,1221130423,1292794026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185115,1,'The Everliving''s Center of Mass','Armor',1158,NULL,0,9,2072844078,2072844078,1,10,'An unusual spherical object conjured by the Arch-Necranaut, Yolth the Everliving, used to record measurements of unknown quantities.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1559607401,579155304,1559607401,579155304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185116,1,'The Eye of Storms','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,23975800,2145085583,23975800,2145085583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185117,1,'The Eye of Terror','Armor',2799,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-1486103202,-669238445,2808864094,3625728851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185118,1,'The Eye of Theldek','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'An eye harvested from the legendary wyvern, its glimpse upon you brings back memories of Theldek and his defeat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-199440150,-7030990,4095527146,4287936306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185119,1,'The Favor of Pona','Armor',381,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2002162541,1838681906,2002162541,1838681906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185120,1,'The Fire Championâ€™s Burn','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1155854450,1335907461,1155854450,1335907461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185121,1,'The Fire Championâ€™s Fervor','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,362737064,-1613171097,362737064,2681796199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185122,1,'The Fire Maidenâ€™s Ember','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1110535840,1844183864,3184431456,1844183864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185123,1,'The Fire Maidenâ€™s Sultriness','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1942395081,-702717315,1942395081,3592249981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185124,1,'The Forest Championâ€™s Charm','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1969798506,-2005512594,2325168790,2289454702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185125,1,'The Forest Championâ€™s Vitality','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,788350857,-292358143,788350857,4002609153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185126,1,'The Forest Championâ€™s Wisdom','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1599076287,-332698467,1599076287,3962268829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185127,1,'The Forest Maiden''s Allure','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1159480676,515416217,1159480676,515416217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185128,1,'The Forest Maiden''s Beauty','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2125035183,621646674,2125035183,621646674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185129,1,'The Forest Maiden''s Innocence','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1983898796,965829676,1983898796,965829676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185130,1,'The Forest Spider','Armor',1862,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,1134125958,-576828798,1134125958,3718138498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185131,1,'The Forgotten One''s Ring','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,1395671439,1144894572,1395671439,1144894572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185132,1,'The Forgotten''s Honor','Armor',581,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-785818439,2091798157,3509148857,2091798157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185133,1,'The Fortitude of the Desert Pilgrim','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-492350681,877921133,3802616615,877921133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185134,1,'The Gi of Master McGillin','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243982552,0,953065205,1483066407,953065205,1483066407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185135,1,'The Glory of Her Majesty','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-921248297,-1666220458,3373718999,2628746838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185136,1,'The Good Gear Man''s Hat','Armor',2685,NULL,0,4,4294967295,4294967295,0,10,'Selling iced cream was all the young clockwork ever aspired to do. And sell it he did!',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-138750656,-1808211607,4156216640,2486755689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185137,1,'The Grace of the Desert Mouse','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-476631707,285640015,3818335589,285640015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185138,1,'The Grace of the Regal Dame','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1521541076,-1694176564,1521541076,2600790732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185139,1,'The Groomâ€™s Ceremonial Vestment','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,918242867,358727624,918242867,358727624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185140,1,'The Hand of Malice','Armor',2228,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,602622658,-1636466162,602622658,2658501134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185141,1,'The Head of Queen Gwarthlea','Armor',1909,NULL,0,7,3539032716,3539032716,1,10,'Visola the Onaya has made you a commemorative hat from the head of Queen Gwarthlea.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,85,0,85,6281081087704,0,-69468685,-113576283,4225498611,4181391013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185142,1,'The Heart of Valor','Armor',2139,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,2009302908,-1611177982,2009302908,2683789314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185143,1,'The Heaume of Sergeant Slate','Armor',1541,NULL,0,5,241174330,241174330,1,40,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,1672098602,-714061763,1672098602,3580905533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185144,1,'The Helm of Goring','Armor',2743,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-425430627,1014491720,3869536669,1014491720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185145,1,'The Heroâ€™s Golden Treasure','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1788138563,772822981,1788138563,772822981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185146,1,'The Heroineâ€™s Golden Treasure','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-198469187,-2093858055,4096498109,2201109241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185147,1,'The Hierodule''s Crest','Armor',931,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,1534920056,912077658,1534920056,912077658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185148,1,'The Horns of Duogaw','Armor',3234,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-597184396,2098526900,3697782900,2098526900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185149,1,'The Lady''s Black Heart','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1280651833,-851348697,1280651833,3443618599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185150,1,'The Libertineâ€™s Rose','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,803940474,-333253527,803940474,3961713769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185151,1,'The Libertineâ€™s Wine','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-472594202,538776821,3822373094,538776821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185152,1,'The Luck of the Moor Lad','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,107461440,2062602216,107461440,2062602216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185153,1,'The Luck of the Moor Lass','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1168801221,1646542485,3126166075,1646542485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185154,1,'The Master''s Bangle','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-401537823,-1450135243,3893429473,2844832053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185155,1,'The Master''s Bauble','Armor',2346,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1127212035,675521344,1127212035,675521344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185156,1,'The Master''s Talisman','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1028181262,-2030121166,1028181262,2264846130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185157,1,'The Matron''s Heart','Armor',1145,NULL,0,12,2072844078,2072844078,1,10,'',1,1,1,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1733574133,129225312,1733574133,129225312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185158,1,'The Medal of Storms','Armor',1310,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,-1540518997,1432009154,2754448299,1432009154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185159,1,'The Might of His Eminence','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1007953104,-1493291323,1007953104,2801675973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185160,1,'The Night Ravenâ€™s Sheen','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,79225599,1820424536,79225599,1820424536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185161,1,'The Night Shadowâ€™s Menace','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1782142900,-387538107,2512824396,3907429189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185162,1,'The Overlord''s Appreciation','Armor',393,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,-18693098,37763596,4276274198,37763596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185163,1,'The Overlord''s Ring of Cats','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-243683577,-393602535,4051283719,3901364761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185164,1,'The Overlord''s Shawl of Greatness','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-570775032,1163835406,3724192264,1163835406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185165,1,'The Overseer''s Guard','Armor',2880,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,79295440,1744834042,79295440,1744834042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185166,1,'The Pants of Master McGillin','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243982552,0,1334485422,-247767526,1334485422,4047199770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185167,1,'The Passion of the Beloved','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1551879635,-1476422800,1551879635,2818544496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185168,1,'The Pianist''s Crest','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,437190305,1025187328,437190305,1025187328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185169,1,'The Pining of the Suitor','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,5574829,-1592097379,5574829,2702869917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185170,1,'The Pride of the Desert Pilgrim','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,812202693,-2029047898,812202693,2265919398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185171,1,'The Priest''s Ring of Nature','Armor',603,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,196608,0,-1312324821,1561504190,2982642475,1561504190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185172,1,'The Priest''s Ring of the Spirits','Armor',554,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,648220345,-1257072689,648220345,3037894607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185173,1,'The Priest''s Ring of Threshing','Armor',592,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24576,0,-944414114,-1514147110,3350553182,2780820186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185174,1,'The Pure Gasp Amulet','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,1391185001,1171646420,1391185001,1171646420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185175,1,'The Repaired Heaume of Sergeant Slate','Armor',1541,NULL,0,5,241174330,241174330,1,40,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,26136,0,-1628994323,-22991354,2665972973,4271975942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185176,1,'The Ring of Deep Ice','Armor',595,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-301848980,-1746727957,3993118316,2548239339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185177,1,'The Ring of Necrolos','Armor',600,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,1813009391,254447971,1813009391,254447971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185178,1,'The Ring of Valorous Perception','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,988283669,1826172948,988283669,1826172948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185179,1,'The Rosy Winter Dusk','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-624650274,-939459226,3670317022,3355508070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185180,1,'The Royal Guard','Armor',1509,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,745319559,999577634,745319559,999577634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185181,1,'The Royal Ladyâ€™s Power','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1251092600,339615752,3043874696,339615752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185182,1,'The Royal Lordâ€™s Authority','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,566354798,1298411475,566354798,1298411475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185183,1,'The Rusty Heaume of Sergeant Slate','Armor',1541,NULL,0,5,241174330,241174330,1,40,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,-328459033,807612780,3966508263,807612780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185184,1,'The Scarlet Iris','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-81514043,-1730542912,4213453253,2564424384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185185,1,'The Sea Mariner''s Spirit','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1344995037,987685118,2949972259,987685118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185186,1,'The Sea Marinerâ€™s Mettle','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1892655747,667577494,2402311549,667577494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185187,1,'The Sea Marinerâ€™s Resolve','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-694023888,-506279695,3600943408,3788687601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185188,1,'The Sea Nymphâ€™s Glamour','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1048194734,-844664045,1048194734,3450303251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185189,1,'The Sea Nymphâ€™s Kiss','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1888466767,1617768031,2406500529,1617768031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185190,1,'The Sea Nymphâ€™s Temptation','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1881222411,-1255198155,2413744885,3039769141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185191,1,'The Shadows in the Night','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1207029658,1956595344,3087937638,1956595344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185192,1,'The Shadows of Neriak','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1165180397,-605379457,3129786899,3689587839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185193,1,'The Silvered Boots of Lord Everling','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,313732088,1038986433,313732088,1038986433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185194,1,'The Silvered Chestplate of Lord Everling','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1188141675,-878638352,1188141675,3416328944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185195,1,'The Silvered Gauntlets of Lord Everling','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-2071138816,-382057625,2223828480,3912909671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185196,1,'The Silvered Legplates of Lord Everling','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1803200958,114033881,1803200958,114033881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185197,1,'The Silvered Vambracers of Lord Everling','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1678274370,377946149,2616692926,377946149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185198,1,'The Silvered Wristguards of Lord Everling','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1446874094,1007834005,2848093202,1007834005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185199,1,'The Smudged Heaume of Sergeant Slate','Armor',1541,NULL,0,5,241174330,241174330,1,40,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,26136,0,-1321478279,973361647,2973489017,973361647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185200,1,'The Songweavers Belt','Armor',2132,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1726102634,1707136254,1726102634,1707136254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185201,1,'The Sparkle of the Night Sky','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-56937033,-25973820,4238030263,4268993476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185202,1,'The Spurned Circlet','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,752122134,-616979134,752122134,3677988162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185203,1,'The Tainted Bone Earring','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-972518748,1679103883,3322448548,1679103883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185204,1,'The Tainted Chitin Ring','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1794804262,-701846831,1794804262,3593120465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185205,1,'The Temptressâ€™ Blush','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,721986197,-1121713498,721986197,3173253798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185206,1,'The Temptressâ€™ Ruby','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,440444218,1061689456,440444218,1061689456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185207,1,'The Timeworn Heaume of Sergeant Slate','Armor',1541,NULL,0,5,241174330,241174330,1,40,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,65326253,-477147888,65326253,3817819408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185208,1,'The Twilight of Neriak','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-573297941,1416103562,3721669355,1416103562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185209,1,'The Umbral Helm','Armor',3234,NULL,0,10,241174330,241174330,1,40,'An ancient piece of shadowknight armor, seething with unholy power! You may not equip this as it has not been focused!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,0,0,80,0,0,-67956394,1349613737,4227010902,1349613737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185210,1,'The Undying''s Band of Exportation','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'Witnesses tell of Ozek using this ring as a focus to summon forth chilling winds to tear flesh off the bones of his adversaries.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1296378360,1705533611,2998588936,1705533611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185211,1,'The Vigor of the Regal Sir','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-385314395,1008738971,3909652901,1008738971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185212,1,'The Virtue of the Regal Dame','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,294100170,401868516,294100170,401868516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185213,1,'The Young Ladâ€™s Thrill','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-814776153,392330596,3480191143,392330596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185214,1,'The Young Ladâ€™s Wit','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-417073018,673714214,3877894278,673714214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185215,1,'The Young Lassâ€™ Aura','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1427897422,290423585,2867069874,290423585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185216,1,'The Young Lassâ€™ Rouge','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1407994078,978395552,1407994078,978395552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185217,1,'Theer Servant''s Belt','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1877389042,-298890184,1877389042,3996077112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185218,1,'Theist''s Plate Boots of Piety','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1620270312,1223991294,2674696984,1223991294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185219,1,'Theist''s Plate Gloves of Piety','Armor',1568,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,392629045,-1206281174,392629045,3088686122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185220,1,'Theist''s Plate Pauldrons of Piety','Armor',1564,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,26136,0,-1559595791,-552161058,2735371505,3742806238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185221,1,'Theist''s Shaped Plate Barbute','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,26136,0,1927022522,-980786548,1927022522,3314180748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185222,1,'Theist''s Shaped Plate Boots','Armor',1601,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,-338123287,-317234327,3956844009,3977732969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185223,1,'Theist''s Shaped Plate Cuirass','Armor',1726,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-73468362,472510595,4221498934,472510595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185224,1,'Theist''s Shaped Plate Gloves','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,26136,0,1727297145,-167877437,1727297145,4127089859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185225,1,'Theist''s Shaped Plate Greaves','Armor',1570,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,674738860,2010050938,674738860,2010050938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185226,1,'Theist''s Shaped Plate Pauldrons','Armor',1704,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,25187347,236922151,25187347,236922151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185227,1,'Theist''s Shaped Wristguard','Armor',1546,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,544092085,-1734596001,544092085,2560371295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185228,1,'Theist''s Wristguard of Piety','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,243818350,-1886249399,243818350,2408717897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185229,1,'Thekela''s Woven Britches','Armor',1416,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1883034576600,0,408096490,-371861004,408096490,3923106292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185230,1,'Theldek''s Translucent Pearl Necklace','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'Discovered in the room where the legendary wyvern was slain, the pearlescent gem attached to this necklace glows with varying illuminations.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-156209158,2111635911,4138758138,2111635911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185231,1,'Theoretical Vambraces of Reasoning','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,491016201,1156898209,491016201,1156898209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185232,1,'Thestral Gauntlets','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,1077613611,-765713017,1077613611,3529254279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185233,1,'Theurgic Bronze Splinted Cloak','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-720814754,-1997728580,3574152542,2297238716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185234,1,'Theurgist''s Blackened Iron Plate Barbute','Armor',2425,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1373313078,1113547695,1373313078,1113547695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185235,1,'Theurgist''s Blackened Iron Plate Gloves','Armor',2452,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2099659155,677156178,2195308141,677156178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185236,1,'Theurgist''s Blackened Iron Plate Pauldrons','Armor',2427,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-972410963,-944642811,3322556333,3350324485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185237,1,'Theurgist''s Blessed Plate Barbute','Armor',1548,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2024664885,1792236599,2270302411,1792236599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185238,1,'Theurgist''s Blessed Plate Boots','Armor',1587,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,773604764,2071198363,773604764,2071198363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185239,1,'Theurgist''s Blessed Plate Cuirass','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,423831602,-1284452808,423831602,3010514488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185240,1,'Theurgist''s Blessed Plate Gloves','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2095422030,-1495559318,2199545266,2799407978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185241,1,'Theurgist''s Blessed Plate Greaves','Armor',3250,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,549566708,-661139519,549566708,3633827777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185242,1,'Theurgist''s Blessed Plate Pauldrons','Armor',3636,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1709368278,-934289242,2585599018,3360678054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185243,1,'Theurgist''s Blessed Wristguard','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-214899778,-173189611,4080067518,4121777685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185244,1,'Theurgist''s Plate Barbute','Armor',3251,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-950935328,139511562,3344031968,139511562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185245,1,'Theurgist''s Plate Barbute of Judgment','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1552332413,1883285745,1552332413,1883285745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185246,1,'Theurgist''s Plate Barbute of the Gloryspeaker','Armor',1604,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1419582587,-982656260,1419582587,3312311036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185247,1,'Theurgist''s Plate Boots','Armor',1559,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1847571895,594061539,1847571895,594061539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185248,1,'Theurgist''s Plate Boots of Judgment','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-171384022,500182468,4123583274,500182468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185249,1,'Theurgist''s Plate Boots of the Gloryspeaker','Armor',3230,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-36484820,-1364531441,4258482476,2930435855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185250,1,'Theurgist''s Plate Cuirass','Armor',1621,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1197288888,-772582139,3097678408,3522385157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185251,1,'Theurgist''s Plate Cuirass of Judgment','Armor',3661,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2069632866,2036611493,2225334430,2036611493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185252,1,'Theurgist''s Plate Cuirass of the Gloryspeaker','Armor',1544,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-755936078,-862748903,3539031218,3432218393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185253,1,'Theurgist''s Plate Gloves','Armor',1554,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,586915784,-128093898,586915784,4166873398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185254,1,'Theurgist''s Plate Gloves of Judgment','Armor',2424,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,519742750,-1252708450,519742750,3042258846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185255,1,'Theurgist''s Plate Greaves','Armor',2426,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1623345375,-1173072644,1623345375,3121894652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185256,1,'Theurgist''s Plate Greaves of Judgment','Armor',1703,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-82502078,1791376273,4212465218,1791376273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185257,1,'Theurgist''s Plate Greaves of the Gloryspeaker','Armor',1696,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-217140156,689925632,4077827140,689925632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185258,1,'Theurgist''s Plate Pauldrons','Armor',2413,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,2029158648,-981827497,2029158648,3313139799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185259,1,'Theurgist''s Plate Pauldrons of Judgment','Armor',3235,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1158913961,1007716473,3136053335,1007716473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185260,1,'Theurgist''s Plate Pauldrons of the Gloryspeaker','Armor',1732,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-253039577,461619376,4041927719,461619376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185261,1,'Theurgist''s Sanctified Plate Barbute','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,597025181,-1856623946,597025181,2438343350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185262,1,'Theurgist''s Sanctified Plate Barbute of Judgment','Armor',3234,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1203587328,-2043816426,3091379968,2251150870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185263,1,'Theurgist''s Sanctified Plate Barbute of the Gloryspeaker','Armor',1730,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,490698299,-2093882229,490698299,2201085067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185264,1,'Theurgist''s Sanctified Plate Boots','Armor',3662,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1965312822,-1617453142,2329654474,2677514154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185265,1,'Theurgist''s Sanctified Plate Boots of Judgment','Armor',1629,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,286057047,-27518297,286057047,4267448999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185266,1,'Theurgist''s Sanctified Plate Boots of the Gloryspeaker','Armor',1559,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1267653780,-1693666777,3027313516,2601300519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185267,1,'Theurgist''s Sanctified Plate Cuirass','Armor',1628,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1762518072,1224063161,2532449224,1224063161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185268,1,'Theurgist''s Sanctified Plate Cuirass of Judgment','Armor',1705,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1426906850,-1895217342,2868060446,2399749954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185269,1,'Theurgist''s Sanctified Plate Gloves','Armor',1547,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,212555336,-136218827,212555336,4158748469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185270,1,'Theurgist''s Sanctified Plate Gloves of Judgment','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,816475294,1628279627,816475294,1628279627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185271,1,'Theurgist''s Sanctified Plate Gloves of the Fanatic','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,184175788,-957490548,184175788,3337476748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185272,1,'Theurgist''s Sanctified Plate Gloves of the Gloryspeaker','Armor',3634,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-283575892,-965130565,4011391404,3329836731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185273,1,'Theurgist''s Sanctified Plate Greaves','Armor',3635,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2079962718,588429632,2215004578,588429632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185274,1,'Theurgist''s Sanctified Plate Greaves of Judgment','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,533798719,-1666497162,533798719,2628470134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185275,1,'Theurgist''s Sanctified Plate Greaves of the Gloryspeaker','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1163076092,1866682487,3131891204,1866682487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185276,1,'Theurgist''s Sanctified Plate Pauldrons','Armor',3235,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1840827287,1404134944,1840827287,1404134944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185277,1,'Theurgist''s Sanctified Plate Pauldrons of Judgment','Armor',1627,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1348064456,-1701689596,2946902840,2593277700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185278,1,'Theurgist''s Sanctified Wristguard','Armor',1630,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1155200928,520580249,1155200928,520580249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185279,1,'Theurgist''s Sanctified Wristguard of Judgment','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,348958373,708081560,348958373,708081560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185280,1,'Theurgist''s Sanctified Wristguard of the Gloryspeaker','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-708746104,-1252881795,3586221192,3042085501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185281,1,'Theurgist''s Touched Plate Cuirass','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,531840546,1044020909,531840546,1044020909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185282,1,'Theurgist''s Wristguard','Armor',3693,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-725822979,-2035073240,3569144317,2259894056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185283,1,'Theurgist''s Wristguard of Judgment','Armor',1728,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2069198600,-989329904,2225768696,3305637392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185284,1,'Thexian ambasador''s shawl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,633170449,1783597865,633170449,1783597865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185285,1,'Thexian Battlemage Boots','Armor',1489,NULL,0,5,3539032716,3539032716,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1883034576600,0,1369558399,-401803370,1369558399,3893163926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185286,1,'Thexian Battlemage Cap','Armor',1492,NULL,0,5,3539032716,3539032716,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1883034576600,0,-1258179724,978471364,3036787572,978471364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185287,1,'Thexian Battlemage Gloves','Armor',1491,NULL,0,5,3539032716,3539032716,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1883034576600,0,26634044,-654733094,26634044,3640234202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185288,1,'Thexian Battlemage Leggings','Armor',1493,NULL,0,5,3539032716,3539032716,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1883034576600,0,1687993141,1331777935,1687993141,1331777935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185289,1,'Thexian Battlemage Mantle','Armor',1494,NULL,0,5,3539032716,3539032716,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1883034576600,0,-961331720,534563358,3333635576,534563358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185290,1,'Thexian Battlemage Robe','Armor',2445,NULL,0,5,3539032716,3539032716,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1883034576600,0,-255177630,992259092,4039789666,992259092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185291,1,'Thexian Boots of Necroism','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,993482366,1496712797,993482366,1496712797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185292,1,'Thexian Captain Bone Spike','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-233272031,-952931451,4061695265,3342035845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185293,1,'Thexian Charm of the Battlepriest','Armor',880,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-625886860,-502751717,3669080436,3792215579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185294,1,'Thexian decayed bracers','Armor',1469,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,370418005,-1859961149,370418005,2435006147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185295,1,'Thexian decayed helmet','Armor',1471,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,438446266,631139371,438446266,631139371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185296,1,'Thexian decayed leggings','Armor',1472,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,930436746,782129124,930436746,782129124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185297,1,'Thexian Dragoon Boots','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,-872491927,201719914,3422475369,201719914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185298,1,'Thexian Dragoon Bracers','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,882452975,-1643468007,882452975,2651499289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185299,1,'Thexian Dragoon Breastplate','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,-51949786,-785098084,4243017510,3509869212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185300,1,'Thexian Dragoon Gauntlets','Armor',1631,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,2068465274,974801118,2068465274,974801118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185301,1,'Thexian Dragoon Greaves','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,583791036,-2007469238,583791036,2287498058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185302,1,'Thexian Dragoon Helm','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,-1307870350,-1653093367,2987096946,2641873929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185303,1,'Thexian Dragoon Mantle','Armor',1641,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,855496624,-1422688546,855496624,2872278750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185304,1,'Thexian Infused Leggings','Armor',2881,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197274648,0,-346256059,222552104,3948711237,222552104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185305,1,'Thexian Leadership Badge','Armor',1304,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1659257519,-1030115050,2635709777,3264852246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185306,1,'Thexian Leggings of Necroism','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-339674589,508794766,3955292707,508794766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185307,1,'Thexian Ring of Necroism','Armor',554,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,0,0,-111731339,-449705723,4183235957,3845261573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185308,1,'Thexian Robe of Necroism','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,109668751,-1922958959,109668751,2372008337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185309,1,'Thexian ruined boots','Armor',2394,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243785752,0,1226466987,1022108589,1226466987,1022108589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185310,1,'Thexian ruined gloves','Armor',2396,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243785752,0,-2144286118,1764137258,2150681178,1764137258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185311,1,'Thexian ruined vambracers','Armor',1473,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,1436051383,-1793869623,1436051383,2501097673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185312,1,'Thexian Stud of the Banished','Armor',3463,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1481803376,-696203709,1481803376,3598763587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185313,1,'Thexian Tunic of Necroism','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,1165151676,661888415,1165151676,661888415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185314,1,'Thexian worn tunic','Armor',1467,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6279243982552,0,1604245247,2032841445,1604245247,2032841445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185315,1,'Thick Armband of the Willing','Armor',1469,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,1036368832,138683505,1036368832,138683505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185316,1,'Thick Banded Belt','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1439178441,1789703001,1439178441,1789703001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185317,1,'Thick Banded Boots','Armor',1454,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-397848327,-1238746280,3897118969,3056221016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185318,1,'Thick Banded Bracers','Armor',1455,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1358051461,-1032737696,2936915835,3262229600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185319,1,'Thick Banded Breastplate','Armor',1453,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471448,0,524927405,1817845485,524927405,1817845485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185320,1,'Thick Banded Gloves','Armor',1456,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,99920308,-1535419999,99920308,2759547297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185321,1,'Thick Banded Greaves','Armor',1458,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,-1184948440,-735873997,3110018856,3559093299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185322,1,'Thick Banded Mantle','Armor',1459,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471448,0,-1026428048,1667105637,3268539248,1667105637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185323,1,'Thick Black Leather Belt','Armor',2127,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,1225520247,1916402197,1225520247,1916402197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185324,1,'thick bone dusted gloves','Armor',1491,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471448,0,-2033657263,1685278816,2261310033,1685278816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185325,1,'Thick Brigandine Leggings','Armor',1416,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,926377095,-385257801,926377095,3909709495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185326,1,'Thick Crocodilian Hide Gloves','Armor',2431,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6279243785752,0,86621716,-1045530590,86621716,3249436706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185327,1,'Thick Drachnid Webbed Belt','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1160564929,1051724223,3134402367,1051724223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185328,1,'Thick Drape of Paroxysm','Armor',1101,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1731946342,-1585029365,2563020954,2709937931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185329,1,'Thick Embroidered Pantaloons','Armor',1507,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-2104423946,1873882414,2190543350,1873882414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185330,1,'Thick Leather Apron','Armor',923,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,899373525,-631719162,899373525,3663248134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185331,1,'Thick Woven Armbands','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-795214510,-784055621,3499752786,3510911675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185332,1,'Thick Woven Gloves','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,-306226692,-1780152391,3988740604,2514814905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185333,1,'Thick Woven Leggings','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1883034576600,0,1845992953,1876566544,1845992953,1876566544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185334,1,'Thick Woven Robe','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-477508602,477464316,3817458694,477464316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185335,1,'Thick Woven Shawl','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1883034576600,0,2004999689,706099521,2004999689,706099521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185336,1,'Thick Woven Shoes','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,-1998352859,-713791123,2296614437,3581176173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185337,1,'Thick Zulretch Nim Spaulders','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-722078092,1693521552,3572889204,1693521552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185338,1,'Thickened Wooly Cap','Armor',1527,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-1394087900,141168937,2900879396,141168937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185339,1,'Thickened Wooly Gloves','Armor',1470,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,2097973831,597933273,2097973831,597933273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185340,1,'Thickened Wooly Greaves','Armor',1465,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-1651293011,-1971694120,2643674285,2323273176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185341,1,'Thickened Wooly Tunic','Armor',1481,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,616481319,1433490015,616481319,1433490015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185342,1,'Thicket Hunter''s Bangle','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1434429126,223684542,2860538170,223684542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185343,1,'Thicket Prognosticator''s Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2111648874,2052527847,2183318422,2052527847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185344,1,'Thicket Tender''s Bangle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2135026232,1718141061,2135026232,1718141061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185345,1,'Thicket Warrior''s Bangle','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1274348432,803292374,1274348432,803292374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185346,1,'Thief''s Blood-Dyed Chain Gloves','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-2125791652,1890974889,2169175644,1890974889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185347,1,'Thief''s Blood-Dyed Chain Shoes','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-310540313,1345418400,3984426983,1345418400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185348,1,'Thief''s Blood-Dyed Chain Spaulders','Armor',3629,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,1029879242,-2080403799,1029879242,2214563497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185349,1,'Thief''s Blood-Dyed Chain Tunic','Armor',1579,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,471891475,-257813843,471891475,4037153453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185350,1,'Thief''s Blood-Dyed Vambraces','Armor',2891,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-1049942127,1011284967,3245025169,1011284967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185351,1,'Thief''s Chain Gloves','Armor',3359,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,293203331,146820480,293203331,146820480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185352,1,'Thief''s Chain Helmet','Armor',2889,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,-550035660,1747250168,3744931636,1747250168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185353,1,'Thief''s Chain Leggings','Armor',3284,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243785752,0,2024060683,-145253887,2024060683,4149713409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185354,1,'Thief''s Chain Shoes','Armor',1447,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,1987660387,575274984,1987660387,575274984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185355,1,'Thief''s Chain Spaulders','Armor',3341,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243785752,0,190731087,1775430132,190731087,1775430132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185356,1,'Thief''s Chain Tunic','Armor',3354,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1960796157,-2099602971,2334171139,2195364325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185357,1,'Thief''s Vambraces','Armor',1581,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1030796483,-1165588821,1030796483,3129378475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185358,1,'Thimzem''s Breastplate of Undeath','Armor',1537,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,-10962359,-33827962,4284004937,4261139334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185359,1,'thin banded bracer','Armor',1420,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279243982552,0,-480840187,1786298136,3814127109,1786298136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185360,1,'Thin Chain of Unmatched Speed','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,613417314,1790244039,613417314,1790244039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185361,1,'Thin Concealing Veil','Armor',1506,NULL,0,4,3539032716,3539032716,240,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1883034576600,0,-91880925,-1403430314,4203086371,2891536982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185362,1,'Thin Drachnid Silk Sash','Armor',1106,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1830497726,-1813736824,1830497726,2481230472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185363,1,'Thin Fungus Shawl','Armor',1494,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1883034576600,0,-971579348,-251893307,3323387948,4043073989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185364,1,'Thin Golden Band of Luck','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,-327404572,-1170672497,3967562724,3124294799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185365,1,'Thin Molderite Ring','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1606553775,1522864105,1606553775,1522864105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185366,1,'thin scaled bracer','Armor',1469,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279243785752,0,-422337545,1878911722,3872629751,1878911722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185367,1,'Thin Sharkskin Cuffs','Armor',1525,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1883034576600,0,-1080186464,1592366239,3214780832,1592366239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185368,1,'thin woven bracer','Armor',1504,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,1805194014,1991242065,1805194014,1991242065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185369,1,'Thin-thread Shoulders','Armor',1403,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197471448,0,-1560334650,1210649373,2734632646,1210649373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185370,1,'Thinblood Stud of the Turned','Armor',3463,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-207812301,258788604,4087154995,258788604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185371,1,'Thinker''s Ring of Cognitivism','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,775223716,1782361799,775223716,1782361799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185372,1,'thinkers'' band','Armor',3435,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1865268742,-2133108552,1865268742,2161858744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185373,1,'thinkers'' bracelet','Armor',2202,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1793476,579498413,1793476,579498413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185374,1,'Thinkers'' Earring','Armor',587,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1098886573,861632125,1098886573,861632125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185375,1,'Thinking Stud','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-491811499,2142087575,3803155797,2142087575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185376,1,'Third Eye of the Planar Duality','Armor',2798,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-462634595,1760487742,3832332701,1760487742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185377,1,'Thirneg''s Jeweled Bloom','Armor',3174,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-59188876,2109966340,4235778420,2109966340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185378,1,'Thistle Etched Blood Mail Boots','Armor',1608,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,626,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243759616,0,1242832202,-599909553,1242832202,3695057743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185379,1,'Thistle Etched Blood Mail Coif','Armor',1611,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,626,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-689456452,-179752458,3605510844,4115214838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185380,1,'Thistle Etched Blood Mail Gloves','Armor',1610,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,626,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,1463686863,667076678,1463686863,667076678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185381,1,'Thistle Etched Blood Mail Hauberk','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,626,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,1997161594,-484539616,1997161594,3810427680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185382,1,'Thistle Etched Blood Mail Leggings','Armor',1612,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,626,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,2081365577,-148524444,2081365577,4146442852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185383,1,'Thistle Etched Blood Mail Mantle','Armor',1613,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,626,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-1877259253,-521694590,2417708043,3773272706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185384,1,'Thistleberry Ring','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-409285840,615235375,3885681456,615235375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185385,1,'Thixotropic Bangle','Armor',2196,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,738307132,121775014,738307132,121775014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185386,1,'Thorn of Frozen Oak','Armor',2850,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1957863422,-1965267647,2337103874,2329699649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185387,1,'thorn stud earring','Armor',588,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,6281081087704,0,496915642,-528297057,496915642,3766670239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185388,1,'Thornclaw Sabatons','Armor',1566,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,26136,0,-438686364,-681716617,3856280932,3613250679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185389,1,'Thorny Manikin Pads','Armor',2399,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1769472,0,1686860449,-41350540,1686860449,4253616756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185390,1,'Thought Frosted Rhombus','Armor',2816,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1420730539,582560697,1420730539,582560697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185391,1,'Thought Provoking Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2079629180,-1213617734,2215338116,3081349562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185392,1,'Thought Provoking Cinch','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,787765812,-1893695143,787765812,2401272153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185393,1,'Thought Provoking Clasp','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1272473404,-368264111,1272473404,3926703185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185394,1,'Thought Provoking Stud','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,870485136,917151537,870485136,917151537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185395,1,'Thoughtwalker''s Enchanted Chain','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,892564408,-824103259,892564408,3470864037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185396,1,'Thoughtwalker''s Enchanted Hoop','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1839735132,-1469305133,1839735132,2825662163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185397,1,'Thrael''Gorr Hero''s Breeches','Armor',268,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,2066016061,-1259342412,2066016061,3035624884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185398,1,'Thrael''Gorr Hero''s Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1945966696,15792176,1945966696,15792176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185399,1,'Thrael''Gorr Hero''s Greaves','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1130522487,1652986360,1130522487,1652986360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185400,1,'Thrael''Gorr Hero''s Leggings','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1708058715,1829915129,1708058715,1829915129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185401,1,'Thrallmaster''s Boots','Armor',1419,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2082139094,491266062,2082139094,491266062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185402,1,'threadbare blouse','Armor',2441,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,490961772,-1688284843,490961772,2606682453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185403,1,'threadbare cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,6281081087704,0,2112478779,827878495,2112478779,827878495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185404,1,'threadbare cap','Armor',1506,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1411476169,827878495,1411476169,827878495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185405,1,'Threadbare Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-52974434,-999206297,4241992862,3295760999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185406,1,'Threadbare Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,232343341,-1834812828,232343341,2460154468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185407,1,'threadbare cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1621270191,1146924573,1621270191,1146924573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185408,1,'threadbare cuffs','Armor',1504,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1977334835,1146924573,2317632461,1146924573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185409,1,'threadbare mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1576284380,-2030698602,2718682916,2264268694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185410,1,'threadbare mitts','Armor',1505,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1217204806,-2030698602,1217204806,2264268694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185411,1,'Threadbare Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-814737754,1342942191,3480229542,1342942191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185412,1,'Threadbare Orcish Bracers','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1883034576600,0,2141101038,789054687,2141101038,789054687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185413,1,'threadbare pantaloons','Armor',1507,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2021510843,-637080785,2021510843,3657886511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185414,1,'threadbare pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281081087704,0,244905862,-637080785,244905862,3657886511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185415,1,'Threadbare Pantaloons','Armor',1528,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,370503740,43240743,370503740,43240743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185416,1,'Threadbare Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-1110547440,1946516829,3184419856,1946516829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185417,1,'threadbare sash','Armor',1105,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-359208475,-1011287745,3935758821,3283679551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185418,1,'threadbare sash','Armor',1105,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281081087704,0,-1190350239,-1011287745,3104617057,3283679551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185419,1,'threadbare scarf','Armor',1231,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1688478625,401741031,2606488671,401741031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185420,1,'threadbare scarf','Armor',1231,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1910309181,401741031,1910309181,401741031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185421,1,'Threadbare Scion Shirt','Armor',1397,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1883034576600,0,-1549266648,1095210255,2745700648,1095210255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185422,1,'threadbare shawl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2041560591,1565626045,2041560591,1565626045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185423,1,'Threadbare Shawl','Armor',1529,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,349464461,-1951409468,349464461,2343557828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185424,1,'threadbare slippers','Armor',1503,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1720146072,1577064905,1720146072,1577064905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185425,1,'Threadbare Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1745208090,-2114843253,1745208090,2180124043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185426,1,'threadbare slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,496622203,1577064905,496622203,1577064905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185427,1,'threadbare tunic','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,643729454,44087452,643729454,44087452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185428,1,'Threadbare Vest','Armor',1523,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,197165176,-812028866,197165176,3482938430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185429,1,'Threaded Boots of Volcanic Percussion','Armor',3288,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,416,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1174121128,-710159194,3120846168,3584808102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185430,1,'Threaded Bracers of Volcanic Percussion','Armor',3287,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,416,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-597888601,-1622050615,3697078695,2672916681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185431,1,'Threaded Cape of Forgotten Scholars','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,866094685,-565523122,866094685,3729444174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185432,1,'Threaded Coif of Volcanic Percussion','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,416,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-781793426,-578070457,3513173870,3716896839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185433,1,'Threaded Darkfeather Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1994759852,156677221,2300207444,156677221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185434,1,'Threaded Drakizite-Studded Cuffs of the Underdepths','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'Cuffs studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2065219380,-322038298,2065219380,3972928998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185435,1,'Threaded Drakizite-Studded Gloves of the Underdepths','Armor',3616,NULL,0,9,3539032716,3539032716,1,10,'Gloves studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,441580774,838518211,441580774,838518211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185436,1,'Threaded Drakizite-Studded Hood of the Underdepths','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'A hood studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1426768086,-1612182262,2868199210,2682785034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185437,1,'Threaded Drakizite-Studded Mantle of the Underdepths','Armor',3619,NULL,0,9,3539032716,3539032716,1,10,'A mantle studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1687908043,-598267741,2607059253,3696699555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185438,1,'Threaded Drakizite-Studded Pants of the Underdepths','Armor',3618,NULL,0,9,3539032716,3539032716,1,10,'Pants studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-266433988,-587804227,4028533308,3707163069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185439,1,'Threaded Drakizite-Studded Robe of the Underdepths','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'A robe studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2146913946,-1107054948,2148053350,3187912348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185440,1,'Threaded Drakizite-Studded Shoes of the Underdepths','Armor',3614,NULL,0,9,3539032716,3539032716,1,10,'Boots studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,871472505,-600562475,871472505,3694404821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185441,1,'Threaded Gloves of Volcanic Percussion','Armor',3637,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,416,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1812054087,-460997842,2482913209,3833969454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185442,1,'Threaded Greaves of Volcanic Percussion','Armor',3659,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,416,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,70398271,1195358289,70398271,1195358289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185443,1,'Threaded Hauberk of Volcanic Percussion','Armor',3640,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,416,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1632219833,574897111,1632219833,574897111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185444,1,'Threaded Pearl Slippers','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-2003793953,-794191536,2291173343,3500775760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185445,1,'Threaded Spaulders of Volcanic Percussion','Armor',3660,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,416,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,249491777,843667109,249491777,843667109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185446,1,'Threaded Steel Ring','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,2076819347,1338748035,2076819347,1338748035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185447,1,'Threaded Void Robe of Distraction','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1804891598,1755237285,1804891598,1755237285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185448,1,'Threads of Shadow','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1960588986,-1431382442,1960588986,2863584854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185449,1,'Three Band Ring','Armor',597,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,1005729682,-60269525,1005729682,4234697771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185450,1,'Thrice Woven Band','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1318756523,493700401,1318756523,493700401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185451,1,'Thrice Woven Crest','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-392045913,1890673388,3902921383,1890673388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185452,1,'Thrice Woven Emblem','Armor',3899,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1256760727,2001870462,1256760727,2001870462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185453,1,'Thrice Woven Signet','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-297776483,124573092,3997190813,124573092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185454,1,'Throatcrushers','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-705272989,2023868013,3589694307,2023868013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185455,1,'Throm Chef''s Apron','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,192,0,1008395936,-641032165,1008395936,3653935131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185456,1,'Throm Prisoner''s Cuffs','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,583731959,400352598,583731959,400352598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185457,1,'Throm Prisoner''s Tags','Armor',389,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1799094245,-914578227,1799094245,3380389069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185458,1,'Thug''s Boots of the Citadel','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-2138272430,-718358899,2156694866,3576608397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185459,1,'Thug''s Chausses of the Citadel','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,170907847,1953807823,170907847,1953807823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185460,1,'Thug''s Coif of the Citadel','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-862536633,1873918961,3432430663,1873918961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185461,1,'Thug''s Cuffs of the Citadel','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,763314160,-445596446,763314160,3849370850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185462,1,'Thug''s Hauberk of the Citadel','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-718419234,-1077442787,3576548062,3217524509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185463,1,'Thug''s Lacerating Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1073581318,-1279370632,1073581318,3015596664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185464,1,'Thug''s Lacerating Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1252075373,-1086779981,3042891923,3208187315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185465,1,'Thug''s Lacerating Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1944566803,-981473504,1944566803,3313493792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185466,1,'Thug''s Lacerating Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1103551261,-966815889,1103551261,3328151407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185467,1,'Thug''s Lacerating Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-46804778,1925332370,4248162518,1925332370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185468,1,'Thug''s Lacerating Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-785763234,-1373581978,3509204062,2921385318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185469,1,'Thug''s Lacerating Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-541647939,-2033228221,3753319357,2261739075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185470,1,'Thug''s Massacring Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,898879885,1098020872,898879885,1098020872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185471,1,'Thug''s Massacring Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-536635124,-559370838,3758332172,3735596458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185472,1,'Thug''s Massacring Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1581180395,1801312627,1581180395,1801312627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185473,1,'Thug''s Massacring Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-225609622,882093343,4069357674,882093343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185474,1,'Thug''s Massacring Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-646840921,-2002913460,3648126375,2292053836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185475,1,'Thug''s Massacring Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1122419782,-903154682,3172547514,3391812614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185476,1,'Thug''s Massacring Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1679666588,-887550686,2615300708,3407416610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185477,1,'Thug''s Mauling Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,302723576,-1225501811,302723576,3069465485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185478,1,'Thug''s Mauling Chausses','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1733794707,1274916682,2561172589,1274916682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185479,1,'Thug''s Mauling Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1578172653,-1893662233,1578172653,2401305063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185480,1,'Thug''s Mauling Cuffs','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,468644538,-1021999462,468644538,3272967834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185481,1,'Thug''s Mauling Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-329462289,1658164612,3965505007,1658164612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185482,1,'Thug''s Mauling Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-521568563,1790264188,3773398733,1790264188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185483,1,'Thug''s Mauling Wristguard','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1920165651,2070481591,1920165651,2070481591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185484,1,'Thug''s Pummeling Hauberk','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1202488493,1346563686,1202488493,1346563686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185485,1,'Thug''s Slaughtering Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-401040158,-1988040152,3893927138,2306927144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185486,1,'Thug''s Slaughtering Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1032377443,-165572566,1032377443,4129394730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185487,1,'Thug''s Slaughtering Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-2085246844,1319008577,2209720452,1319008577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185488,1,'Thug''s Slaughtering Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,794660846,-60735681,794660846,4234231615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185489,1,'Thug''s Slaughtering Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,77662755,51964276,77662755,51964276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185490,1,'Thug''s Slaughtering Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,385029365,666566171,385029365,666566171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185491,1,'Thug''s Slaughtering Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1594866613,-1460473359,2700100683,2834493937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185492,1,'Thug''s Spaulders of the Citadel','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,718794053,-2147354104,718794053,2147613192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185493,1,'Thug''s Thrashing Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1488792324,-505660695,2806174972,3789306601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185494,1,'Thug''s Wristguard of the Citadel','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-165517854,1673051351,4129449442,1673051351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185495,1,'Thuggish Legwraps','Armor',2895,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,2111458546,-280765979,2111458546,4014201317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185496,1,'Thul''s Necklace of Triumph','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-343379597,1443081931,3951587699,1443081931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185497,1,'Thul''s Plate Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,1143361067,-1177551212,1143361067,3117416084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185498,1,'Thul''s Plate Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,436538505,-568690656,436538505,3726276640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185499,1,'Thul''s Plate Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-649277852,-187025682,3645689444,4107941614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185500,1,'Thul''s Plate Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,1089386911,-1016825109,1089386911,3278142187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185501,1,'Thul''s Plate Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-2097041702,354932599,2197925594,354932599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185502,1,'Thul''s Plate Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,528285268,383444035,528285268,383444035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185503,1,'Thul''s Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-583663577,-1195313077,3711303719,3099654219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185504,1,'Thule''s Gemmed Ring','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,-1238350260,30834913,3056617036,30834913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185505,1,'Thule''s Polished Ring','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-537515134,-1061812959,3757452162,3233154337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185506,1,'Thule''s Runed Band','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1191148088,-1552969525,1191148088,2741997771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185507,1,'Thule''s Silvered Band','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,792270838,-1320790033,792270838,2974177263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185508,1,'Thulian Band','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1506773893,595885268,1506773893,595885268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185509,1,'Thulian Ring','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-1060709825,-460903607,3234257471,3834063689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185510,1,'Thulian Symbol of Fear','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,-1793580977,-804588731,2501386319,3490378565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185511,1,'Thulwun Defender''s Breastplate','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,24576,0,1708854868,-1329185788,1708854868,2965781508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185512,1,'Thulwun Defender''s Greaves','Armor',1570,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,24576,0,-1560626444,-75557011,2734340852,4219410285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185513,1,'Thulwun Station West Reclaimer''s Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,192,0,-931182843,-1439974677,3363784453,2854992619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185514,1,'thulzite embroidered blouse','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,-1388274159,-289414066,2906693137,4005553230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185515,1,'thulzite embroidered cap','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,782062822,214476903,782062822,214476903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185516,1,'thulzite embroidered cowl','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,1218202791,-771642643,1218202791,3523324653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185517,1,'thulzite embroidered cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,1499012279,-808834593,1499012279,3486132703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185518,1,'thulzite embroidered mitts','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,-1678750404,224622676,2616216892,224622676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185519,1,'thulzite embroidered pantaloons','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,-1370667778,414473172,2924299518,414473172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185520,1,'thulzite embroidered slippers','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,745994711,-1585093743,745994711,2709873553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185521,1,'thulzite ringmail boots','Armor',1419,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,-1916354129,2146789728,2378613167,2146789728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185522,1,'thulzite ringmail bracers','Armor',1420,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,-991626252,1351346588,3303341044,1351346588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185523,1,'thulzite ringmail coat','Armor',1418,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,-386723705,-1185181228,3908243591,3109786068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185524,1,'thulzite ringmail coif','Armor',1422,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,-745280569,-2110035308,3549686727,2184931988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185525,1,'thulzite ringmail gloves','Armor',1421,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,-2019962140,-1934606739,2275005156,2360360557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185526,1,'thulzite ringmail leggings','Armor',1423,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,-1770638034,-712264874,2524329262,3582702422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185527,1,'thulzite ringmail mantle','Armor',1424,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,1086097440,1268081833,1086097440,1268081833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185528,1,'thulzite vanguard barbute','Armor',1625,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,365458260,-2119737028,365458260,2175230268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185529,1,'thulzite vanguard cuirass','Armor',1621,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,-865345189,1476719411,3429622107,1476719411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185530,1,'thulzite vanguard gauntlets','Armor',1624,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,-977544176,-1691953000,3317423120,2603014296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185531,1,'thulzite vanguard greaves','Armor',1626,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,-1483939678,870576842,2811027618,870576842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185532,1,'thulzite vanguard gussets','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,-494922987,1995374973,3800044309,1995374973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185533,1,'thulzite vanguard sabatons','Armor',1622,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,440649433,1505640609,440649433,1505640609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185534,1,'thulzite vanguard spaulders','Armor',1627,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,-1116149897,-471473153,3178817399,3823494143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185535,1,'thulzite woven boots','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,-1241476957,1324458394,3053490339,1324458394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185536,1,'thulzite woven gloves','Armor',1533,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,-1911269218,-773250649,2383698078,3521716647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185537,1,'thulzite woven pants','Armor',1535,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,1295862085,-1244891012,1295862085,3050076284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185538,1,'thulzite woven shoulder pads','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,1309584852,126938458,1309584852,126938458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185539,1,'thulzite woven skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,1928632551,1437172536,1928632551,1437172536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185540,1,'thulzite woven tunic','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,-2061675723,2112643596,2233291573,2112643596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185541,1,'thulzite woven wristguards','Armor',1532,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,107288606,1012698343,107288606,1012698343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185542,1,'Thunder Clapped Hoop','Armor',3470,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-821212959,1773533318,3473754337,1773533318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185543,1,'Thunder Knight''s Manacle','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,844705496,668079798,844705496,668079798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185544,1,'Thunder Magi''s Manacle','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-490172711,-1127831594,3804794585,3167135702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185545,1,'Thunder Runner''s Manacle','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,580906665,307918018,580906665,307918018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185546,1,'Thunder Vicar''s Manacle','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2027108006,-1895447840,2027108006,2399519456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185547,1,'Thunderbolt Necklace','Armor',582,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281081087704,0,743659898,1548609518,743659898,1548609518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185548,1,'Thunderguard bracers','Armor',1574,NULL,0,5,241174330,241174330,1,40,'\"Ours is the shield that protects the gifts of Below. Ours is the hammer that crushes our foes.\" - Lord Gunlok Jure - The Thunderguard were the knight protectors of the Cathedral of Underfoot. It was their duty to defend the sacred monuments of Brell Serilis and those who speak his word.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,246408853,-1742580360,246408853,2552386936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185549,1,'Thunderguard helm','Armor',1583,NULL,0,5,241174330,241174330,1,40,'\"Ours is the shield that protects the gifts of Below. Ours is the hammer that crushes our foes.\" - Lord Gunlok Jure - The Thunderguard were the knight protectors of the Cathedral of Underfoot. It was their duty to defend the sacred monuments of Brell Serilis and those who speak his word.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,835466258,434981941,835466258,434981941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185550,1,'Thunderguard waistguard','Armor',2134,NULL,0,6,2072844078,2072844078,1,10,'\"Ours is the shield that protects the gifts of Below. Ours is the hammer that crushes our foes.\" - Lord Gunlok Jure - The Thunderguard were the knight protectors of the Cathedral of Underfoot. It was their duty to defend the sacred monuments of Brell Serilis and those who speak his word.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,6281081087704,0,762159421,-207754284,762159421,4087213012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185551,1,'Thundering Opal Trinket','Armor',2947,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2070973025,-714794118,2223994271,3580173178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185552,1,'Thundering Totem of Assailing','Armor',860,NULL,0,5,2072844078,2072844078,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1378161383,-19760510,2916805913,4275206786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185553,1,'Thundering Totem of Astounding Strength','Armor',2253,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,1374896572,-1540116915,1374896572,2754850381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185554,1,'Thundering Totem of Divine Strength','Armor',862,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,2106753108,700377332,2106753108,700377332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185555,1,'Thundering Totem of Wizardly Ways','Armor',971,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-1611175716,231441246,2683791580,231441246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185556,1,'Thundermaw Clawed Boots','Armor',1412,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197274648,0,20528606,-262354923,20528606,4032612373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185557,1,'Thundermist Courier''s Armband','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1141028974,-1407764311,1141028974,2887202985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185558,1,'Thundermist Researcher''s Armband','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2040890115,358331571,2040890115,358331571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185559,1,'Thundermist Sentry''s Armband','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,887815437,-1589793303,887815437,2705173993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185560,1,'Thundermist Shepard''s Armband','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2109078755,-2022450219,2109078755,2272517077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185561,1,'Thunderous Crown','Armor',958,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,508672459,183890367,508672459,183890367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185562,1,'Thunderous Mitts','Armor',261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1794048,0,-392216531,1787161803,3902750765,1787161803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185563,1,'Thunderous Pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1813979562,-32256876,2480987734,4262710420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185564,1,'Thunderstone Amulet','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,1434938486,-121759439,1434938486,4173207857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185565,1,'Thunderstone Armguards','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,170886302,-1848460523,170886302,2446506773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185566,1,'Thunderstone Chestplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,949659325,1114308906,949659325,1114308906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185567,1,'Thunderstone Leggings','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,305717699,-1949967869,305717699,2344999427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185568,1,'Thunderstone Mantle','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-635641936,1691585958,3659325360,1691585958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185569,1,'Thuntonium Handler Gauntlets','Armor',3634,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,-1145629281,-115255987,3149338015,4179711309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185570,1,'Thuntonium Handler Gloves','Armor',3647,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1883034576600,0,2060818027,1640990783,2060818027,1640990783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185571,1,'Thuntonium Handler Mitts','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1881197274648,0,338931753,260611964,338931753,260611964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185572,1,'Thuntonium Handler Pads','Armor',3637,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1881197471448,0,1244282727,-257945294,1244282727,4037022002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185573,1,'Thurgadin Formal Trousers (Ash)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1060655689,1801057104,3234311607,1801057104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185574,1,'Thurgadin Formal Trousers (Azure)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1254414055,196984391,1254414055,196984391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185575,1,'Thurgadin Formal Trousers (Bloodstone)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-835054306,671748632,3459912990,671748632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185576,1,'Thurgadin Formal Trousers (Charcoal)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1813525476,-898982187,2481441820,3395985109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185577,1,'Thurgadin Formal Trousers (Golden)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-540163222,1030779777,3754804074,1030779777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185578,1,'Thurgadin Formal Trousers (Marine)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,224325073,1628539563,224325073,1628539563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185579,1,'Thurgadin Formal Trousers (Rose)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1766122070,1484970374,2528845226,1484970374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185580,1,'Thurgadin Formal Trousers (Royal)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,459971658,-1551118504,459971658,2743848792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185581,1,'Thurgadin Formal Trousers (Ruby)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1059961773,-1665795481,3235005523,2629171815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185582,1,'Thurgadin Formal Trousers (Russet)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1257755687,898135227,1257755687,898135227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185583,1,'Thurgadin Formal Trousers (Verdant)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1111213443,1979376375,1111213443,1979376375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185584,1,'Thurgadin Formal Tunic (Ash)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,158513527,-1319956111,158513527,2975011185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185585,1,'Thurgadin Formal Tunic (Azure)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1679549343,-920194310,2615417953,3374772986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185586,1,'Thurgadin Formal Tunic (Bloodstone)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1224928496,420862949,1224928496,420862949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185587,1,'Thurgadin Formal Tunic (Charcoal)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,2082780403,1023261073,2082780403,1023261073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185588,1,'Thurgadin Formal Tunic (Golden)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-607664715,-2006833156,3687302581,2288134140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185589,1,'Thurgadin Formal Tunic (Marine)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,156560142,-737943850,156560142,3557023446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185590,1,'Thurgadin Formal Tunic (Rose)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,219572750,338805562,219572750,338805562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185591,1,'Thurgadin Formal Tunic (Royal)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-901097780,1628472293,3393869516,1628472293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185592,1,'Thurgadin Formal Tunic (Ruby)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1535063031,-804855589,1535063031,3490111707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185593,1,'Thurgadin Formal Tunic (Russet)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1325257464,-2137382714,1325257464,2157584582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185594,1,'Thurgadin Formal Tunic (Verdant)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1414725824,1543240994,1414725824,1543240994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185595,1,'Tiara of the Depths','Armor',953,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1352215356,-1458431682,1352215356,2836535614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185596,1,'Tiara of Thorn','Armor',2139,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1864964019,291542943,2430003277,291542943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185597,1,'Tie of the Empowered Warrior','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1513325079,1966434737,1513325079,1966434737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185598,1,'Tiger Striped Gloves','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,1448269570,-1697306676,1448269570,2597660620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185599,1,'Tigerheart Gloves','Armor',3246,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1746470829,1157028355,1746470829,1157028355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185600,1,'Tigers Eye Ring','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1682666830,2066608380,2612300466,2066608380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185601,1,'Tight Laced Boots','Armor',1398,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,310008235,144123484,310008235,144123484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185602,1,'Tightly Knit Bracers','Armor',1399,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,1881197471448,0,-1178817160,247709810,3116150136,247709810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185603,1,'Tightly Woven Charred Robe','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,345263003,589279700,345263003,589279700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185604,1,'Tightly Woven Leather Gorget','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,-2064922605,1694739782,2230044691,1694739782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185605,1,'Tightly Woven Velvet Belt','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,471676927,838780670,471676927,838780670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185606,1,'Tigloth''s Claw Earring','Armor',2777,NULL,0,9,2072844078,2072844078,1,10,'This earstud appears to be made of parts of a mighty storm dragon!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1278174778,949431345,3016792518,949431345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185607,1,'Tigloth''s Fang Earring','Armor',102,NULL,0,9,2072844078,2072844078,1,10,'This earstud appears to be made of parts of a mighty storm dragon!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1734613535,912986074,2560353761,912986074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185608,1,'Tigloth''s Stormy Scale Bauble','Armor',2011,NULL,0,9,2072844078,2072844078,1,10,'This earstud appears to be made of parts of a mighty storm dragon!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,785613711,-1216943692,785613711,3078023604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185609,1,'Tigloth''s Tailspike Earstud','Armor',2121,NULL,0,9,2072844078,2072844078,1,10,'This earstud appears to be made of parts of a mighty storm dragon!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,646390352,1278837309,646390352,1278837309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185610,1,'Tiha''s Fingergloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1701723007,-219271129,1701723007,4075696167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185611,1,'Tillage Patch Kickers','Armor',3669,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197274648,0,647507709,690935164,647507709,690935164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185612,1,'Tillage Patch Stompers','Armor',3692,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1011283803,-1493765610,1011283803,2801201686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185613,1,'Tillage Patch Striders','Armor',3669,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197471448,0,-1443528682,860194139,2851438614,860194139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185614,1,'Tillage Patch Strollers','Armor',3676,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1883034576600,0,-1507720267,-1361736035,2787247029,2933231261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185615,1,'Timber Treaders','Armor',1510,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197274648,0,2071151759,-1432942932,2071151759,2862024364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185616,1,'Timberland Dragon''s Breath Adventurer''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-2091793644,-1155576328,2203173652,3139390968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185617,1,'Timberland Windcloth Adventurer''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2046323565,-190336304,2248643731,4104630992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185618,1,'Time-Honored Leggings','Armor',1479,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1881197471448,0,1655772566,1336792268,1655772566,1336792268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185619,1,'Time-lost Coercer''s Cord','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1054365388,935308084,1054365388,935308084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185620,1,'Time-worn Soldier''s Helmet ','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-638917936,-304461929,3656049360,3990505367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185621,1,'Timeless Gussets','Armor',2746,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,-1079151729,-476144765,3215815567,3818822531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185622,1,'Timeless Pearl Earring','Armor',2218,NULL,0,5,2072844078,2072844078,260,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1386606014,1285770598,1386606014,1285770598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185623,1,'Timeworn Helm','Armor',1569,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26112,0,363670908,-537167240,363670908,3757800056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185624,1,'Timeworn Hoop','Armor',961,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,1494237153,-1706573644,1494237153,2588393652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185625,1,'Timeworn Necklace','Armor',391,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-819713975,-446851029,3475253321,3848116267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185626,1,'Timeworn Pendant','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-572574248,329719687,3722393048,329719687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185627,1,'Timeworn Stud','Armor',369,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,1686932808,-1478790627,1686932808,2816176669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185628,1,'Timid Ring of the Oathbreaker','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,358436742,684291401,358436742,684291401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185629,1,'Timorous Defender''s Choker','Armor',3447,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-268748018,787690915,4026219278,787690915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185630,1,'Timorous Defender''s Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1446801609,-720539435,1446801609,3574427861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185631,1,'Timorous Defender''s Sash','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-819608076,-1436872580,3475359220,2858094716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185632,1,'Timorous Defender''s Shroud','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2113871858,910800806,2181095438,910800806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185633,1,'Timorous Defender''s Strap','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,454645043,-1092918808,454645043,3202048488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185634,1,'Timorous Defender''s Torque','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1750802029,-120330782,1750802029,4174636514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185635,1,'Timorous Healer''s Choker','Armor',3458,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,411034820,-974816148,411034820,3320151148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185636,1,'Timorous Healer''s Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2129029660,-848134128,2129029660,3446833168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185637,1,'Timorous Healer''s Sash','Armor',1110,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1268553083,1659675307,3026414213,1659675307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185638,1,'Timorous Healer''s Shroud','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-112832641,-580911511,4182134655,3714055785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185639,1,'Timorous Healer''s Strap','Armor',1109,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,868437990,-1499164371,868437990,2795802925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185640,1,'Timorous Healer''s Torque','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1325836971,331721773,2969130325,331721773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185641,1,'Timorous Medium''s Choker','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1420027944,196941898,1420027944,196941898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185642,1,'Timorous Medium''s Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1311180403,-185452185,2983786893,4109515111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185643,1,'Timorous Medium''s Sash','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,496179418,-505014456,496179418,3789952840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185644,1,'Timorous Medium''s Shroud','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1354120480,319265359,1354120480,319265359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185645,1,'Timorous Medium''s Strap','Armor',1113,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-50471817,-1625020326,4244495479,2669946970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185646,1,'Timorous Medium''s Torque','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,889150819,-576862197,889150819,3718105099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185647,1,'Timorous Stalker''s Choker','Armor',967,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,877295745,-1693228088,877295745,2601739208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185648,1,'Timorous Stalker''s Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1465548397,-443274648,1465548397,3851692648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185649,1,'Timorous Stalker''s Sash','Armor',1103,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1292244474,-2030156653,3002722822,2264810643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185650,1,'Timorous Stalker''s Shroud','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2306052,-2086018611,4292661244,2208948685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185651,1,'Timorous Stalker''s Strap','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,444554135,-1908262059,444554135,2386705237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185652,1,'Timorous Stalker''s Torque','Armor',967,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-719012820,1295233929,3575954476,1295233929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185653,1,'Timorous Vanquishing Gem','Armor',2937,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1421929426,680625456,2873037870,680625456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185654,1,'tin chainmail boots','Armor',1412,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243785752,0,1170416119,-1394566684,1170416119,2900400612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185655,1,'Tin Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,888347716,-1017053590,888347716,3277913706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185656,1,'Tin Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,-2129869169,-1005601948,2165098127,3289365348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185657,1,'tin chainmail bracers','Armor',1413,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243785752,0,378275541,-1294363174,378275541,3000604122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185658,1,'Tin Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,-1141181711,1246724453,3153785585,1246724453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185659,1,'tin chainmail coat','Armor',1411,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243785752,0,977455285,2053107379,977455285,2053107379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185660,1,'tin chainmail coif','Armor',1415,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243785752,0,19018741,1094653427,19018741,1094653427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185661,1,'Tin Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,-2137388623,1898936869,2157578673,1898936869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185662,1,'tin chainmail gloves','Armor',1414,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243785752,0,-488567102,1723231396,3806400194,1723231396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185663,1,'Tin Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,-1325867831,1826177764,2969099465,1826177764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185664,1,'Tin Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,1373926823,1719225642,1373926823,1719225642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185665,1,'tin chainmail leggings','Armor',1416,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243785752,0,-624079475,1255540111,3670887821,1255540111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185666,1,'Tin Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,2011006477,-1409542112,2011006477,2885425184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185667,1,'tin chainmail mantle','Armor',1417,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243785752,0,633623558,-1584187808,633623558,2710779488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185668,1,'tin platemail breastplate','Armor',1572,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1541403279,358733166,2753564017,358733166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185669,1,'tin platemail gauntlets','Armor',1575,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2132228051,-1853272649,2132228051,2441694647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185670,1,'tin platemail helm','Armor',1576,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1996037621,920927219,1996037621,920927219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185671,1,'tin platemail legplates','Armor',1577,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1548920625,-1295196843,1548920625,2999770453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185672,1,'tin platemail pauldrons','Armor',1578,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1746767549,2038172455,2548199747,2038172455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185673,1,'tin platemail tonlets','Armor',1573,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-2015829105,596471936,2279138191,596471936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185674,1,'tin platemail vambraces','Armor',1574,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-853474836,599751560,3441492460,599751560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185675,1,'Tin Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,547241174,1543421359,547241174,1543421359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185676,1,'Tin Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,-113398055,-2107822176,4181569241,2187145120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185677,1,'Tin Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,711806862,1311720935,711806862,1311720935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185678,1,'Tin Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,-1831162080,-373674407,2463805216,3921292889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185679,1,'Tin Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,-673817449,-1397301778,3621149847,2897665518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185680,1,'Tin Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,432042650,811785091,432042650,811785091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185681,1,'Tin Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,1387164905,921468544,1387164905,921468544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185682,1,'Tinkered Blueprints of the Clockwork Army','Armor',3036,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2077722172,-388005947,2217245124,3906961349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185683,1,'Tinkered Gauge of Infamy','Armor',3137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1090924254,2002282945,3204043042,2002282945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185684,1,'Tinkered Neck Heaterator','Armor',582,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,1043597355,-745527329,1043597355,3549439967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185685,1,'Tinkered Thought Cap','Armor',3112,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-621977401,-525558175,3672989895,3769409121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185686,1,'Tinkerer''s Belt','Armor',404,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,188326880,795177371,188326880,795177371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185687,1,'Tinkerforged Pauldrons','Armor',1690,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1560,0,-1180017008,-1648382618,3114950288,2646584678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185688,1,'Tinkering Ear Spike','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1708980296,-1005734194,1708980296,3289233102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185689,1,'Tinkerwoven Shoulders','Armor',1417,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,192,0,-1341898140,1116414067,2953069156,1116414067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185690,1,'Tiny Bottle of Efreeti Essence','Armor',1217,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6281081087704,0,-1189186070,380294725,3105781226,380294725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185691,1,'Tiny Cog Stud','Armor',1042,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,735494563,-1706589670,735494563,2588377626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185692,1,'Tiny Gear Earstuds','Armor',3105,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-771813756,-360813979,3523153540,3934153317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185693,1,'Tiny Leaf Earring','Armor',337,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,-246506142,-1209129246,4048461154,3085838050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185694,1,'Tiny Skull Faceted Earspike','Armor',3119,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-79224575,-59009562,4215742721,4235957734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185695,1,'Tiny Spike of Rushing Strikes','Armor',202,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,83372299,934123333,83372299,934123333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185696,1,'Tireless Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1125091267,619737944,3169876029,619737944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185697,1,'Tireless Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,26136,0,246737867,-1766530898,246737867,2528436398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185698,1,'Tireless Stompers','Armor',3662,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,109978948,1003401368,109978948,1003401368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185699,1,'Tiriini''s Ring of Calling','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-484298684,1816982631,3810668612,1816982631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185700,1,'Titanium Band','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1306160186,-1513487521,2988807110,2781479775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185701,1,'Titanium Band Of Agility','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1349645243,-943447504,2945322053,3351519792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185702,1,'Titanium Band Of Stamina','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-251609154,-1723166261,4043358142,2571801035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185703,1,'Titanium Band Of Strength','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2143332744,1606903317,2143332744,1606903317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185704,1,'Titanium Bangle','Armor',2196,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,40898358,1392294606,40898358,1392294606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185705,1,'Titanium Belt','Armor',2137,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1699919364,-1924998811,2595047932,2369968485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185706,1,'Titanium Bracelet','Armor',2200,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1987592720,286670378,1987592720,286670378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185707,1,'Titanium Brigandine Boots','Armor',1412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,338756117,-1715212341,338756117,2579754955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185708,1,'Titanium Brigandine Bracer','Armor',1413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1365450277,-814027547,2929517019,3480939749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185709,1,'Titanium Brigandine Coat','Armor',1411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,375459972,-327074917,375459972,3967892379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185710,1,'Titanium Brigandine Coif','Armor',1415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,755100612,-673070885,755100612,3621896411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185711,1,'Titanium Brigandine Gauntlets','Armor',1414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1985407976,1536943587,2309559320,1536943587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185712,1,'Titanium Brigandine Leggings','Armor',1416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1649300157,-1564103835,2645667139,2730863461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185713,1,'Titanium Brigandine Mantle','Armor',1417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1804674417,175581263,1804674417,175581263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185714,1,'Titanium Chainmail Boots','Armor',1412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,314417848,140034455,314417848,140034455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185715,1,'Titanium Chainmail Bracer','Armor',1413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,117289518,-1388942828,117289518,2906024468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185716,1,'Titanium Chainmail Coat','Armor',1411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,745841345,331608277,745841345,331608277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185717,1,'Titanium Chainmail Coif','Armor',1415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,387209601,681773973,387209601,681773973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185718,1,'Titanium Chainmail Gauntlets','Armor',1414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1853490478,-47264240,2441476818,4247703056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185719,1,'Titanium Chainmail Leggings','Armor',1416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,102240404,-1413922880,102240404,2881044416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185720,1,'Titanium Chainmail Mantle','Armor',1417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1007651196,1748741822,3287316100,1748741822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185721,1,'Titanium Devout Barbute','Armor',2453,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1576385919,-54496747,2718581377,4240470549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185722,1,'Titanium Devout Cuirass','Armor',2449,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2074726542,627302426,2074726542,627302426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185723,1,'Titanium Devout Gauntlets','Armor',2452,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1747606194,1541307338,1747606194,1541307338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185724,1,'Titanium Devout Greaves','Armor',2454,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,273600887,1317331427,273600887,1317331427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185725,1,'Titanium Devout Gussets','Armor',2451,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1430397632,193466964,1430397632,193466964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185726,1,'Titanium Devout Sabatons','Armor',2450,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-330489165,460439518,3964478131,460439518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185727,1,'Titanium Devout Spaulders','Armor',2455,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,283730389,589119661,283730389,589119661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185728,1,'Titanium Earring','Armor',392,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-31331859,1293361014,4263635437,1293361014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185729,1,'Titanium Girdle','Armor',2187,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2051310394,717764290,2051310394,717764290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185730,1,'Titanium Hoop','Armor',583,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-725107820,-1020777715,3569859476,3274189581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185731,1,'Titanium Locket','Armor',962,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-951555547,-1748705315,3343411749,2546261981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185732,1,'Titanium Melodic Boots','Armor',1412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1202261599,1968808387,1202261599,1968808387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185733,1,'Titanium Melodic Bracer','Armor',1413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,952553817,-1051853159,952553817,3243114137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185734,1,'Titanium Melodic Coat','Armor',1411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1040083574,356324698,1040083574,356324698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185735,1,'Titanium Melodic Coif','Armor',1415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,111055158,777907738,111055158,777907738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185736,1,'Titanium Melodic Gauntlets','Armor',1414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1071666553,-969301755,1071666553,3325665541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185737,1,'Titanium Melodic Leggings','Armor',1416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1294077572,-755572000,3000889724,3539395296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185738,1,'Titanium Melodic Mantle','Armor',1417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-37022221,71318067,4257945075,71318067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185739,1,'Titanium Plate Barbute','Armor',2453,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-2034222582,893959974,2260744714,893959974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185740,1,'Titanium Plate Cuirass','Armor',2449,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1600366597,-320131799,1600366597,3974835497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185741,1,'Titanium Plate Gauntlets','Armor',2452,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-293353738,1247832447,4001613558,1247832447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185742,1,'Titanium Plate Greaves','Armor',2454,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,881109500,-2029245232,881109500,2265722064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185743,1,'Titanium Plate Gussets','Armor',2451,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1904761419,-1040130201,1904761419,3254837095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185744,1,'Titanium Plate Sabatons','Armor',2450,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1778142621,-1536666107,2516824675,2758301189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185745,1,'Titanium Plate Spaulders','Armor',2455,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1774125679,849564184,2520841617,849564184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185746,1,'Titanium Reverent Boots','Armor',1412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2092670730,1559657170,2202296566,1559657170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185747,1,'Titanium Reverent Bracer','Armor',1413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1761073285,-1412140624,2533894011,2882826672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185748,1,'Titanium Reverent Coat','Armor',1411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1311081585,1664064547,2983885711,1664064547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185749,1,'Titanium Reverent Coif','Armor',1415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1967488817,1481598819,2327478479,1481598819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185750,1,'Titanium Reverent Gauntlets','Armor',1414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,974352084,-999459996,974352084,3295507300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185751,1,'Titanium Reverent Leggings','Armor',1416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1102139323,-340293341,1102139323,3954673955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185752,1,'Titanium Reverent Mantle','Armor',1417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1376117713,1859761434,1376117713,1859761434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185753,1,'Titanium Righteous Barbute','Armor',2453,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1536615241,1657671389,2758352055,1657671389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185754,1,'Titanium Righteous Cuirass','Armor',2449,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2110426808,-1150444334,2110426808,3144522962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185755,1,'Titanium Righteous Gauntlets','Armor',2452,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1843769687,21923221,1843769687,21923221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185756,1,'Titanium Righteous Greaves','Armor',2454,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,372084545,-796222165,372084545,3498745131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185757,1,'Titanium Righteous Gussets','Armor',2451,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1394703606,-1786351972,1394703606,2508615324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185758,1,'Titanium Righteous Sabatons','Armor',2450,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,603051124,-1907295456,603051124,2387671840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185759,1,'Titanium Righteous Spaulders','Armor',2455,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,354847280,2039332594,354847280,2039332594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185760,1,'Titanium Ring','Armor',597,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1965474907,1657361602,1965474907,1657361602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185761,1,'Titanium Ring Of Intelligence','Armor',597,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1475158318,165970137,2819808978,165970137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185762,1,'Titanium Ring Of Stamina','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-240784329,-1712340414,4054182967,2582626882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185763,1,'Titanium Ring Of Wisdom','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1216165426,-538919968,1216165426,3756047328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185764,1,'Titanium Torque','Armor',580,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-240398804,-1591247916,4054568492,2703719380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185765,1,'Titanium Vanguard Barbute','Armor',2453,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1800156065,-1741092047,2494811231,2553875249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185766,1,'Titanium Vanguard Cuirass','Armor',2449,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1292918352,1100650814,1292918352,1100650814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185767,1,'Titanium Vanguard Gauntlets','Armor',2452,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2106665661,-2081474803,2106665661,2213492493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185768,1,'Titanium Vanguard Greaves','Armor',2454,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,653746089,712874183,653746089,712874183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185769,1,'Titanium Vanguard Gussets','Armor',2451,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1677437982,1869704048,1677437982,1869704048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185770,1,'Titanium Vanguard Sabatons','Armor',2450,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1928305426,655794806,2366661870,655794806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185771,1,'Titanium Vanguard Spaulders','Armor',2455,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,89264602,-80999318,89264602,4213967978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185772,1,'Toasted Toe Charm','Armor',2680,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,76912740,-838188378,76912740,3456778918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185773,1,'Tobrin''s Mystical Eyepatch','Armor',930,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1236582992,-168347865,1236582992,4126619431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185774,1,'Toggery''s Tinkered Excavation Cap','Armor',3170,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1837105152,0,-806985911,-1461683986,3487981385,2833283310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185775,1,'Toggery''s Tinkered Excavation Helm','Armor',3170,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243759616,0,179531790,1113997410,179531790,1113997410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185776,1,'Toggery''s Tinkered Excavation Helmet','Armor',3170,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-2124120890,1861558292,2170846406,1861558292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185777,1,'Toggery''s Tinkered Excavation Skullcap','Armor',3170,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046707904,0,-456773155,890594318,3838194141,890594318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185778,1,'Token of Abjuration','Armor',1315,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-448700764,-111839280,3846266532,4183128016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185779,1,'Token of Altered Death','Armor',1183,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1007738421,789931699,1007738421,789931699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185780,1,'Token of Altered Lightning','Armor',2937,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,64932624,890074600,64932624,890074600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185781,1,'Token of Ancient Travellers','Armor',190,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,401390836,1346892991,401390836,1346892991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185782,1,'Token of Attraction','Armor',1944,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1964573202,1973121769,2330394094,1973121769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185783,1,'Token of Bitter Sweetness','Armor',1762,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,391691054,2100615767,391691054,2100615767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185784,1,'Token of Embattled Reflection','Armor',998,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1492519015,-619120218,2802448281,3675847078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185785,1,'Token of Empowered Reflection','Armor',998,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-997304651,-936136942,3297662645,3358830354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185786,1,'Token of Encompassed Reflection','Armor',998,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1538500094,2129267423,1538500094,2129267423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185787,1,'Token of Endless Ruthlessness','Armor',1170,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2131121404,1682918633,2163845892,1682918633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185788,1,'Token of Esteemed Reflection','Armor',998,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-956641624,2097625896,3338325672,2097625896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185789,1,'Token of Extreme Witchery','Armor',2244,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1245147069,-1455706196,1245147069,2839261100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185790,1,'Token of Faydedar','Armor',2022,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1126728847,1584892696,1126728847,1584892696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185791,1,'Token of Full Alleviation','Armor',1193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,476451496,2074011089,476451496,2074011089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185792,1,'Token of Gnomish Tradesmanship','Armor',2993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1744923309,-1944267948,2550043987,2350699348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185793,1,'Token of Greater Enchantments','Armor',712,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-552219536,-321291771,3742747760,3973675525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185794,1,'Token of Greater Vibrations','Armor',2167,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,180803066,-188988767,180803066,4105978529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185795,1,'Token of Healer''s Convalesce','Armor',2944,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1204090016,1471903182,1204090016,1471903182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185796,1,'Token of Melting Magic','Armor',1152,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1706380773,1477037286,2588586523,1477037286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185797,1,'Token of Satisfaction','Armor',1327,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1060288692,-1617590980,3234678604,2677376316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185798,1,'Token of Shadowed Servitude','Armor',1803,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1252097323,-2123684804,3042869973,2171282492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185799,1,'Token of Sound Mind','Armor',973,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-970750991,804443626,3324216305,804443626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185800,1,'Token of the Accursed','Armor',1319,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,41273647,729028132,41273647,729028132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185801,1,'Token of the Agile','Armor',2712,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1114109120,-109871112,1114109120,4185096184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185802,1,'Token of the Blasphemous','Armor',861,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1091455325,-1349681221,3203511971,2945286075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185803,1,'Token of the Breeder','Armor',2137,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281081087704,0,2032295234,1637298320,2032295234,1637298320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185804,1,'Token of the Cursed Shaman','Armor',2299,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,226811891,-2012433896,226811891,2282533400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185805,1,'Token of the Drolvarg Assassin','Armor',2237,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,1277850862,-809542139,1277850862,3485425157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185806,1,'Token of the Drolvarg Cleric','Armor',940,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1595880026,-1573186269,2699087270,2721781027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185807,1,'Token of the Drolvarg Warrior','Armor',2793,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,313967980,1303705066,313967980,1303705066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185808,1,'Token of the Drolvarg Wizard','Armor',2780,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-582746511,-741024249,3712220785,3553943047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185809,1,'Token of the Ethereal Cleric','Armor',2929,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-584630656,1926039726,3710336640,1926039726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185810,1,'Token of the Exorcism','Armor',2950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,345689229,-1823090770,345689229,2471876526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185811,1,'Token of the Greater Good','Armor',2930,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1372859923,810560929,2922107373,810560929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185812,1,'Token of the Healing Spirit','Armor',1159,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1485801938,1703906624,1485801938,1703906624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185813,1,'Token of the Orcish Invasion','Armor',974,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,761850731,-1238032312,761850731,3056934984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185814,1,'Token of the Thexian Assailant','Armor',1164,NULL,0,5,2072844078,2072844078,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1996754533,-822885811,1996754533,3472081485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185815,1,'Token of Twisted Cogs','Armor',1042,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1048127384,-252880295,3246839912,4042087001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185816,1,'Token of Wondrous Rapidity','Armor',2938,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-771691311,-1763385639,3523275985,2531581657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185817,1,'Token of Worldly Gods','Armor',1128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-935017768,-850003023,3359949528,3444964273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185818,1,'Tolan''s Darkwood Breastplate','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-35717917,1774085947,4259249379,1774085947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185819,1,'Tolapumj''s Charm','Armor',3705,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1807757179,-2046972309,2487210117,2247994987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185820,1,'Tomb Guardian Barbute','Armor',2453,NULL,0,5,241174330,241174330,250,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,26136,0,-1493706074,-2010208242,2801261222,2284759054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185821,1,'Tomb Guardian Greaves','Armor',2454,NULL,0,5,241174330,241174330,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,26136,0,347294032,980040696,347294032,980040696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185822,1,'Tomb Guardian Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,250,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,1881197274648,0,-1251387397,1833608531,3043579899,1833608531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185823,1,'Tomb Guardian Necklace','Armor',960,NULL,0,5,2072844078,2072844078,250,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,6281081087704,0,1568226290,-583742877,1568226290,3711224419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185824,1,'Tomb Raider''s Boots','Armor',2429,NULL,0,3,2246237129,2246237129,260,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197248512,0,1857859726,-733077125,1857859726,3561890171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185825,1,'Tomb Raider''s Boots','Armor',3645,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,526,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,1493563298,-733077125,1493563298,3561890171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185826,1,'Tomb Raider''s Bracers','Armor',3646,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,526,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1091517213,-2118500321,3203450083,2176466975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185827,1,'Tomb Raider''s Coat','Armor',3644,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,526,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1862926364,-751905797,2432040932,3543061499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185828,1,'Tomb Raider''s Coif','Armor',3648,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,526,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1416297308,-397530949,2878669988,3897436347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185829,1,'Tomb Raider''s Gloves','Armor',3647,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,526,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-100897425,108940489,4194069871,108940489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185830,1,'Tomb Raider''s Helmet','Armor',1618,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1469343499,1721428657,1469343499,1721428657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185831,1,'Tomb Raider''s Leggings','Armor',3649,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,526,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,366978262,-1578413979,366978262,2716553317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185832,1,'Tomb Raider''s Mantle','Armor',3650,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,526,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,1054422955,-1050995187,1054422955,3243972109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185833,1,'Tomb Watcher Boots','Armor',2394,NULL,0,5,2246237129,2246237129,245,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,1881197274648,0,-547554946,-1782655379,3747412350,2512311917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185834,1,'Tomb Watcher Earrings','Armor',2220,NULL,0,5,2072844078,2072844078,255,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,51,0,51,6281081087704,0,187445253,1327218274,187445253,1327218274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185835,1,'Tomb Watcher Wristguards','Armor',1427,NULL,0,5,2897193374,2897193374,240,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1881197471448,0,-96845210,1032981283,4198122086,1032981283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185836,1,'Tombrunner''s Boots','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-458927642,1191924305,3836039654,1191924305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185837,1,'Tombrunner''s Bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,357627295,668811252,357627295,668811252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185838,1,'Tombrunner''s Coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1228841900,-1530749130,3066125396,2764218166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185839,1,'Tombrunner''s Mantle','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,1339363972,443783848,1339363972,443783848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185840,1,'Tome of Assailant''s Tactics','Armor',2785,NULL,0,5,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1068950973,1086556041,1068950973,1086556041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185841,1,'Tome of Dust Absorbtion','Armor',2785,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-950035502,-1239550360,3344931794,3055416936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185842,1,'Tome of Remedy Potions','Armor',1210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-376776263,1608152705,3918191033,1608152705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185843,1,'Tome of the Intelligent Gnome','Armor',716,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-106195249,1850955252,4188772047,1850955252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185844,1,'Tome of Unknowable Magics','Armor',2500,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-99078695,314438303,4195888601,314438303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185845,1,'Tomemasters Ethereal Robe','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1704396179,-92149162,2590571117,4202818134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185846,1,'Tonlets of Dark Prayer','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,24576,0,-330920125,-910597513,3964047171,3384369783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185847,1,'Tonlets of Divination','Armor',3243,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,472,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8192,0,78063618,342807771,78063618,342807771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185848,1,'Tonlets of Divine Fire','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-2086152923,1617184197,2208814373,1617184197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185849,1,'Tonlets of Enlightened Credence','Armor',3243,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,276,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-1910047982,-1383592627,2384919314,2911374669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185850,1,'Tonlets of Eternity','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,240231571,1939274067,240231571,1939274067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185851,1,'Tonlets of Fleeting Blessings','Armor',1552,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,-990440759,58142955,3304526537,58142955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185852,1,'Tonlets of Greater Skyshrine','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-589537212,-905897840,3705430084,3389069456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185853,1,'Tonlets of Judgment','Armor',3243,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,548,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-1148072286,-1162937360,3146895010,3132029936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185854,1,'Tonlets of Luring Whispers','Armor',1636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1094985679,1569881431,3199981617,1569881431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185855,1,'Tonlets of Requisition','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,758,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,8192,0,1673647650,70877920,1673647650,70877920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185856,1,'Tonlets of Requisition','Armor',1559,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,942,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,8192,0,-712582616,70877920,3582384680,70877920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185857,1,'Tonlets of Shadowfire','Armor',1727,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,203725259,1738316028,203725259,1738316028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185858,1,'Tonlets of Sorrow','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,-1525827202,-602891519,2769140094,3692075777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185859,1,'Tonlets of the Arialla','Armor',2415,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,974389291,-1634456239,974389291,2660511057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185860,1,'Tonlets of the Dar Initiate','Armor',1573,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1439326868,1146820451,2855640428,1146820451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185861,1,'Tonlets of the Destined Soul','Armor',1552,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1140782593,-243582315,1140782593,4051384981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185862,1,'Tonlets of the Flapping Wing','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,26136,0,1080127352,-926856529,1080127352,3368110767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185863,1,'Tonlets of the Geyser','Armor',2450,NULL,0,5,241174330,241174330,245,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,26136,0,2112337635,-1873281982,2112337635,2421685314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185864,1,'Tonlets of The High Priestess','Armor',1552,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,2141270182,1420200813,2141270182,1420200813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185865,1,'Tonlets of the Howling Halls','Armor',1706,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1277273590,-517040432,1277273590,3777926864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185866,1,'Tonlets of the Jin''Tat Battlepriest','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,406624380,-914174502,406624380,3380792794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185867,1,'Tonlets of the Pariah','Armor',1559,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,26136,0,461592780,616232312,461592780,616232312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185868,1,'Tonlets of the Tainted Soul','Armor',2408,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,1047931279,424709308,1047931279,424709308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185869,1,'Tonlets of the Valewatcher','Armor',527,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1556286132,2091279008,2738681164,2091279008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185870,1,'Tonlets of the Weapon Smith','Armor',527,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,778978100,-1432331965,778978100,2862635331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185871,1,'Tonlets of Wondrous Faith','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,22,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8192,0,-1500953304,-661999224,2794013992,3632968072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185872,1,'Tools of the Builder','Armor',1442,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,170325603,1092193727,170325603,1092193727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185873,1,'Tooth of Decay','Armor',102,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,371595627,901253307,371595627,901253307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185874,1,'Tooth of Dread','Armor',102,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1586376981,-1610778634,1586376981,2684188662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185875,1,'topaz bracelet','Armor',391,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1142546043,-732282137,3152421253,3562685159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185876,1,'topaz earring','Armor',394,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1220219112,-1152357170,3074748184,3142610126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185877,1,'topaz necklace','Armor',388,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2058495981,353256591,2058495981,353256591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185878,1,'topaz ring','Armor',559,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1263578417,612106518,3031388879,612106518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185879,1,'Torc of Winding Waters','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1343746724,226691356,1343746724,226691356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185880,1,'Torch of Endless Razing','Armor',2232,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,973089567,-295535259,973089567,3999432037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185881,1,'Tormented Bloodstone Jewel','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,-603035466,-719843576,3691931830,3575123720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185882,1,'Tormented Bracelet of Doom','Armor',2206,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1241938401,2026751442,3053028895,2026751442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185883,1,'Tormented Girdle','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,573960411,1733967474,573960411,1733967474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185884,1,'Tormented Ring of Sacrifice','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,1250871319,1549272371,1250871319,1549272371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185885,1,'Tormented Sinew Cord','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-468024222,-1147596944,3826943074,3147370352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185886,1,'Tormenting Breastplate','Armor',3242,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,728,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16384,0,1388496701,-1327024607,1388496701,2967942689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185887,1,'Tormenting Gauntlets','Armor',3246,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,728,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16384,0,1303314284,349280745,1303314284,349280745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185888,1,'Tormenting Helm','Armor',2859,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,728,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16384,0,-1324641104,-203578810,2970326192,4091388486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185889,1,'Tormenting Legplates','Armor',3244,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,728,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16384,0,1860923278,932448523,1860923278,932448523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185890,1,'Tormenting Pauldrons','Armor',3240,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,728,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16384,0,-1520715268,-64692359,2774252028,4230274937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185891,1,'Tormenting Tonlets','Armor',3243,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,728,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16384,0,1216027729,530511333,1216027729,530511333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185892,1,'Tormenting Vambraces','Armor',3241,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,728,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16384,0,-6764205,-1494765610,4288203091,2800201686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185893,1,'Torn Banner of the Crusaders','Armor',1242,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,904785664,1536466341,904785664,1536466341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185894,1,'torn bishop''s boots of Nektropos','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,191908608,1379603528,191908608,1379603528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185895,1,'torn bishop''s bracers of Nektropos','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,89833044,1552880403,89833044,1552880403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185896,1,'torn bishop''s gloves of Nektropos','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-462167520,442906508,3832799776,442906508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185897,1,'torn bishop''s leggings of Nektropos','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-478822138,-1914726455,3816145158,2380240841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185898,1,'torn bishop''s miter of Nektropos','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,-2041452398,-551897126,2253514898,3743070170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185899,1,'torn bishop''s shawl of Nektropos','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6281081087704,0,-339031558,-1300130126,3955935738,2994837170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185900,1,'torn bishop''s tunic of Nektropos','Armor',1502,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,2120527111,657453647,2120527111,657453647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185901,1,'Torn Black Belt','Armor',2127,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1177789414,-1358744442,3117177882,2936222854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185902,1,'Torn Black Cincture','Armor',2137,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1924898587,-2069833039,2370068709,2225134257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185903,1,'Torn Black Girdle','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,532484314,-2128598423,532484314,2166368873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185904,1,'Torn Black Sash','Armor',737,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1891920147,-1711997327,2403047149,2582969969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185905,1,'Torn Cloak of the Charger','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1044887793,-815132769,3250079503,3479834527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185906,1,'Torn Cloak of the Zol Knight','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,660749326,2069359810,660749326,2069359810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185907,1,'Torn Gossamer Shirt','Armor',281,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-183759639,1611921821,4111207657,1611921821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185908,1,'Torn Page of Powerful Spells','Armor',2237,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-72971710,2043482374,4221995586,2043482374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185909,1,'Torn Purple Breeches','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471448,0,1267669580,-56916774,1267669580,4238050522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185910,1,'Torn Scout Pants','Armor',466,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471448,0,-330317767,642633187,3964649529,642633187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185911,1,'Torn Wing of Dragonkin','Armor',2893,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197471448,0,-392620989,-113724678,3902346307,4181242618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185912,1,'Torn Wing Sleeve','Armor',215,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1883034576600,0,1483649351,-746896236,1483649351,3548071060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185913,1,'Torpid Leggings','Armor',1416,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,1290592446,126755747,1290592446,126755747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185914,1,'Torq of Nife','Armor',2142,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,847440114,-1001807008,847440114,3293160288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185915,1,'Torque of Banishment','Armor',523,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-724022155,410827205,3570945141,410827205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185916,1,'Torque of Crushing Onslaught','Armor',3460,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1258339767,1083850224,3036627529,1083850224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185917,1,'Torque of Darkened Direction','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-670184056,-1027780138,3624783240,3267187158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185918,1,'Torque of Dew''ehy Das''Samal','Armor',3456,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-719391770,-747662966,3575575526,3547304330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185919,1,'Torque of Diakan Fortitude','Armor',3448,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1004232729,1016458829,3290734567,1016458829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185920,1,'Torque of Duality','Armor',388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1398230383,500090609,1398230383,500090609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185921,1,'Torque of Handling','Armor',2140,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1351692517,986376374,2943274779,986376374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185922,1,'Torque of Holding Breath','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2041180332,1645780314,2253786964,1645780314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185923,1,'Torque of Palinski','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1058829793,29069565,1058829793,29069565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185924,1,'Torque of Peacock Feathers','Armor',2142,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2140579248,461188170,2140579248,461188170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185925,1,'Torque of Purity','Armor',547,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1711730531,606863327,1711730531,606863327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185926,1,'Torque of Shadowed Spirits','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1199705461,-579245219,3095261835,3715722077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185927,1,'Torque of Stalwart Beliefs','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,355887478,262935034,355887478,262935034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185928,1,'Torque of Tallon''s Grace','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-779609786,-1027239228,3515357510,3267728068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185929,1,'Torque of Tallon''s Spite','Armor',388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-445565535,-163791325,3849401761,4131175971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185930,1,'Torque of the Arbiter','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,816,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-100177459,-904982719,4194789837,3389984577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185931,1,'Torque of the Dark Priest','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1192427832,1603529033,3102539464,1603529033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185932,1,'Torque of the Darkslayer','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-572983061,1361511684,3721984235,1361511684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185933,1,'Torque of the Deathbearer','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-336534283,-1558294574,3958433013,2736672722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185934,1,'Torque of the Devouring One','Armor',992,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-614707210,-185357639,3680260086,4109609657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185935,1,'Torque of the Doomcaster','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-705936476,335873339,3589030820,335873339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185936,1,'Torque of the Empowered Warrior','Armor',983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1100717787,503594120,1100717787,503594120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185937,1,'Torque of the Great Storm','Armor',547,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-629706828,-1593519337,3665260468,2701447959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185938,1,'Torque of the Hungry Plotter','Armor',578,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2018217734,178209042,2276749562,178209042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185939,1,'Torque of the Imperator''s Touch','Armor',3460,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-995735835,979702660,3299231461,979702660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185940,1,'Torque of the Nathsar','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1740166271,-1891968677,1740166271,2402998619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185941,1,'Torque of the Nomadic Guardian','Armor',3459,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2128910118,-664768747,2128910118,3630198549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185942,1,'Torque of the Prime Trajin','Armor',954,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1307848520,421687024,2987118776,421687024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185943,1,'Torque of the Tactician','Armor',523,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1233107407,252040218,3061859889,252040218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185944,1,'Torque of the War Blade','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-605087359,1794787186,3689879937,1794787186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185945,1,'Torque of the Zekian Battle Lord','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-774950053,459498529,3520017243,459498529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185946,1,'Torque of Uthalolth','Armor',386,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,-98218057,2090385915,4196749239,2090385915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185947,1,'Torque of Zekian Victory','Armor',955,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1589371143,832182375,1589371143,832182375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185948,1,'Torrent Touched Trinket','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1536419475,-1547272528,1536419475,2747694768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185949,1,'Torrential Bracelet','Armor',2199,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,136,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-740463362,1169476619,3554503934,1169476619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185950,1,'Torsian Noble''s Pendant','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,1615835026,771729676,1615835026,771729676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185951,1,'Totem of Altered Lifedraining','Armor',1059,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1933218862,2119951707,1933218862,2119951707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185952,1,'Totem of Altered Stone','Armor',2244,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-380606641,-1481789231,3914360655,2813178065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185953,1,'Totem of Cowardice','Armor',1165,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,702302652,-358382884,702302652,3936584412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185954,1,'Totem of Elemental Command','Armor',2352,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1383813662,807424406,1383813662,807424406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185955,1,'Totem of Magical Negation','Armor',1059,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1353752402,-2134384514,2941214894,2160582782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185956,1,'Totem of Revivification','Armor',2245,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2056305902,-2001384995,2238661394,2293582301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185957,1,'Totem of Strength','Armor',1059,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1816974115,-1159870361,2477993181,3135096935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185958,1,'Totem of Superior Reticence','Armor',2242,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1100356227,-246908810,1100356227,4048058486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185959,1,'Totem of Sustained Wounding','Armor',1058,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,2020975985,-1572817698,2020975985,2722149598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185960,1,'Totem of the Abhorrent Sentinel','Armor',2245,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-731714358,-852332269,3563252938,3442635027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185961,1,'Totem of the Acidic Storm','Armor',2033,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-2110307381,-207206280,2184659915,4087761016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185962,1,'Totem of the Ankexfen','Armor',3120,NULL,0,8,2072844078,2072844078,1,10,'This is an ancient relic from the First War of the Gods. These symbols were worn by the Ankexfen, the early goblins that supported Rallos Zek, to greatly enhance their power. Not many Ankexfen relics are known to exist. It is believed that any that are around today were actually retrieved from the battlegrounds of the Plane of Earth.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795584,0,733583127,1356004522,733583127,1356004522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185963,1,'Totem of the Deft','Armor',2239,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-664006731,-953284832,3630960565,3341682464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185964,1,'Totem of the Fray','Armor',1214,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-625165238,1170116644,3669802058,1170116644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185965,1,'Totem of the Kraken','Armor',2782,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-22834686,274432033,4272132610,274432033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185966,1,'Totem of the Nightfall','Armor',860,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1561297170,752495940,2733670126,752495940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185967,1,'Totem of the Sneak','Armor',2228,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1188902956,-772070719,3106064340,3522896577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185968,1,'Totem of the Stalwart Shield','Armor',16,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,16433691,1973043266,16433691,1973043266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185969,1,'Totem of Thunder and Lightening','Armor',861,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-459550226,940878322,3835417070,940878322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185970,1,'Totemic Feather Charm','Armor',2820,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279242186752,0,705369437,-1894125990,705369437,2400841306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185971,1,'Totemic Mithril Helm','Armor',1569,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1572864,0,1789809274,2029202215,1789809274,2029202215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185972,1,'Totemic Shroud of Superstition','Armor',1233,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-692957633,1011033820,3602009663,1011033820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185973,1,'Tottering Boots','Armor',1601,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243785752,0,-1687188496,-2080338962,2607778800,2214628334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185974,1,'Touched Token of the Blessed','Armor',1974,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-282343819,1011746360,4012623477,1011746360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185975,1,'Tough Fleshy Cord','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1590907833,569015554,2704059463,569015554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185976,1,'Tough Rhino Hide Breeches','Armor',3281,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,-1861448154,2044800090,2433519142,2044800090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185977,1,'Toughened Elder Wurm Scale Leggings','Armor',1395,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,250261060,-1354254528,250261060,2940712768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185978,1,'Toughened Mummy Wrap Armband','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1926031829,-1957440532,2368935467,2337526764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185979,1,'Toughened Poison Lord Scale Pads','Armor',1396,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1164186989,-593676421,1164186989,3701290875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185980,1,'Tower Explorer''s Badge: Power','Armor',1764,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1072238371,-1356110903,1072238371,2938856393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185981,1,'Tower Explorer''s Badge: Renewal','Armor',1760,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-489172400,-1419869940,3805794896,2875097356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185982,1,'Tower Explorer''s Badge: Resilience','Armor',1744,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1177199962,-1838686414,1177199962,2456280882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185983,1,'Tower Explorer''s Badge: Subtlety','Armor',1756,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-911348025,-1543972560,3383619271,2750994736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185984,1,'Towering Presence Totem','Armor',862,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-413795546,-532236734,3881171750,3762730562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185985,1,'Towering Shackle Chestpiece','Armor',1726,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-2137102554,-942108440,2157864742,3352858856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185986,1,'Toxic Brace of Relentless Assaults','Armor',2402,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-437211991,-1583079344,3857755305,2711887952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185987,1,'Toxic General''s Epaulets','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-941086819,-2091428707,3353880477,2203538589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185988,1,'Toxic Healing Earring','Armor',3468,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-768863901,932741978,3526103395,932741978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185989,1,'Toxic Hoop of Power','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,102003327,996939427,102003327,996939427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185990,1,'Toxicant Brace','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,62140117,1116050667,62140117,1116050667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185991,1,'Toxxulia Stalker Boots','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,-64952419,238618728,4230014877,238618728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185992,1,'Toxxulia Thorn','Armor',2002,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,43252460,-676323037,43252460,3618644259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185993,1,'Toxxulian Coif','Armor',1541,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-202869575,1047422887,4092097721,1047422887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185994,1,'Toxxulian Muffler','Armor',1540,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-1201446125,-873493981,3093521171,3421473315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185995,1,'Toxxulian Tonlets','Armor',1538,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-1666574241,-282660497,2628393055,4012306799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185996,1,'Tracerelic Pauldrons','Armor',2906,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,1375460192,2114506511,1375460192,2114506511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185997,1,'Traceruned Boots','Armor',1573,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,-21471709,-241215375,4273495587,4053751921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10185998,1,'Tracker''s Stud','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-197820208,-1246336539,4097147088,3048630757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10185999,1,'Tracker''s Treads','Armor',3669,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-895491498,460174762,3399475798,460174762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186000,1,'Tracking Eyeball Fingerhoop','Armor',2226,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1546679517,-2017487613,1546679517,2277479683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186001,1,'Trade Cured Boots','Armor',2401,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-1906020911,-739013991,2388946385,3555953305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186002,1,'Trade Cured Bracers','Armor',2402,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1439153171,-1393120084,2855814125,2901847212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186003,1,'Trade Cured Breastplate','Armor',2400,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,-1291453776,-1912009344,3003513520,2382957952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186004,1,'Trade Cured Gauntlets','Armor',2403,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,-467979745,1036825980,3826987551,1036825980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186005,1,'Trade Cured Greaves','Armor',2405,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197274648,0,-1133864002,-1163627265,3161103294,3131340031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186006,1,'Trade Cured Spaulders','Armor',2406,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,-1663563400,1158647323,2631403896,1158647323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186007,1,'Trade Link Boots','Armor',1608,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-396193662,-140799416,3898773634,4154167880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186008,1,'Trade Link Bracers','Armor',1609,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-123558435,666494156,4171408861,666494156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186009,1,'Trade Link Chainmail','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,1501753866,192970503,1501753866,192970503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186010,1,'Trade Link Gauntlets','Armor',1610,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,1916014907,540449846,1916014907,540449846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186011,1,'Trade Link Greaves','Armor',1612,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197274648,0,-286229106,837500063,4008738190,837500063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186012,1,'Trade Link Mantle','Armor',1613,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,84307972,2124980904,84307972,2124980904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186013,1,'Traded Boots of the Capitalist','Armor',1419,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,367784925,1847828628,367784925,1847828628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186014,1,'Traded Cap of the Capitalist','Armor',1422,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1930473074,-1970718711,2364494222,2324248585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186015,1,'Traded Choker of the Legion Necromancer','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'Taken from Zennkron''s many chests of valuables, this necklace has been traded numerous times in and out of the city of Dracur.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1157478386,-2069725139,1157478386,2225242157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186016,1,'Traded Gloves of the Capitalist','Armor',1421,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1203679642,705139708,1203679642,705139708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186017,1,'tradesman''s bloomers','Armor',1500,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2092173100,1467365776,2202794196,1467365776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186018,1,'Tradesman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-183149608,-1258550323,4111817688,3036416973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186019,1,'tradesman''s bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-128615881,1467365776,4166351415,1467365776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186020,1,'tradesman''s cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1708035693,1673448208,1708035693,1673448208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186021,1,'tradesman''s cap','Armor',1499,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1275476639,1673448208,1275476639,1673448208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186022,1,'tradesman''s cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,247350972,537672568,247350972,537672568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186023,1,'tradesman''s cape','Armor',1501,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1562647864,537672568,1562647864,537672568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186024,1,'Tradesman''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,649692616,-1761480901,649692616,2533486395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186025,1,'Tradesman''s Cloak of the Far Seas','Armor',1099,NULL,0,5,2812765109,2812765109,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,15288,-1346512171,-1404564717,2948455125,2890402579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186026,1,'Tradesman''s Earring','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,796,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,0,55,55,0,15288,1711844798,1034919506,1711844798,1034919506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186027,1,'tradesman''s gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1934780556,-227517963,1934780556,4067449333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186028,1,'tradesman''s gloves','Armor',1498,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-804983259,-227517963,3489984037,4067449333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186029,1,'Tradesman''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,980184947,-1466243853,980184947,2828723443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186030,1,'tradesman''s shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,21454114,-1654593034,21454114,2640374262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186031,1,'Tradesman''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1443360708,1912796168,1443360708,1912796168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186032,1,'tradesman''s shoes','Armor',1496,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-339640256,-1654593034,3955327040,2640374262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186033,1,'tradesman''s sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1274786538,-1654872385,3020180758,2640094911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186034,1,'tradesman''s sleeves','Armor',1497,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,464322780,-1654872385,464322780,2640094911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186035,1,'Tradesman''s Toolbelt','Armor',396,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,796,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,0,55,55,0,15288,-384682874,1780934918,3910284422,1780934918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186036,1,'tradesman''s vest','Armor',1495,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2088198520,23021368,2088198520,23021368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186037,1,'Tradesman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,132839816,-1236102277,132839816,3058865019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186038,1,'tradesman''s vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,804076284,23021368,804076284,23021368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186039,1,'Tradesman''s Wisdom','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,1666291721,1713447880,1666291721,1713447880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186040,1,'traditional farmer''s necklace','Armor',385,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1022650126,-1086737722,3272317170,3208229574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186041,1,'traditional halfling boots','Armor',1412,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,2042376370,1018087978,2042376370,1018087978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186042,1,'traditional halfling fishing belt','Armor',2130,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,1148356497,-1856982623,1148356497,2437984673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186043,1,'traditional halfling gloves','Armor',1414,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-462699316,452644160,3832267980,452644160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186044,1,'traditional halfling pants','Armor',1416,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-2105415340,-946662452,2189551956,3348304844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186045,1,'traditional halfling shoulder pads','Armor',1417,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-1074142453,639445615,3220824843,639445615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186046,1,'traditional halfling skullcap','Armor',1415,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,62919201,-315980973,62919201,3978986323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186047,1,'traditional halfling tunic','Armor',1411,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,1252127524,263391676,1252127524,263391676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186048,1,'traditional halfling wristguards','Armor',1413,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,1939830505,208632324,1939830505,208632324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186049,1,'Traducer Gumboots','Armor',1538,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1881197274648,0,-638014889,-123356487,3656952407,4171610809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186050,1,'Tragen''s Heavy Ring','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1445514940,-1475446199,1445514940,2819521097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186051,1,'Traigia''s Goggles','Armor',3035,NULL,0,1,4294967295,4294967295,0,10,'Allows the wearer to see through the magically sealed box near Traigia.',1,0,0,0,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-409208283,567931947,3885759013,567931947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186052,1,'Traigia''s Signet Ring','Armor',3434,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,574860635,-115808836,574860635,4179158460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186053,1,'Trailblazer Hoop','Armor',377,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,6281081087704,0,-1825599055,1344212411,2469368241,1344212411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186054,1,'Traitor''s Crown','Armor',3672,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1491188112,-1894708466,2803779184,2400258830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186055,1,'Traitor''s Gem of the Deadly Thinker','Armor',1198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,35326599,908243058,35326599,908243058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186056,1,'Traitorous Hood of Derision','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,1600483864,-272574627,1600483864,4022392669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186057,1,'Trajin Ghis'' Battle Choker','Armor',960,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1631424651,2085973267,2663542645,2085973267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186058,1,'Trakanasaurus Skin Leggings','Armor',233,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197471448,0,-2109956619,1383211776,2185010677,1383211776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186059,1,'Trakaraptor Talon Earrings','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-836230420,-752689193,3458736876,3542278103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186060,1,'Trampler''s Boots','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,2081462411,-942049603,2081462411,3352917693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186061,1,'Tranquil Bands of Agony','Armor',3965,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1590078526,2039825821,2704888770,2039825821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186062,1,'Tranquil Bands of Destruction','Armor',3965,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1008524297,1580616018,1008524297,1580616018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186063,1,'Tranquil Bands of Extermination','Armor',3965,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-584661538,2060497110,3710305758,2060497110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186064,1,'Tranquil Bands of Fate','Armor',3965,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,622455270,-297570455,622455270,3997396841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186065,1,'Tranquil Bands of Havoc','Armor',3965,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1204001235,-1503647500,3090966061,2791319796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186066,1,'Tranquil Bands of Impulse','Armor',3965,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-165045265,379738984,4129922031,379738984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186067,1,'Tranquil Bands of Torrents','Armor',3965,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1004277711,1066762182,3290689585,1066762182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186068,1,'Tranquil Bands of Velocity','Armor',3965,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1795953700,-1197623446,1795953700,3097343850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186069,1,'Tranquil Bands of Volatility','Armor',3965,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1073957397,-86739179,1073957397,4208228117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186070,1,'Tranquil Bangle','Armor',2202,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,364,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-2106067648,638113639,2188899648,638113639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186071,1,'tranquil bear pelt cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1837105152,0,1193785660,-1378321263,1193785660,2916646033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186072,1,'tranquil bear pelt sash','Armor',381,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281081087704,0,-1377552109,617562169,2917415187,617562169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186073,1,'tranquil bear pelt slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1837105152,0,1748862279,-269214880,1748862279,4025752416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186074,1,'Tranquil Boots','Armor',3076,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,576,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,64,0,1998590831,-602039754,1998590831,3692927542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186075,1,'Tranquil Broadcloth Cap','Armor',2736,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-845583154,835646520,3449384142,835646520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186076,1,'Tranquil Broadcloth Cuffs','Armor',2739,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,738650503,-1875621731,738650503,2419345565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186077,1,'Tranquil Broadcloth Mitts','Armor',2740,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-290473972,1386027286,4004493324,1386027286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186078,1,'Tranquil Broadcloth Pantaloons','Armor',256,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1954742573,996466650,2340224723,996466650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186079,1,'Tranquil Broadcloth Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1947406008,-1893429602,2347561288,2401537694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186080,1,'Tranquil Broadcloth Shawl','Armor',2738,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,889964839,-1992726467,889964839,2302240829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186081,1,'Tranquil Broadcloth Slippers','Armor',2742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1711127121,-193413219,2583840175,4101554077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186082,1,'Tranquil Broadcloth Vest','Armor',1,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1620746060,884514813,1620746060,884514813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186083,1,'Tranquil Burlap Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1652377808,105856072,2642589488,105856072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186084,1,'Tranquil Burlap Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1221034253,716459112,3073933043,716459112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186085,1,'Tranquil Burlap Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1972449144,-400744989,1972449144,3894222307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186086,1,'Tranquil Burlap Pantaloons','Armor',520,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,469367434,-875705838,469367434,3419261458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186087,1,'Tranquil Burlap Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2125247761,-552173974,2169719535,3742793322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186088,1,'Tranquil Burlap Shawl','Armor',505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1372234157,867790024,2922733139,867790024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186089,1,'Tranquil Burlap Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,916161742,-828159944,916161742,3466807352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186090,1,'Tranquil Burlap Vest','Armor',3334,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,986667916,1686793993,986667916,1686793993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186091,1,'Tranquil Cambric Cap','Armor',2736,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-121204566,-1929148280,4173762730,2365819016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186092,1,'Tranquil Cambric Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1717777332,759326719,2577189964,759326719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186093,1,'Tranquil Cambric Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1530240455,-269797772,1530240455,4025169524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186094,1,'Tranquil Cambric Pantaloons','Armor',2741,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-345825330,567312520,3949141966,567312520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186095,1,'Tranquil Cambric Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-2014351275,1157230702,2280616021,1157230702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186096,1,'Tranquil Cambric Shawl','Armor',2738,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-2137920276,877610847,2157047020,877610847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186097,1,'Tranquil Cambric Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-3041786,340872202,4291925510,340872202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186098,1,'Tranquil Canvas Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1756878344,-1212425921,1756878344,3082541375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186099,1,'Tranquil Canvas Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1710070029,-1700133798,2584897267,2594833498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186100,1,'Tranquil Canvas Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-82231538,1476613585,4212735758,1476613585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186101,1,'Tranquil Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2002012039,-1125027356,2002012039,3169939940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186102,1,'Tranquil Canvas Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1710696163,298216976,1710696163,298216976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186103,1,'Tranquil Canvas Shawl','Armor',457,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2095102381,-2086198022,2199864915,2208769274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186104,1,'Tranquil Canvas Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-817460767,736330008,3477506529,736330008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186105,1,'Tranquil Canvas Vest','Armor',2894,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,204526609,-1436909709,204526609,2858057587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186106,1,'Tranquil Cloth Cap','Armor',2736,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-791192827,621046518,3503774469,621046518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186107,1,'Tranquil Cloth Cuffs','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1128964285,-755361580,3166003011,3539605716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186108,1,'Tranquil Cloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,2115768008,273893727,2115768008,273893727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186109,1,'Tranquil Cloth Pantaloons','Armor',2741,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,430533597,-51086195,430533597,4243881101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186110,1,'Tranquil Cloth Shawl','Armor',2738,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1514635293,-872990604,2780332003,3421976692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186111,1,'Tranquil Cloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-330067797,1297398643,3964899499,1297398643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186112,1,'Tranquil Cloth Vest','Armor',2737,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,393561175,1215347412,393561175,1215347412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186113,1,'Tranquil Damask Cap','Armor',2736,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1722912500,1730091062,1722912500,1730091062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186114,1,'Tranquil Damask Cuffs','Armor',2739,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1202397058,-1492410991,1202397058,2802556305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186115,1,'Tranquil Damask Mitts','Armor',2740,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2063446519,1705167898,2231520777,1705167898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186116,1,'Tranquil Damask Robe','Armor',2441,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,497123199,1758098037,497123199,1758098037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186117,1,'Tranquil Damask Shawl','Armor',481,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1587953442,-1106854607,1587953442,3188112689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186118,1,'Tranquil Damask Slippers','Armor',3265,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1984437825,-1219798359,1984437825,3075168937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186119,1,'Tranquil Damask Vest','Armor',3264,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1505923556,-749313258,2789043740,3545654038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186120,1,'Tranquil Dragon''s Breath Cap','Armor',480,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1325213419,1333000839,1325213419,1333000839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186121,1,'Tranquil Dragon''s Breath Cuffs','Armor',482,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1392251530,349284688,1392251530,349284688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186122,1,'Tranquil Dragon''s Breath Mitts','Armor',489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1873460479,-696715045,2421506817,3598252251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186123,1,'Tranquil Dragon''s Breath Pantaloons','Armor',484,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,727976378,-1260086551,727976378,3034880745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186124,1,'Tranquil Dragon''s Breath Shawl','Armor',481,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1274098218,232557040,1274098218,232557040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186125,1,'Tranquil Dragon''s Breath Slippers','Armor',485,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,955971062,-99979696,955971062,4194987600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186126,1,'Tranquil Dragon''s Breath Vest','Armor',278,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-182225138,1863879918,4112742158,1863879918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186127,1,'Tranquil Gabardine Cap','Armor',2857,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,804796339,-980482707,804796339,3314484589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186128,1,'Tranquil Gabardine Cuffs','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1244562465,-1656563897,1244562465,2638403399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186129,1,'Tranquil Gabardine Mitts','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-2004363862,1609270988,2290603434,1609270988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186130,1,'Tranquil Gabardine Pantaloons','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1196531646,-120577153,3098435650,4174390143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186131,1,'Tranquil Gabardine Robe','Armor',2377,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-179248395,-1798215148,4115718901,2496752148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186132,1,'Tranquil Gabardine Shawl','Armor',3223,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1394844801,-2075133977,1394844801,2219833319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186133,1,'Tranquil Gabardine Slippers','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1575888629,1004096938,2719078667,1004096938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186134,1,'Tranquil Gabardine Vest','Armor',1481,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1322054550,793607031,1322054550,793607031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186135,1,'Tranquil Gloves','Armor',3077,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,576,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,64,0,470283910,236659295,470283910,236659295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186136,1,'Tranquil Leggings','Armor',1742,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,645842982,754596291,645842982,754596291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186137,1,'Tranquil Linen Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1293404156,1407222889,3001563140,1407222889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186138,1,'Tranquil Linen Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1897217247,1670461338,1897217247,1670461338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186139,1,'Tranquil Linen Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1279496876,-1590139375,3015470420,2704827921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186140,1,'Tranquil Linen Pantaloons','Armor',484,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2082468542,1513791221,2212498754,1513791221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186141,1,'Tranquil Linen Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-301909157,-1825914484,3993058139,2469052812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186142,1,'Tranquil Linen Shawl','Armor',481,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1746410623,2057049914,1746410623,2057049914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186143,1,'Tranquil Linen Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2141435266,-13853771,2153532030,4281113525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186144,1,'Tranquil Pants','Armor',3081,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,576,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,64,0,-1944204663,656425936,2350762633,656425936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186145,1,'tranquil reptile hide cuffs','Armor',1504,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1437142360,243672622,2857824936,243672622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186146,1,'tranquil reptile hide sash','Armor',1232,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1016601407,-963277989,3278365889,3331689307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186147,1,'tranquil reptile hide slippers','Armor',1503,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281081087704,0,724708112,-311333949,724708112,3983633347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186148,1,'Tranquil Robe of Agony','Armor',3991,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1379130170,-1288110276,1379130170,3006857020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186149,1,'Tranquil Robe of Destruction','Armor',3991,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-564594245,-180860446,3730373051,4114106850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186150,1,'Tranquil Robe of Extermination','Armor',3991,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,503298808,-1642744480,503298808,2652222816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186151,1,'Tranquil Robe of Fate','Armor',3991,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2107147908,-113556328,2187819388,4181410968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186152,1,'Tranquil Robe of Havoc','Armor',3991,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,235691005,1825411669,235691005,1825411669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186153,1,'Tranquil Robe of Impulse','Armor',3991,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-104907855,-1979037953,4190059441,2315929343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186154,1,'Tranquil Robe of Torrents','Armor',3991,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1103116863,1365430588,1103116863,1365430588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186155,1,'Tranquil Robe of Velocity','Armor',3991,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1976834352,-697689712,1976834352,3597277584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186156,1,'Tranquil Robe of Volatility','Armor',3991,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1852532615,636067386,2442434681,636067386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186157,1,'Tranquil Rough Linen Cap','Armor',2736,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-347041954,1845545847,3947925342,1845545847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186158,1,'Tranquil Rough Linen Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1682241174,1370712484,1682241174,1370712484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186159,1,'Tranquil Rough Linen Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1494374627,-1826998225,2800592669,2467969071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186160,1,'Tranquil Rough Linen Pantaloons','Armor',496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1791452277,-1186978180,2503515019,3107989116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186161,1,'Tranquil Rough Linen Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-518745179,1763187872,3776222117,1763187872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186162,1,'Tranquil Rough Linen Shawl','Armor',481,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2101990966,1220430084,2101990966,1220430084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186163,1,'Tranquil Rough Linen Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-764501374,545350179,3530465922,545350179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186164,1,'Tranquil Roughspun Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1782349687,-1403877316,2512617609,2891089980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186165,1,'Tranquil Roughspun Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,981648972,-1377096430,981648972,2917870866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186166,1,'Tranquil Roughspun Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-131360825,1866628249,4163606471,1866628249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186167,1,'Tranquil Roughspun Pantaloons','Armor',544,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,390897402,-401095397,390897402,3893871899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186168,1,'Tranquil Roughspun Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,870711536,-1999317253,870711536,2295650043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186169,1,'Tranquil Roughspun Shawl','Armor',529,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,596633324,-1259991630,596633324,3034975666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186170,1,'Tranquil Roughspun Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-13548724,284668858,4281418572,284668858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186171,1,'Tranquil Roughspun Vest','Armor',3334,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-2005266029,860407704,2289701267,860407704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186172,1,'Tranquil Ruckas Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1792536226,335005771,1792536226,335005771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186173,1,'Tranquil Ruckas Cuffs','Armor',2402,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-419919762,-1152828394,3875047534,3142138902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186174,1,'Tranquil Ruckas Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,609343973,2044751261,609343973,2044751261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186175,1,'Tranquil Ruckas Pantaloons','Armor',472,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1553094139,861302776,2741873157,861302776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186176,1,'Tranquil Ruckas Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1391482357,1175099172,1391482357,1175099172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186177,1,'Tranquil Ruckas Shawl','Armor',457,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-677682,-1572594506,4294289614,2722372790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186178,1,'Tranquil Ruckas Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,449981367,2097150628,449981367,2097150628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186179,1,'Tranquil Ruckas Vest','Armor',3264,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,607780029,-40466873,607780029,4254500423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186180,1,'Tranquil Sackcloth Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,539353635,919477209,539353635,919477209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186181,1,'Tranquil Sackcloth Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-841603139,-404458791,3453364157,3890508505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186182,1,'Tranquil Sackcloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,260011574,625812306,260011574,625812306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186183,1,'Tranquil Sackcloth Pantaloons','Armor',256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1016279132,-461970537,1016279132,3832996759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186184,1,'Tranquil Sackcloth Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,89173092,1479433375,89173092,1479433375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186185,1,'Tranquil Sackcloth Shawl','Armor',3652,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-723843299,-18263431,3571123997,4276703865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186186,1,'Tranquil Sackcloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1616121116,546412123,1616121116,546412123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186187,1,'Tranquil Sackcloth Vest','Armor',3264,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1093878521,-474853892,3201088775,3820113404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186188,1,'Tranquil Sandcloth Cap','Armor',2736,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1066967729,206638419,3227999567,206638419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186189,1,'Tranquil Sandcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1598049609,-765686314,1598049609,3529280982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186190,1,'Tranquil Sandcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1645667134,284548189,2649300162,284548189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186191,1,'Tranquil Sandcloth Pantaloons','Armor',544,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1867906428,-782295127,1867906428,3512672169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186192,1,'Tranquil Sandcloth Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-146581413,1434036663,4148385883,1434036663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186193,1,'Tranquil Sandcloth Shawl','Armor',529,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1179479529,-883839626,1179479529,3411127670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186194,1,'Tranquil Sandcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1424450526,2102597535,1424450526,2102597535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186195,1,'Tranquil Shoulder Pads','Armor',3078,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,576,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,64,0,153144222,979693190,153144222,979693190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186196,1,'Tranquil Skullcap','Armor',3314,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,576,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,64,0,-1048503230,281372357,3246464066,281372357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186197,1,'Tranquil Spuncloth Cap','Armor',2857,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,55424544,18448262,55424544,18448262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186198,1,'Tranquil Spuncloth Cuffs','Armor',3226,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1963080965,-1877433900,2331886331,2417533396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186199,1,'Tranquil Spuncloth Mitts','Armor',3227,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1213502320,1387393119,1213502320,1387393119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186200,1,'Tranquil Spuncloth Pantaloons','Armor',3228,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2120131460,-190360364,2174835836,4104606932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186201,1,'Tranquil Spuncloth Robe','Armor',2377,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1669687926,-1546795106,2625279370,2748172190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186202,1,'Tranquil Spuncloth Shawl','Armor',3223,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1812929957,-1995079308,2482037339,2299887988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186203,1,'Tranquil Spuncloth Slippers','Armor',3225,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1678376256,911682964,2616591040,911682964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186204,1,'Tranquil Spuncloth Vest','Armor',1481,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,669418729,408016637,669418729,408016637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186205,1,'Tranquil Swiftcloth Cap','Armor',2736,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1700564824,922004410,1700564824,922004410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186206,1,'Tranquil Swiftcloth Cuffs','Armor',2739,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,840883996,1649801483,840883996,1649801483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186207,1,'Tranquil Swiftcloth Mitts','Armor',2740,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-256405865,-1594054528,4038561431,2700912768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186208,1,'Tranquil Swiftcloth Pantaloons','Armor',2741,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1050575544,-1351416131,1050575544,2943551165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186209,1,'Tranquil Swiftcloth Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1027441219,-1936369971,3267526077,2358597325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186210,1,'Tranquil Swiftcloth Shawl','Armor',2738,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,722730940,2069420459,722730940,2069420459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186211,1,'Tranquil Swiftcloth Slippers','Armor',2742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-248243325,-896682726,4046723971,3398284570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186212,1,'Tranquil Swiftcloth Vest','Armor',2737,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,2036231390,923355054,2036231390,923355054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186213,1,'Tranquil Threadbare Cap','Armor',2889,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-414269081,-356764480,3880698215,3938202816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186214,1,'Tranquil Threadbare Cuffs','Armor',2897,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-73131099,-684377366,4221836197,3610589930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186215,1,'Tranquil Threadbare Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,957172270,362572641,957172270,362572641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186216,1,'Tranquil Threadbare Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-1726821452,257571047,2568145844,257571047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186217,1,'Tranquil Threadbare Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1948664526,1016694384,1948664526,1016694384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186218,1,'Tranquil Threadbare Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-492225787,-835184054,3802741509,3459783242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186219,1,'Tranquil Threadbare Slippers','Armor',2898,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-1080453619,-808916243,3214513677,3486051053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186220,1,'Tranquil Threadbare Vest','Armor',3264,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-809872467,-2029676781,3485094829,2265290515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186221,1,'Tranquil Tunic','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,576,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,64,0,1144901881,-285189728,1144901881,4009777568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186222,1,'Tranquil Wind Bracers','Armor',1497,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,207995535360,0,-405626916,-440434391,3889340380,3854532905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186223,1,'Tranquil Windcloth Cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-571903510,-891023045,3723063786,3403944251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186224,1,'Tranquil Windcloth Cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1092062072,1803155075,3202905224,1803155075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186225,1,'Tranquil Windcloth Mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2084644099,-1445943544,2084644099,2849023752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186226,1,'Tranquil Windcloth Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1509079735,-1777079947,2785887561,2517887349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186227,1,'Tranquil Windcloth Robe','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,465633860,383186369,465633860,383186369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186228,1,'Tranquil Windcloth Shawl','Armor',481,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1478142936,1920259619,2816824360,1920259619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186229,1,'Tranquil Windcloth Slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,302201128,-1863610617,302201128,2431356679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186230,1,'Tranquil Wristguards','Armor',3079,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,576,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,64,0,-1504288806,-431143173,2790678490,3863824123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186231,1,'Transcendant Eliminator''s Reinforced Chausses','Armor',1514,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-530345946,-740737978,3764621350,3554229318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186232,1,'Transcendant Eliminator''s Reinforced Spaulders','Armor',1515,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,2135847755,1671113668,2135847755,1671113668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186233,1,'Transcendant Eliminator''s Reinforced Wristguard','Armor',1511,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,34747281,-1093001375,34747281,3201965921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186234,1,'Transcendent Eliminator''s Chausses','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,998387444,1683296944,998387444,1683296944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186235,1,'Transcendent Eliminator''s Despotic Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-394813367,-285334935,3900153929,4009632361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186236,1,'Transcendent Eliminator''s Despotic Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1767802130,-285334935,2527165166,4009632361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186237,1,'Transcendent Eliminator''s Despotic Chausses','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-12521010,870807239,4282446286,870807239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186238,1,'Transcendent Eliminator''s Despotic Chausses','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,374259312,870807239,374259312,870807239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186239,1,'Transcendent Eliminator''s Despotic Coif','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-80706508,-316869414,4214260788,3978097882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186240,1,'Transcendent Eliminator''s Despotic Coif','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1910764931,-316869414,2384202365,3978097882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186241,1,'Transcendent Eliminator''s Despotic Cuffs','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,2055075673,-1692403842,2055075673,2602563454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186242,1,'Transcendent Eliminator''s Despotic Cuffs','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1316548898,-1692403842,1316548898,2602563454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186243,1,'Transcendent Eliminator''s Despotic Hauberk','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1839813096,2143664844,2455154200,2143664844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186244,1,'Transcendent Eliminator''s Despotic Spaulders','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,152377897,-104552904,152377897,4190414392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186245,1,'Transcendent Eliminator''s Despotic Spaulders','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-92077403,-104552904,4202889893,4190414392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186246,1,'Transcendent Eliminator''s Despotic Wristguard','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1382805949,172752603,2912161347,172752603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186247,1,'Transcendent Eliminator''s Despotic Wristguard','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1437399613,172752603,2857567683,172752603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186248,1,'Transcendent Eliminator''s Wristguard','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,401299560,552264473,401299560,552264473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186249,1,'Transcendent''s Arm Wraps','Armor',1487,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1520459226,815663751,1520459226,815663751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186250,1,'Transcendent''s Wrist Wraps','Armor',1497,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-557188342,-1761911405,3737778954,2533055891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186251,1,'Transcending Breastplate','Armor',3661,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,298,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,66058722,-2106349143,66058722,2188618153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186252,1,'Transcending Gauntlets','Armor',3664,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,298,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,-902134146,-1901401144,3392833150,2393566152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186253,1,'Transcending Helm','Armor',3665,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,298,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,-1728492689,1987095526,2566474607,1987095526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186254,1,'Transcending Legplates','Armor',3666,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,298,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,-377547108,-1376814294,3917420188,2918153002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186255,1,'Transcending Pauldrons','Armor',3667,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,298,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,584040686,1717546328,584040686,1717546328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186256,1,'Transcending Tonlets','Armor',3662,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,298,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,-1682103147,-1086075876,2612864149,3208891420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186257,1,'Transcending Vambraces','Armor',3663,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,298,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,2014097473,1016913399,2014097473,1016913399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186258,1,'Transfixing Earth Gauntlet','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,290,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1927412582,-1378533262,1927412582,2916434034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186259,1,'Transfixing Earth Shackle','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,290,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,577898357,1982255321,577898357,1982255321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186260,1,'Transforming Totem of the Changeling','Armor',862,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-522279072,558953044,3772688224,558953044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186261,1,'Transfused Cloth Bracers','Armor',1413,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1883034576600,0,1381444028,622335677,1381444028,622335677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186262,1,'Transgressor''s Signet','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-911955053,-631521787,3383012243,3663445509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186263,1,'Translucent Lens of Perception','Armor',85,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,6281081087704,0,1918168490,1759025261,1918168490,1759025261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186264,1,'Translucent Wart of the Valiant','Armor',581,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1019715293,245959882,3275252003,245959882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186265,1,'Transmuter''s Stone','Armor',2935,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for valuable adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1027380254,2089448008,1027380254,2089448008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186266,1,'Transverse Gloves of Propagation','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,1392096192,-2023580787,1392096192,2271386509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186267,1,'Transverse Leggings of Propagation','Armor',262,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,1261172677,1722133869,1261172677,1722133869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186268,1,'Transverse Mantle of Propagation','Armor',259,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,1652853584,-164385449,1652853584,4130581847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186269,1,'Trapped Souls Earhoop','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-222900115,-2113451244,4072067181,2181516052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186270,1,'Trapper''s Mitts','Armor',1526,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243982552,0,720451934,-651484580,720451934,3643482716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186271,1,'Traveler''s Amulet of Clouds','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,543600956,-2014749767,543600956,2280217529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186272,1,'Traveler''s Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-377140301,-81727727,3917826995,4213239569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186273,1,'Traveler''s Amulet of Devotion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1283584113,1370341584,3011383183,1370341584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186274,1,'Traveler''s Amulet of Elements','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,733611188,-792254476,733611188,3502712820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186275,1,'Traveler''s Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,596904438,563585900,596904438,563585900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186276,1,'Traveler''s Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1490401240,-977320507,2804566056,3317646789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186277,1,'Traveler''s Amulet of Knowledge','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2134849305,-476358660,2134849305,3818608636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186278,1,'Traveler''s Amulet of Storms','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1248875049,2238637,3046092247,2238637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186279,1,'Traveler''s Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1831911291,327653868,2463056005,327653868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186280,1,'Traveler''s Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1358674582,-185450513,2936292714,4109516783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186281,1,'Traveler''s Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1726463973,1442607219,1726463973,1442607219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186282,1,'Traveler''s Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,156773375,1416452484,156773375,1416452484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186283,1,'Traveler''s Amulet of the Oceans','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,935349841,-1324798452,935349841,2970168844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186284,1,'Traveler''s Amulet of the Soldier','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-988212375,1135170245,3306754921,1135170245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186285,1,'Traveler''s Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,773375661,-773435762,773375661,3521531534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186286,1,'Traveler''s Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-825907487,925540205,3469059809,925540205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186287,1,'Traveler''s Armguards of Clouds','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-322664822,2109445793,3972302474,2109445793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186288,1,'Traveler''s Armguards of Concentration','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,623344645,-1452320070,623344645,2842647226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186289,1,'Traveler''s Armguards of Devotion','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2145138745,912465110,2145138745,912465110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186290,1,'Traveler''s Armguards of Elements','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-417844478,-1224082446,3877122818,3070884850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186291,1,'Traveler''s Armguards of Fangs','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-281657792,2087180402,4013309504,2087180402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186292,1,'Traveler''s Armguards of Grace','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1804107678,-1739637029,1804107678,2555330267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186293,1,'Traveler''s Armguards of Knowledge','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1281556305,178207765,3013410991,178207765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186294,1,'Traveler''s Armguards of Storms','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2033031777,-93264459,2033031777,4201702837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186295,1,'Traveler''s Armguards of the Deep','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1584232243,1950959082,1584232243,1950959082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186296,1,'Traveler''s Armguards of the Gambler','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1671852764,-1590810978,1671852764,2704156318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186297,1,'Traveler''s Armguards of the Iron-heart','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1438283693,346703270,2856683603,346703270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186298,1,'Traveler''s Armguards of the Knight','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-973464503,-1924004045,3321502793,2370963251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186299,1,'Traveler''s Armguards of the Oceans','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-77432345,1748398267,4217534951,1748398267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186300,1,'Traveler''s Armguards of the Soldier','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,163259615,376785844,163259615,376785844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186301,1,'Traveler''s Armguards of the Stoic','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-491065061,954344807,3803902235,954344807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186302,1,'Traveler''s Armguards of the Tree','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,40341847,1357136747,40341847,1357136747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186303,1,'Traveler''s Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,711573499,-449788608,711573499,3845178688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186304,1,'Traveler''s Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-477477516,945866120,3817489780,945866120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186305,1,'Traveler''s Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1183776440,-2090580290,3111190856,2204387006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186306,1,'Traveler''s Band of Elements','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,565512819,34513306,565512819,34513306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186307,1,'Traveler''s Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,698025777,622101808,698025777,622101808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186308,1,'Traveler''s Band of Grace','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1390065937,-1053006951,2904901359,3241960345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186309,1,'Traveler''s Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1966094814,1229181477,1966094814,1229181477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186310,1,'Traveler''s Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1082088688,1660663380,3212878608,1660663380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186311,1,'Traveler''s Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1732227518,-1051844734,2562739778,3243122562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186312,1,'Traveler''s Band of the Gambler','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1525986387,970628302,2768980909,970628302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186313,1,'Traveler''s Band of the Iron-heart','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1827189026,-588506183,1827189026,3706461113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186314,1,'Traveler''s Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,56042808,-1412895887,56042808,2882071409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186315,1,'Traveler''s Band of the Oceans','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1036992662,1319935225,1036992662,1319935225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186316,1,'Traveler''s Band of the Soldier','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-820634194,-1904086556,3474333102,2390880740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186317,1,'Traveler''s Band of the Stoic','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,605538410,2067712855,605538410,2067712855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186318,1,'Traveler''s Band of the Tree','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-993351642,-438101757,3301615654,3856865539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186319,1,'Traveler''s Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1374650615,1732572546,1374650615,1732572546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186320,1,'Traveler''s Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1744012680,748319800,2550954616,748319800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186321,1,'Traveler''s Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1023984060,1550926250,3270983236,1550926250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186322,1,'Traveler''s Belt of Elements','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1513305471,-585390450,1513305471,3709576846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186323,1,'Traveler''s Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1377646653,1506838118,1377646653,1506838118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186324,1,'Traveler''s Belt of Grace','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-693929501,-1107795761,3601037795,3187171535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186325,1,'Traveler''s Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,246810322,1397101407,246810322,1397101407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186326,1,'Traveler''s Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1006199780,-527464810,3288767516,3767502486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186327,1,'Traveler''s Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-481922738,509286550,3813044558,509286550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186328,1,'Traveler''s Belt of the Gambler','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-561154911,6940049,3733812385,6940049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186329,1,'Traveler''s Belt of the Iron-heart','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,393121326,395924100,393121326,395924100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186330,1,'Traveler''s Belt of the Knight','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2026969652,453146258,2026969652,453146258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186331,1,'Traveler''s Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1179221914,-26869478,1179221914,4268097818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186332,1,'Traveler''s Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1265622366,-1221424965,3029344930,3073542331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186333,1,'Traveler''s Belt of the Stoic','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1603401574,1631259181,1603401574,1631259181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186334,1,'Traveler''s Belt of the Tree','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1085499606,989208087,3209467690,989208087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186335,1,'Traveler''s Boots of Clouds','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1302966036,1146866546,2992001260,1146866546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186336,1,'Traveler''s Boots of Concentration','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2075503203,648227007,2075503203,648227007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186337,1,'Traveler''s Boots of Devotion','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,558820959,-1985175901,558820959,2309791395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186338,1,'Traveler''s Boots of Elements','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1182079644,147224967,3112887652,147224967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186339,1,'Traveler''s Boots of Fangs','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1314592730,-1618359919,2980374566,2676607377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186340,1,'Traveler''s Boots of Grace','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,890939896,2074160952,890939896,2074160952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186341,1,'Traveler''s Boots of Knowledge','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-317729079,709850660,3977238217,709850660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186342,1,'Traveler''s Boots of Storms','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,666848263,-1013925786,666848263,3281041510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186343,1,'Traveler''s Boots of the Deep','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,16752981,-880359521,16752981,3414607775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186344,1,'Traveler''s Boots of the Gambler','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1026860218,-243619470,1026860218,4051347826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186345,1,'Traveler''s Boots of the Iron-heart','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-187212235,1682931035,4107755061,1682931035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186346,1,'Traveler''s Boots of the Knight','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1687631313,-592652477,2607335983,3702314819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186347,1,'Traveler''s Boots of the Oceans','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1510953087,969449675,2784014209,969449675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186348,1,'Traveler''s Boots of the Soldier','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1462366905,1176618072,1462366905,1176618072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186349,1,'Traveler''s Boots of the Stoic','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1138219139,405958486,3156748157,405958486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186350,1,'Traveler''s Boots of the Tree','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1559578417,-282345186,1559578417,4012622110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186351,1,'Traveler''s Bracers of Clouds','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-246902964,-693251913,4048064332,3601715383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186352,1,'Traveler''s Bracers of Concentration','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,950760899,27977241,950760899,27977241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186353,1,'Traveler''s Bracers of Devotion','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1649422847,-1253775694,1649422847,3041191602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186354,1,'Traveler''s Bracers of Elements','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-90948924,875430294,4204018372,875430294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186355,1,'Traveler''s Bracers of Fangs','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-222677114,-1155754147,4072290182,3139213149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186356,1,'Traveler''s Bracers of Grace','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1980003928,1597272564,1980003928,1597272564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186357,1,'Traveler''s Bracers of Knowledge','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1374615191,1086570158,2920352105,1086570158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186358,1,'Traveler''s Bracers of Storms','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1688310695,1365681059,1688310695,1365681059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186359,1,'Traveler''s Bracers of the Deep','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1138851573,-143736946,1138851573,4151230350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186360,1,'Traveler''s Bracers of the Gambler','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2116713242,-1515587139,2116713242,2779380157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186361,1,'Traveler''s Bracers of the Iron-heart','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1211530859,1541239368,3083436437,1541239368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186362,1,'Traveler''s Bracers of the Knight','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-663349873,-777309771,3631617423,3517657525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186363,1,'Traveler''s Bracers of the Oceans','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-420581343,885999165,3874385953,885999165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186364,1,'Traveler''s Bracers of the Soldier','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,339160345,317887639,339160345,317887639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186365,1,'Traveler''s Bracers of the Stoic','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-13174563,1925097436,4281792733,1925097436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186366,1,'Traveler''s Bracers of the Tree','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,535533713,-742147825,535533713,3552819471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186367,1,'Traveler''s Breastplate of Clouds','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-627739377,-577586714,3667227919,3717380582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186368,1,'Traveler''s Breastplate of Concentration','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,326537088,1602482910,326537088,1602482910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186369,1,'Traveler''s Breastplate of Devotion','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1234029500,579491940,1234029500,579491940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186370,1,'Traveler''s Breastplate of Elements','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-783695737,-1545552064,3511271559,2749415232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186371,1,'Traveler''s Breastplate of Fangs','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-647508539,1605035922,3647458757,1605035922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186372,1,'Traveler''s Breastplate of Grace','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1574538267,-1149107909,1574538267,3145859387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186373,1,'Traveler''s Breastplate of Knowledge','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-2050165974,803473393,2244801322,803473393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186374,1,'Traveler''s Breastplate of Storms','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1333553636,1515834098,1333553636,1515834098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186375,1,'Traveler''s Breastplate of the Deep','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1748796598,1621098840,1748796598,1621098840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186376,1,'Traveler''s Breastplate of the Gambler','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1442283865,708303913,1442283865,708303913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186377,1,'Traveler''s Breastplate of the Iron-heart','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1676379178,1585646671,2618588118,1585646671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186378,1,'Traveler''s Breastplate of the Knight','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-206835764,705714793,4088131532,705714793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186379,1,'Traveler''s Breastplate of the Oceans','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-852260254,-814469663,3442707042,3480497633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186380,1,'Traveler''s Breastplate of the Soldier','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1072355162,-1653821181,1072355162,2641146115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186381,1,'Traveler''s Breastplate of the Stoic','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-722795874,496574083,3572171422,496574083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186382,1,'Traveler''s Breastplate of the Tree','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,875979474,1141704665,875979474,1141704665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186383,1,'Traveler''s Chaps of Clouds','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1250698197,1636666773,3044269099,1636666773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186384,1,'Traveler''s Chaps of Concentration','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2089821860,-1459843934,2089821860,2835123362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186385,1,'Traveler''s Chaps of Devotion','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,644571800,120339195,644571800,120339195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186386,1,'Traveler''s Chaps of Elements','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1095800413,-2042176033,3199166883,2252791263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186387,1,'Traveler''s Chaps of Fangs','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1233034015,639471139,3061933281,639471139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186388,1,'Traveler''s Chaps of Grace','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,842999103,-1036687222,842999103,3258280074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186389,1,'Traveler''s Chaps of Knowledge','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-366323186,1332817734,3928644110,1332817734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186390,1,'Traveler''s Chaps of Storms','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,547012800,-431554943,547012800,3863412353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186391,1,'Traveler''s Chaps of the Deep','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,131739026,1158046663,131739026,1158046663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186392,1,'Traveler''s Chaps of the Gambler','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,974203005,-1274663879,974203005,3020303417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186393,1,'Traveler''s Chaps of the Iron-heart','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-202190094,130502182,4092777202,130502182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186394,1,'Traveler''s Chaps of the Knight','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1672657176,2138433902,2622310120,2138433902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186395,1,'Traveler''s Chaps of the Oceans','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1563090106,-1710121242,2731877190,2584846054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186396,1,'Traveler''s Chaps of the Soldier','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1342996094,56443155,1342996094,56443155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186397,1,'Traveler''s Chaps of the Stoic','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1156731974,2097952308,3138235322,2097952308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186398,1,'Traveler''s Chaps of the Tree','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1540410358,1638622534,1540410358,1638622534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186399,1,'Traveler''s Cloak of Guidance','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1158922583,507116410,1158922583,507116410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186400,1,'Traveler''s Collar of Clouds','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2064150276,-1952907941,2230817020,2342059355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186401,1,'Traveler''s Collar of Concentration','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1293183603,775871515,1293183603,775871515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186402,1,'Traveler''s Collar of Devotion','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,401550927,38820626,401550927,38820626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186403,1,'Traveler''s Collar of Elements','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1892997772,-2093302730,2401969524,2201664566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186404,1,'Traveler''s Collar of Fangs','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2029705162,-433423961,2265262134,3861543335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186405,1,'Traveler''s Collar of Grace','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,62613992,33726222,62613992,33726222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186406,1,'Traveler''s Collar of Knowledge','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-609347879,-1767765509,3685619417,2527201787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186407,1,'Traveler''s Collar of Storms','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,287214615,206802511,287214615,206802511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186408,1,'Traveler''s Collar of the Deep','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,912154949,1081737774,912154949,1081737774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186409,1,'Traveler''s Collar of the Gambler','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,194340010,929079522,194340010,929079522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186410,1,'Traveler''s Collar of the Iron-heart','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1032413659,-1241741474,3262553637,3053225822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186411,1,'Traveler''s Collar of the Knight','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1379333569,-897780359,2915633727,3397186937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186412,1,'Traveler''s Collar of the Oceans','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1823379567,790135537,2471587729,790135537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186413,1,'Traveler''s Collar of the Soldier','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1636315817,-2143564344,1636315817,2151402952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186414,1,'Traveler''s Collar of the Stoic','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1970673811,-1528885111,2324293485,2766082185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186415,1,'Traveler''s Collar of the Tree','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1783924513,1691813039,1783924513,1691813039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186416,1,'Traveler''s Cowl of Clouds','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-311945624,-1448403282,3983021672,2846564014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186417,1,'Traveler''s Cowl of Concentration','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,613149927,1678902698,613149927,1678902698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186418,1,'Traveler''s Cowl of Devotion','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2121312475,1385750299,2121312475,1385750299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186419,1,'Traveler''s Cowl of Elements','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-424369184,-739100609,3870598112,3555866687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186420,1,'Traveler''s Cowl of Fangs','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-291852638,-673237743,4003114658,3621729553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186421,1,'Traveler''s Cowl of Grace','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1780805500,871879608,1780805500,871879608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186422,1,'Traveler''s Cowl of Knowledge','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1305374643,-282166821,2989592653,4012800475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186423,1,'Traveler''s Cowl of Storms','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2021722755,778071482,2021722755,778071482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186424,1,'Traveler''s Cowl of the Deep','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1606543313,280135207,1606543313,280135207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186425,1,'Traveler''s Cowl of the Gambler','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1644880446,-220099344,1644880446,4074867952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186426,1,'Traveler''s Cowl of the Iron-heart','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1410787151,164636829,2884180145,164636829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186427,1,'Traveler''s Cowl of the Knight','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1000960853,-244622911,3294006443,4050344385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186428,1,'Traveler''s Cowl of the Oceans','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-87103227,336539209,4207864069,336539209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186429,1,'Traveler''s Cowl of the Soldier','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,135771197,1169875418,135771197,1169875418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186430,1,'Traveler''s Cowl of the Stoic','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-485072391,-581738327,3809894905,3713228969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186431,1,'Traveler''s Cowl of the Tree','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,63635893,874479782,63635893,874479782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186432,1,'Traveler''s Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-792093991,452305011,3502873305,452305011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186433,1,'Traveler''s Earring of Concentration','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,422207574,102925812,422207574,102925812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186434,1,'Traveler''s Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1137779818,1255623068,1137779818,1255623068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186435,1,'Traveler''s Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-619368623,-876761416,3675598673,3418205880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186436,1,'Traveler''s Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-751099373,-283392279,3543867923,4011575017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186437,1,'Traveler''s Earring of Grace','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1468359629,187899968,1468359629,187899968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186438,1,'Traveler''s Earring of Knowledge','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1886380804,-1662377778,2408586492,2632589518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186439,1,'Traveler''s Earring of Storms','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1159759410,-1656827033,1159759410,2638140263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186440,1,'Traveler''s Earring of the Deep','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1650486112,150802592,1650486112,150802592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186441,1,'Traveler''s Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1605070479,-672927632,1605070479,3622039664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186442,1,'Traveler''s Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1773628416,-2057214738,2521338880,2237752558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186443,1,'Traveler''s Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-101253094,-1664779917,4193714202,2630187379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186444,1,'Traveler''s Earring of the Oceans','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-949000780,2040598267,3345966516,2040598267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186445,1,'Traveler''s Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,901134476,1622711642,901134476,1622711642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186446,1,'Traveler''s Earring of the Stoic','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-558371512,-1365820996,3736595784,2929146300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186447,1,'Traveler''s Earring of the Tree','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1047170308,743446049,1047170308,743446049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186448,1,'Traveler''s Gauntlets of Clouds','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,583499809,-1022025160,583499809,3272942136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186449,1,'Traveler''s Gauntlets of Concentration','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-349930834,1625170024,3945036462,1625170024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186450,1,'Traveler''s Gauntlets of Devotion','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1310769518,1525474494,2984197778,1525474494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186451,1,'Traveler''s Gauntlets of Elements','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,689649065,-611974246,689649065,3682993050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186452,1,'Traveler''s Gauntlets of Fangs','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,557136107,-641511168,557136107,3653456128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186453,1,'Traveler''s Gauntlets of Grace','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1517586123,1038858153,2777381173,1038858153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186454,1,'Traveler''s Gauntlets of Knowledge','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2107508228,1234852487,2107508228,1234852487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186455,1,'Traveler''s Gauntlets of Storms','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1221681974,1155420460,3073285322,1155420460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186456,1,'Traveler''s Gauntlets of the Deep','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1871810152,415677826,2423157144,415677826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186457,1,'Traveler''s Gauntlets of the Gambler','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1381665673,1183336814,2913301623,1183336814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186458,1,'Traveler''s Gauntlets of the Iron-heart','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1682345720,2092844836,1682345720,2092844836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186459,1,'Traveler''s Gauntlets of the Knight','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,200874722,-1827606467,200874722,2467360829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186460,1,'Traveler''s Gauntlets of the Oceans','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,895582028,1987348405,895582028,1987348405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186461,1,'Traveler''s Gauntlets of the Soldier','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-944233868,-237820860,3350733428,4057146436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186462,1,'Traveler''s Gauntlets of the Stoic','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,750385072,2078753781,750385072,2078753781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186463,1,'Traveler''s Gauntlets of the Tree','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-865822724,1013693187,3429144572,1013693187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186464,1,'Traveler''s Gloves of Clouds','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,755664572,2120604221,755664572,2120604221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186465,1,'Traveler''s Gloves of Concentration','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-454460365,-571612621,3840506931,3723354675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186466,1,'Traveler''s Gloves of Devotion','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1106102257,-1795303515,3188865039,2499663781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186467,1,'Traveler''s Gloves of Elements','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,651572020,362229889,651572020,362229889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186468,1,'Traveler''s Gloves of Fangs','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,788020854,348735728,788020854,348735728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186469,1,'Traveler''s Gloves of Grace','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1438220376,-253645223,2856746920,4041322073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186470,1,'Traveler''s Gloves of Knowledge','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1918042265,-1020165544,1918042265,3274801752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186471,1,'Traveler''s Gloves of Storms','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1193043369,-105993943,3101923927,4188973353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186472,1,'Traveler''s Gloves of the Deep','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1616677115,-690516327,2678290181,3604450969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186473,1,'Traveler''s Gloves of the Gambler','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1570213142,-937410317,2724754154,3357556979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186474,1,'Traveler''s Gloves of the Iron-heart','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1804306533,-2135229286,1804306533,2159738010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186475,1,'Traveler''s Gloves of the Knight','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,70524031,-2047437664,70524031,2247529632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186476,1,'Traveler''s Gloves of the Oceans','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,984381905,1620239144,984381905,1620239144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186477,1,'Traveler''s Gloves of the Soldier','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-931846935,2138779097,3363120361,2138779097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186478,1,'Traveler''s Gloves of the Stoic','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,594866477,-246637782,594866477,4048329514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186479,1,'Traveler''s Gloves of the Tree','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1012297375,-226850792,3282669921,4068116504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186480,1,'Traveler''s Greaves of Clouds','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2022471010,945574802,2022471010,945574802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186481,1,'Traveler''s Greaves of Concentration','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1318088723,1207949746,2976878573,1207949746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186482,1,'Traveler''s Greaves of Devotion','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-342570031,688261694,3952397265,688261694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186483,1,'Traveler''s Greaves of Elements','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1934672106,-1469256422,1934672106,2825710874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186484,1,'Traveler''s Greaves of Fangs','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2071907752,1157537375,2071907752,1157537375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186485,1,'Traveler''s Greaves of Grace','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-4158346,-1596557066,4290808950,2698410230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186486,1,'Traveler''s Greaves of Knowledge','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,668332871,-1538182327,668332871,2756784969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186487,1,'Traveler''s Greaves of Storms','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-312120951,-1080614778,3982846345,3214352518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186488,1,'Traveler''s Greaves of the Deep','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-903510821,1798066946,3391456475,1798066946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186489,1,'Traveler''s Greaves of the Gambler','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-135364300,664766361,4159602996,664766361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186490,1,'Traveler''s Greaves of the Iron-heart','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1041071035,446651671,1041071035,446651671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186491,1,'Traveler''s Greaves of the Knight','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1370681249,-282995485,1370681249,4011971811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186492,1,'Traveler''s Greaves of the Oceans','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1865058831,172335979,1865058831,172335979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186493,1,'Traveler''s Greaves of the Soldier','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1644964041,-1866143053,2650003255,2428824243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186494,1,'Traveler''s Greaves of the Stoic','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1995571955,-1775490501,1995571955,2519476795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186495,1,'Traveler''s Greaves of the Tree','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1775279425,1333876099,2519687871,1333876099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186496,1,'Traveler''s Handguards of Clouds','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1461571395,-1589141355,2833395901,2705825941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186497,1,'Traveler''s Handguards of Concentration','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1627507250,-970554314,1627507250,3324412982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186498,1,'Traveler''s Handguards of Devotion','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1006276110,1123264068,1006276110,1123264068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186499,1,'Traveler''s Handguards of Elements','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1556183755,-1013366432,2738783541,3281600864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186500,1,'Traveler''s Handguards of Fangs','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1424979849,1448878940,2869987447,1448878940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186501,1,'Traveler''s Handguards of Grace','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,799984041,-1300969995,799984041,2993997301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186502,1,'Traveler''s Handguards of Knowledge','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-138692968,350904007,4156274328,350904007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186503,1,'Traveler''s Handguards of Storms','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1024142422,646763393,1024142422,646763393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186504,1,'Traveler''s Handguards of the Deep','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,441172228,14286712,441172228,14286712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186505,1,'Traveler''s Handguards of the Gambler','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,662750443,-1315135742,662750443,2979831554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186506,1,'Traveler''s Handguards of the Iron-heart','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-295485852,-255081613,3999481444,4039885683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186507,1,'Traveler''s Handguards of the Knight','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-2116244866,-443432535,2178722430,3851534761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186508,1,'Traveler''s Handguards of the Oceans','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1086009392,16102945,3208957904,16102945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186509,1,'Traveler''s Handguards of the Soldier','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1302172392,113766952,1302172392,113766952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186510,1,'Traveler''s Handguards of the Stoic','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1499707604,647448501,2795259692,647448501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186511,1,'Traveler''s Handguards of the Tree','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1178675040,611645945,1178675040,611645945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186512,1,'Traveler''s Helm of Clouds','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1103818270,1623774551,3191149026,1623774551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186513,1,'Traveler''s Helm of Concentration','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2010573677,990656710,2010573677,990656710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186514,1,'Traveler''s Helm of Devotion','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,757968721,-1689233484,757968721,2605733812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186515,1,'Traveler''s Helm of Elements','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1242979222,440053904,3051988074,440053904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186516,1,'Traveler''s Helm of Fangs','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1110988504,-1204532638,3183978792,3090434658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186517,1,'Traveler''s Helm of Grace','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,964290806,1545383115,964290806,1545383115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186518,1,'Traveler''s Helm of Knowledge','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-512976953,-1450307798,3781990343,2844659498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186519,1,'Traveler''s Helm of Storms','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,735841545,-419191229,735841545,3875776067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186520,1,'Traveler''s Helm of the Deep','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,211607643,-646312312,211607643,3648654984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186521,1,'Traveler''s Helm of the Gambler','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,827844020,1176555173,827844020,1176555173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186522,1,'Traveler''s Helm of the Iron-heart','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-122413253,1300962259,4172554043,1300962259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186523,1,'Traveler''s Helm of the Knight','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1760851167,999766845,2534116129,999766845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186524,1,'Traveler''s Helm of the Oceans','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1449922929,-554480459,2845044367,3740486837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186525,1,'Traveler''s Helm of the Soldier','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1531622327,-243555441,1531622327,4051411855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186526,1,'Traveler''s Helm of the Stoic','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1337235853,-1678567848,2957731443,2616399448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186527,1,'Traveler''s Helm of the Tree','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1352009279,-36239351,1352009279,4258727945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186528,1,'Traveler''s Hood of Clouds','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-28548615,1447321348,4266418681,1447321348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186529,1,'Traveler''s Hood of Concentration','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,934255478,927729340,934255478,927729340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186530,1,'Traveler''s Hood of Devotion','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1834278730,128648593,1834278730,128648593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186531,1,'Traveler''s Hood of Elements','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-175057807,-2034113867,4119909489,2260853429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186532,1,'Traveler''s Hood of Fangs','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-37824205,938799048,4257143091,938799048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186533,1,'Traveler''s Hood of Grace','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2030082285,-740554399,2030082285,3554412897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186534,1,'Traveler''s Hood of Knowledge','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1592399908,-501866433,2702567388,3793100863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186535,1,'Traveler''s Hood of Storms','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1806007570,-779146224,1806007570,3515821072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186536,1,'Traveler''s Hood of the Deep','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1290113088,1166105773,1290113088,1166105773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186537,1,'Traveler''s Hood of the Gambler','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1898878383,-633053584,1898878383,3661913712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186538,1,'Traveler''s Hood of the Iron-heart','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1194496224,-44579889,3100471072,4250387407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186539,1,'Traveler''s Hood of the Knight','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-680330438,1442924537,3614636858,1442924537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186540,1,'Traveler''s Hood of the Oceans','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-370499948,-1285214095,3924467348,3009753201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186541,1,'Traveler''s Hood of the Soldier','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,456377260,1830761306,456377260,1830761306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186542,1,'Traveler''s Hood of the Stoic','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-265152920,-798279347,4029814376,3496687949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186543,1,'Traveler''s Hood of the Tree','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,284128804,1630296620,284128804,1630296620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186544,1,'Traveler''s Leggings of Clouds','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,955581817,-2114849898,955581817,2180117398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186545,1,'Traveler''s Leggings of Concentration','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-250150922,1113699960,4044816374,1113699960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186546,1,'Traveler''s Leggings of Devotion','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1410483254,-1682123393,2884484042,2612843903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186547,1,'Traveler''s Leggings of Elements','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,858370289,450245211,858370289,450245211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186548,1,'Traveler''s Leggings of Fangs','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,990363059,-1886743767,990363059,2408223529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186549,1,'Traveler''s Leggings of Grace','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1078330259,1805809024,3216637037,1805809024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186550,1,'Traveler''s Leggings of Knowledge','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1739359068,-1522993008,1739359068,2771974288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186551,1,'Traveler''s Leggings of Storms','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1390667374,104497282,2904299922,104497282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186552,1,'Traveler''s Leggings of the Deep','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1973619520,-644445117,2321347776,3650522179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186553,1,'Traveler''s Leggings of the Gambler','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1214779089,2077483934,3080188207,2077483934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186554,1,'Traveler''s Leggings of the Iron-heart','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2121534368,1630267606,2121534368,1630267606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186555,1,'Traveler''s Leggings of the Knight','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,298557370,271570776,298557370,271570776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186556,1,'Traveler''s Leggings of the Oceans','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,794032660,-179593008,794032660,4115374288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186557,1,'Traveler''s Leggings of the Soldier','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-578115796,-863465804,3716851500,3431501492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186558,1,'Traveler''s Leggings of the Stoic','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,915108584,-1757027870,915108584,2537939426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186559,1,'Traveler''s Leggings of the Tree','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-699002204,-46429502,3595965092,4248537794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186560,1,'Traveler''s Mantle of Clouds','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1295498661,1348563513,2999468635,1348563513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186561,1,'Traveler''s Mantle of Concentration','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2066462932,1770007406,2066462932,1770007406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186562,1,'Traveler''s Mantle of Devotion','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,567344360,681318271,567344360,681318271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186563,1,'Traveler''s Mantle of Elements','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1189808173,-1443434405,3105159123,2851532891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186564,1,'Traveler''s Mantle of Fangs','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1321534831,-1536373363,2973432465,2758593933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186565,1,'Traveler''s Mantle of Grace','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,897891151,1078209316,897891151,1078209316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186566,1,'Traveler''s Mantle of Knowledge','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-309214082,-1517561774,3985753214,2777405522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186567,1,'Traveler''s Mantle of Storms','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,656498352,-676724435,656498352,3618242861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186568,1,'Traveler''s Mantle of the Deep','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,6403042,1790332483,6403042,1790332483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186569,1,'Traveler''s Mantle of the Gambler','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1034597901,-1183746519,1034597901,3111220777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186570,1,'Traveler''s Mantle of the Iron-heart','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-196522878,-1781220326,4098444418,2513746970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186571,1,'Traveler''s Mantle of the Knight','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1678321512,1699071972,2616645784,1699071972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186572,1,'Traveler''s Mantle of the Oceans','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1519469258,-2145275796,2775498038,2149691500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186573,1,'Traveler''s Mantle of the Soldier','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1471668238,237640451,1471668238,237640451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186574,1,'Traveler''s Mantle of the Stoic','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1128909366,-1745436384,3166057930,2549530912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186575,1,'Traveler''s Mantle of the Tree','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1550538118,1310410946,1550538118,1310410946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186576,1,'Traveler''s Mitts of Clouds','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,804894488,-1142990304,804894488,3151976992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186577,1,'Traveler''s Mitts of Concentration','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-434483817,-558889628,3860483479,3736077668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186578,1,'Traveler''s Mitts of Devotion','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1126102613,-2044068573,3168864683,2250898723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186579,1,'Traveler''s Mitts of Elements','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,606405264,121838087,606405264,121838087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186580,1,'Traveler''s Mitts of Fangs','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,738922450,343075656,738922450,343075656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186581,1,'Traveler''s Mitts of Grace','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1464513012,-262533663,2830454284,4032433633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186582,1,'Traveler''s Mitts of Knowledge','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1889546557,-940019609,1889546557,3354947687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186583,1,'Traveler''s Mitts of Storms','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1173312525,1007954228,3121654771,1007954228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186584,1,'Traveler''s Mitts of the Deep','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1655683423,-1006394337,2639283873,3288572959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186585,1,'Traveler''s Mitts of the Gambler','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1600437426,-1018299082,2694529870,3276668214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186586,1,'Traveler''s Mitts of the Iron-heart','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1769519553,1974887722,1769519553,1974887722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186587,1,'Traveler''s Mitts of the Knight','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,113716699,865366127,113716699,865366127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186588,1,'Traveler''s Mitts of the Oceans','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,945768565,-688912409,945768565,3606054887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186589,1,'Traveler''s Mitts of the Soldier','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-897182387,1947635740,3397784909,1947635740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186590,1,'Traveler''s Mitts of the Stoic','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,562544777,-175806187,562544777,4119161109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186591,1,'Traveler''s Mitts of the Tree','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1051025211,-525426018,3243942085,3769541278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186592,1,'Traveler''s Pantaloons of Clouds','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,735146728,2014174974,735146728,2014174974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186593,1,'Traveler''s Pantaloons of Concentration','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-500004761,933250659,3794962535,933250659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186594,1,'Traveler''s Pantaloons of Devotion','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1194734501,1934070105,3100232795,1934070105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186595,1,'Traveler''s Pantaloons of Elements','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,537773920,-231901571,537773920,4063065725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186596,1,'Traveler''s Pantaloons of Fangs','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,673434146,-898067275,673434146,3396900021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186597,1,'Traveler''s Pantaloons of Grace','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1398961156,777024028,2896006140,777024028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186598,1,'Traveler''s Pantaloons of Knowledge','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1955132621,2011006505,1955132621,2011006505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186599,1,'Traveler''s Pantaloons of Storms','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1103598077,-3756566,3191369219,4291210730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186600,1,'Traveler''s Pantaloons of the Deep','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1720155311,829278309,2574811985,829278309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186601,1,'Traveler''s Pantaloons of the Gambler','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1531738434,-110528335,2763228862,4184438961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186602,1,'Traveler''s Pantaloons of the Iron-heart','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1833991217,-348397366,1833991217,3946569930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186603,1,'Traveler''s Pantaloons of the Knight','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,49276971,-1572849394,49276971,2722117902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186604,1,'Traveler''s Pantaloons of the Oceans','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1014467973,1193561734,1014467973,1193561734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186605,1,'Traveler''s Pantaloons of the Soldier','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-827404099,1311905179,3467563197,1311905179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186606,1,'Traveler''s Pantaloons of the Stoic','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,632227193,1168154459,632227193,1168154459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186607,1,'Traveler''s Pantaloons of the Tree','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-982358731,364957412,3312608565,364957412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186608,1,'Traveler''s Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,816118562,1080249408,816118562,1080249408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186609,1,'Traveler''s Ring of Concentration','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-112787027,81386676,4182180269,81386676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186610,1,'Traveler''s Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1547942511,385931369,2747024785,385931369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186611,1,'Traveler''s Ring of Elements','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,997740202,-1771421875,997740202,2523545421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186612,1,'Traveler''s Ring of Fangs','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,861291496,2083057175,861291496,2083057175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186613,1,'Traveler''s Ring of Grace','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1209531850,-1744828226,3085435446,2550139070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186614,1,'Traveler''s Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1878883591,1365307852,1878883591,1365307852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186615,1,'Traveler''s Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1521621047,-945275052,2773346249,3349692244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186616,1,'Traveler''s Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2113074533,1428848981,2181892763,1428848981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186617,1,'Traveler''s Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1077538956,335658298,3217428340,335658298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186618,1,'Traveler''s Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1982199291,-205529561,1982199291,4089437735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186619,1,'Traveler''s Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,429548001,1913033358,429548001,1913033358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186620,1,'Traveler''s Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,654443599,-1755126522,654443599,2539840774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186621,1,'Traveler''s Ring of the Soldier','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-707045001,-1554329584,3587922295,2740637712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186622,1,'Traveler''s Ring of the Stoic','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1054510259,1662904510,1054510259,1662904510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186623,1,'Traveler''s Ring of the Tree','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-569905921,1904707540,3725061375,1904707540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186624,1,'Traveler''s Robe of Clouds','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-676642250,-1109366819,3618325046,3185600477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186625,1,'Traveler''s Robe of Concentration','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,508082361,1709652613,508082361,1709652613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186626,1,'Traveler''s Robe of Devotion','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1152646277,2136156413,1152646277,2136156413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186627,1,'Traveler''s Robe of Elements','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-596117570,-29765671,3698849726,4265201625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186628,1,'Traveler''s Robe of Fangs','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-732300548,-1644558067,3562666748,2650409229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186629,1,'Traveler''s Robe of Grace','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1357364002,2043867044,1357364002,2043867044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186630,1,'Traveler''s Robe of Knowledge','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1997356013,-1502939807,2297611283,2792027489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186631,1,'Traveler''s Robe of Storms','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1111645917,975901897,1111645917,975901897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186632,1,'Traveler''s Robe of the Deep','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1694675855,1031369153,1694675855,1031369153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186633,1,'Traveler''s Robe of the Gambler','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1489614432,147147917,1489614432,147147917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186634,1,'Traveler''s Robe of the Iron-heart','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1859498769,-1577000709,2435468527,2717966587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186635,1,'Traveler''s Robe of the Knight','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-23734027,-627685409,4271233269,3667281887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186636,1,'Traveler''s Robe of the Oceans','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1072841381,1072836695,3222125915,1072836695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186637,1,'Traveler''s Robe of the Soldier','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,852811875,-1080155737,852811875,3214811559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186638,1,'Traveler''s Robe of the Stoic','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-640338521,-1810371565,3654628775,2484595731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186639,1,'Traveler''s Robe of the Tree','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,956847595,433354560,956847595,433354560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186640,1,'Traveler''s Sabatons of Clouds','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-231792393,-470709522,4063174903,3824257774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186641,1,'Traveler''s Sabatons of Concentration','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1003281016,551832501,1003281016,551832501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186642,1,'Traveler''s Sabatons of Devotion','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1631034948,1434684697,1631034948,1434684697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186643,1,'Traveler''s Sabatons of Elements','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-101476993,-722900419,4193490303,3572066877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186644,1,'Traveler''s Sabatons of Fangs','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-237135811,1391342709,4057831485,1391342709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186645,1,'Traveler''s Sabatons of Grace','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1969478115,-1228483876,1969478115,3066483420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186646,1,'Traveler''s Sabatons of Knowledge','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1384732974,19334053,2910234322,19334053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186647,1,'Traveler''s Sabatons of Storms','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1741044764,1681586682,1741044764,1681586682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186648,1,'Traveler''s Sabatons of the Deep','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1082577230,397005861,1082577230,397005861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186649,1,'Traveler''s Sabatons of the Gambler','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2102252705,-208818525,2102252705,4086148771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186650,1,'Traveler''s Sabatons of the Iron-heart','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1263653330,-2070097114,3031313966,2224870182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186651,1,'Traveler''s Sabatons of the Knight','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-619595212,1178078336,3675372084,1178078336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186652,1,'Traveler''s Sabatons of the Oceans','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-443949158,-1554220280,3851018138,2740747016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186653,1,'Traveler''s Sabatons of the Soldier','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,391152290,1154925449,391152290,1154925449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186654,1,'Traveler''s Sabatons of the Stoic','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-61778074,861543127,4233189222,861543127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186655,1,'Traveler''s Sabatons of the Tree','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,478951210,855954084,478951210,855954084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186656,1,'Traveler''s Sandals of Clouds','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1070631358,-1654639156,1070631358,2640328140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186657,1,'Traveler''s Sandals of Concentration','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-164400335,-186901585,4130566961,4108065711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186658,1,'Traveler''s Sandals of Devotion','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1396164851,-1443947595,2898802445,2851019701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186659,1,'Traveler''s Sandals of Elements','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,873217078,679869585,873217078,679869585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186660,1,'Traveler''s Sandals of Fangs','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1008873844,1915595640,1008873844,1915595640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186661,1,'Traveler''s Sandals of Grace','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1197707094,-1778037295,3097260202,2516930001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186662,1,'Traveler''s Sandals of Knowledge','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1619595163,-558137104,1619595163,3736830192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186663,1,'Traveler''s Sandals of Storms','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1439066795,447432408,2855900501,447432408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186664,1,'Traveler''s Sandals of the Deep','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1921419257,-339393911,2373548039,3955573385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186665,1,'Traveler''s Sandals of the Gambler','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1330479640,1089473204,2964487656,1089473204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186666,1,'Traveler''s Sandals of the Iron-heart','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2035386215,2032800268,2035386215,2032800268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186667,1,'Traveler''s Sandals of the Knight','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,384701309,1575368056,384701309,1575368056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186668,1,'Traveler''s Sandals of the Oceans','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,678852307,-1199422736,678852307,3095544560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186669,1,'Traveler''s Sandals of the Soldier','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-626054165,-139761762,3668913131,4155205534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186670,1,'Traveler''s Sandals of the Stoic','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,833551919,-322528894,833551919,3972438402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186671,1,'Traveler''s Sandals of the Tree','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-780951965,-815250424,3514015331,3479716872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186672,1,'Traveler''s Shoulder Pads of Clouds','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1059935785,2088772995,3235031511,2088772995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186673,1,'Traveler''s Shoulder Pads of Concentration','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,154227544,56556838,154227544,56556838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186674,1,'Traveler''s Shoulder Pads of Devotion','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1405753188,-1011238405,1405753188,3283728891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186675,1,'Traveler''s Shoulder Pads of Elements','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-888267681,1121148639,3406699615,1121148639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186676,1,'Traveler''s Shoulder Pads of Fangs','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1021308643,-1666843597,3273658653,2628123699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186677,1,'Traveler''s Shoulder Pads of Grace','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1201557699,2022513306,1201557699,2022513306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186678,1,'Traveler''s Shoulder Pads of Knowledge','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1618268174,1337309893,2676699122,1337309893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186679,1,'Traveler''s Shoulder Pads of Storms','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1429976380,-78948713,1429976380,4216018583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186680,1,'Traveler''s Shoulder Pads of the Deep','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1920686190,-2121015097,1920686190,2173952199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186681,1,'Traveler''s Shoulder Pads of the Gambler','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1336958337,617447614,1336958337,617447614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186682,1,'Traveler''s Shoulder Pads of the Iron-heart','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-2041338098,-306599058,2253629198,3988368238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186683,1,'Traveler''s Shoulder Pads of the Knight','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-370396396,197459809,3924570900,197459809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186684,1,'Traveler''s Shoulder Pads of the Oceans','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-680241478,-291469079,3614725818,4003498217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186685,1,'Traveler''s Shoulder Pads of the Soldier','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,632097666,-1818825324,632097666,2476141972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186686,1,'Traveler''s Shoulder Pads of the Stoic','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-827531706,2110301111,3467435590,2110301111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186687,1,'Traveler''s Shoulder Pads of the Tree','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,779206154,-1522604474,779206154,2772362822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186688,1,'Traveler''s Skullcap of Clouds','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1942665387,304776065,1942665387,304776065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186689,1,'Traveler''s Skullcap of Concentration','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1171701212,-1159063045,3123266084,3135904251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186690,1,'Traveler''s Skullcap of Devotion','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-523106792,-835013874,3771860504,3459953422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186691,1,'Traveler''s Skullcap of Elements','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2014711075,1330664490,2014711075,1330664490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186692,1,'Traveler''s Skullcap of Fangs','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1882718305,1560615332,1882718305,1560615332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186693,1,'Traveler''s Skullcap of Grace','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-192527937,-1188167923,4102439359,3106799373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186694,1,'Traveler''s Skullcap of Knowledge','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,747847310,-2106638500,747847310,2188328796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186695,1,'Traveler''s Skullcap of Storms','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-433871808,-1780354923,3861095488,2514612373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186696,1,'Traveler''s Skullcap of the Deep','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1050457838,-1945048526,3244509458,2349918770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186697,1,'Traveler''s Skullcap of the Gambler','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-56079107,429656984,4238888189,429656984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186698,1,'Traveler''s Skullcap of the Iron-heart','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,894154354,358789603,894154354,358789603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186699,1,'Traveler''s Skullcap of the Knight','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1525949032,-2099638780,1525949032,2195328516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186700,1,'Traveler''s Skullcap of the Oceans','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1684817862,1740536204,1684817862,1740536204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186701,1,'Traveler''s Skullcap of the Soldier','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1766515970,-1362663758,2528451326,2932303538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186702,1,'Traveler''s Skullcap of the Stoic','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2109001530,-1340987858,2109001530,2953979438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186703,1,'Traveler''s Skullcap of the Tree','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1654018186,-1463948109,2640949110,2831019187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186704,1,'Traveler''s Sleeves of Clouds','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-841949466,-2096322034,3453017830,2198645262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186705,1,'Traveler''s Sleeves of Concentration','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,70460521,-1351971973,70460521,2942995323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186706,1,'Traveler''s Sleeves of Devotion','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1590190165,814956224,1590190165,814956224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186707,1,'Traveler''s Sleeves of Elements','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-972264594,-1309025820,3322702702,2985941476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186708,1,'Traveler''s Sleeves of Fangs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-836606420,524288490,3458360876,524288490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186709,1,'Traveler''s Sleeves of Grace','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1251747826,-77011133,1251747826,4217956163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186710,1,'Traveler''s Sleeves of Knowledge','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1836492605,-28477082,2458474691,4266490214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186711,1,'Traveler''s Sleeves of Storms','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1480180237,80206106,1480180237,80206106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186712,1,'Traveler''s Sleeves of the Deep','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2138648415,1924753404,2138648415,1924753404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186713,1,'Traveler''s Sleeves of the Gambler','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1118972592,-1551217306,1118972592,2743749990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186714,1,'Traveler''s Sleeves of the Iron-heart','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1957572545,-120606127,2337394751,4174361169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186715,1,'Traveler''s Sleeves of the Knight','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-454147035,1152054768,3840820261,1152054768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186716,1,'Traveler''s Sleeves of the Oceans','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-629792373,-1580301704,3665174923,2714665592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186717,1,'Traveler''s Sleeves of the Soldier','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,682589363,349249612,682589363,349249612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186718,1,'Traveler''s Sleeves of the Stoic','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1011963529,-869244908,3283003767,3425722388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186719,1,'Traveler''s Sleeves of the Tree','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,594790715,1444176253,594790715,1444176253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186720,1,'Traveler''s Slippers of Clouds','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1586354307,2095845286,2708612989,2095845286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186721,1,'Traveler''s Slippers of Concentration','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1754390002,1680758529,1754390002,1680758529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186722,1,'Traveler''s Slippers of Devotion','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,845846990,-252600154,845846990,4042367142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186723,1,'Traveler''s Slippers of Elements','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1431399691,1906001794,2863567605,1906001794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186724,1,'Traveler''s Slippers of Fangs','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1568628809,-259008205,2726338487,4035959091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186725,1,'Traveler''s Slippers of Grace','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,641654377,346505114,641654377,346505114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186726,1,'Traveler''s Slippers of Knowledge','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-30695080,1516035989,4264272216,1516035989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186727,1,'Traveler''s Slippers of Storms','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,882588566,-81298254,882588566,4213669042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186728,1,'Traveler''s Slippers of the Deep','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,333174468,-1294206566,333174468,3000760730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186729,1,'Traveler''s Slippers of the Gambler','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,772854571,-1548853804,772854571,2746113492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186730,1,'Traveler''s Slippers of the Iron-heart','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-403494492,1221881519,3891472804,1221881519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186731,1,'Traveler''s Slippers of the Knight','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2008236610,1622820848,2286730686,1622820848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186732,1,'Traveler''s Slippers of the Oceans','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1227565040,-2049036168,3067402256,2245931128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186733,1,'Traveler''s Slippers of the Soldier','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1141736744,351613182,1141736744,351613182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186734,1,'Traveler''s Slippers of the Stoic','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1358147348,1747044071,2936819948,1747044071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186735,1,'Traveler''s Slippers of the Tree','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1339109536,-1770586341,1339109536,2524380955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186736,1,'Traveler''s Spaulders of Clouds','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,394572546,2011479462,394572546,2011479462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186737,1,'Traveler''s Spaulders of Concentration','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-563656307,-732091969,3731310989,3562875327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186738,1,'Traveler''s Spaulders of Devotion','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-2070147663,-711034610,2224819633,3583932686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186739,1,'Traveler''s Spaulders of Elements','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,475530890,1425317418,475530890,1425317418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186740,1,'Traveler''s Spaulders of Fangs','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,343280584,602077436,343280584,602077436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186741,1,'Traveler''s Spaulders of Grace','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1865922026,-943055275,2429045270,3351912021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186742,1,'Traveler''s Spaulders of Knowledge','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1222456615,-2106287210,1222456615,2188680086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186743,1,'Traveler''s Spaulders of Storms','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-2106740759,-265302350,2188226537,4029664946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186744,1,'Traveler''s Spaulders of the Deep','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1523760453,-1749802958,2771206843,2545164338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186745,1,'Traveler''s Spaulders of the Gambler','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1729738924,-114142282,2565228372,4180825014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186746,1,'Traveler''s Spaulders of the Iron-heart','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1359330779,1690141530,1359330779,1690141530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186747,1,'Traveler''s Spaulders of the Knight','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1052387777,-110412274,1052387777,4184555022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186748,1,'Traveler''s Spaulders of the Oceans','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2247791,470763910,2247791,470763910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186749,1,'Traveler''s Spaulders of the Soldier','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-218427049,1315520156,4076540247,1315520156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186750,1,'Traveler''s Spaulders of the Stoic','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,435864723,-1341553948,435864723,2953413348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186751,1,'Traveler''s Spaulders of the Tree','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-114842401,-1290197325,4180124895,3004769971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186752,1,'Traveler''s Tunic of Clouds','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-715623534,2006030180,3579343762,2006030180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186753,1,'Traveler''s Tunic of Concentration','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,482052381,417001202,482052381,417001202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186754,1,'Traveler''s Tunic of Devotion','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1178651937,-135723679,1178651937,4159243617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186755,1,'Traveler''s Tunic of Elements','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-561723878,1988354629,3733243418,1988354629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186756,1,'Traveler''s Tunic of Fangs','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-693449896,1455962876,3601517400,1455962876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186757,1,'Traveler''s Tunic of Grace','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1377077894,-1293886379,1377077894,3001080917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186758,1,'Traveler''s Tunic of Knowledge','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1979583049,1599836195,2315384247,1599836195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186759,1,'Traveler''s Tunic of Storms','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1085370233,-262478736,1085370233,4032488560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186760,1,'Traveler''s Tunic of the Deep','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1743880747,-1245488035,1743880747,3049479261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186761,1,'Traveler''s Tunic of the Gambler','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1513785284,-145617428,1513785284,4149349868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186762,1,'Traveler''s Tunic of the Iron-heart','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1814463157,1813789104,2480504139,1813789104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186763,1,'Traveler''s Tunic of the Knight','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-60364463,1119704582,4234602833,1119704582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186764,1,'Traveler''s Tunic of the Oceans','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1023505153,-1478942322,3271462143,2816024974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186765,1,'Traveler''s Tunic of the Soldier','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,807915975,1074356422,807915975,1074356422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186766,1,'Traveler''s Tunic of the Stoic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-618265597,1831242065,3676701699,1831242065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186767,1,'Traveler''s Tunic of the Tree','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1006330959,-1855038756,1006330959,2439928540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186768,1,'Traveler''s Vambraces of Clouds','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1223901845,-208779610,3071065451,4086187686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186769,1,'Traveler''s Vambraces of Concentration','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2129610724,447844069,2129610724,447844069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186770,1,'Traveler''s Vambraces of Devotion','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,605291480,-928016,605291480,4294039280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186771,1,'Traveler''s Vambraces of Elements','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1127216925,2124100052,3167750371,2124100052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186772,1,'Traveler''s Vambraces of Fangs','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1258420831,-145217809,3036546465,4149749487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186773,1,'Traveler''s Vambraces of Grace','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,809518207,326156358,809518207,326156358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186774,1,'Traveler''s Vambraces of Knowledge','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-397067442,-665113822,3897899854,3629853474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186775,1,'Traveler''s Vambraces of Storms','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,585474432,1950692786,585474432,1950692786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186776,1,'Traveler''s Vambraces of the Deep','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,94719186,-1109684276,94719186,3185283020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186777,1,'Traveler''s Vambraces of the Gambler','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,946751805,-1292185175,946751805,3002782121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186778,1,'Traveler''s Vambraces of the Iron-heart','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-242371662,-271722729,4052595634,4023244567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186779,1,'Traveler''s Vambraces of the Knight','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1640880216,893216299,2654087080,893216299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186780,1,'Traveler''s Vambraces of the Oceans','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1599454714,-799469149,2695512582,3495498147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186781,1,'Traveler''s Vambraces of the Soldier','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1383276350,94485635,1383276350,94485635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186782,1,'Traveler''s Vambraces of the Stoic','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1183659270,-366595504,3111308026,3928371792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186783,1,'Traveler''s Vambraces of the Tree','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1504684726,-1720284851,1504684726,2574682445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186784,1,'Traveler''s Vest of Clouds','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1353762195,1725314168,1353762195,1725314168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186785,1,'Traveler''s Vest of Concentration','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1722597604,626708395,2572369692,626708395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186786,1,'Traveler''s Vest of Devotion','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1012368608,1581366057,3282598688,1581366057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186787,1,'Traveler''s Vest of Elements','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1533833243,-550806515,1533833243,3744160781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186788,1,'Traveler''s Vest of Fangs','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1396866393,274758183,1396866393,274758183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186789,1,'Traveler''s Vest of Grace','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,928048214,-196567922,928048214,4098399374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186790,1,'Traveler''s Vest of Knowledge','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,266945462,670429503,266945462,670429503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186791,1,'Traveler''s Vest of Storms','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-983967368,-518174868,3310999928,3776792428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186792,1,'Traveler''s Vest of the Deep','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-501664726,476832277,3793302570,476832277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186793,1,'Traveler''s Vest of the Gambler','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-539872827,730888657,3755094469,730888657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186794,1,'Traveler''s Vest of the Iron-heart','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,372362058,2123780289,372362058,2123780289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186795,1,'Traveler''s Vest of the Knight','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2039373648,1455727656,2039373648,1455727656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186796,1,'Traveler''s Vest of the Oceans','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1192639230,-1281305696,1192639230,3013661600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186797,1,'Traveler''s Vest of the Soldier','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1244698682,-1664412421,3050268614,2630554875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186798,1,'Traveler''s Vest of the Stoic','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1590604290,361293901,1590604290,361293901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186799,1,'Traveler''s Vest of the Tree','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1105997234,952558740,3188970062,952558740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186800,1,'Traveler''s Wristguard','Armor',3352,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-919247879,2073963198,3375719417,2073963198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186801,1,'Traveling Darkfeather Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,396692469,-1159429819,396692469,3135537477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186802,1,'Traveller''s Mark','Armor',1314,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,829972718,-767563193,829972718,3527404103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186803,1,'Traversing Choker','Armor',3449,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1136573102,264538824,1136573102,264538824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186804,1,'treasure hoarder''s boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471448,0,84911465,-614588338,84911465,3680378958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186805,1,'treasure hoarder''s leggings','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-528675869,-2014882252,3766291427,2280085044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186806,1,'treasure hoarder''s necklace','Armor',579,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,-1679831475,932788484,2615135821,932788484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186807,1,'treasure hoarder''s ring','Armor',554,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,17,0,17,6281081087704,0,-1060067160,752403435,3234900136,752403435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186808,1,'treasure hoarder''s tunic','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,907175679,-398203944,907175679,3896763352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186809,1,'Treasurer''s Boots of Finance','Armor',263,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1749982808,937703839,2544984488,937703839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186810,1,'Treasurer''s Cap of Finance','Armor',258,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,246793211,-970641384,246793211,3324325912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186811,1,'Treasurer''s Gloves of Finance','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1733521083,-1665643042,1733521083,2629324254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186812,1,'Treasureseeker''s Band','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,297067166,-1221636663,297067166,3073330633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186813,1,'Treated Chest Wraps','Armor',1726,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881197471448,0,1817212277,1580702435,1817212277,1580702435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186814,1,'Treated Elder Wurm Scale Leggings','Armor',1423,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-43533737,-1130353494,4251433559,3164613802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186815,1,'Treated Poison Lord Mantle','Armor',1424,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1797456474,1394968254,1797456474,1394968254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186816,1,'Trebuz Plated Bracer','Armor',476,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,12,0,12,1837105152,0,-1450964889,-1549162691,2844002407,2745804605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186817,1,'tree sap encrusted boots','Armor',1461,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,210652147,-143110309,210652147,4151856987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186818,1,'tree sap encrusted gloves','Armor',1463,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-440039503,1026775663,3854927793,1026775663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186819,1,'tree sap encrusted pants','Armor',1465,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-139226603,205887165,4155740693,205887165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186820,1,'tree sap encrusted shoulder pads','Armor',1466,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-870224720,-966043444,3424742576,3328923852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186821,1,'tree sap encrusted skullcap','Armor',1464,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1988363294,-1856136688,1988363294,2438830608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186822,1,'tree sap encrusted tunic','Armor',1460,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1066633317,-999977779,1066633317,3294989517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186823,1,'tree sap encrusted wristguards','Armor',1462,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,830596207,735183974,830596207,735183974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186824,1,'Treedin''s Mystical Symbol','Armor',1347,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,57344,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,1866194030,988117597,1866194030,988117597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186825,1,'Treespeaker''s Ashenwood Bands','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1734482045,-396253237,2560485251,3898714059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186826,1,'Treespeaker''s Ashenwood Bands of the Forestspeaker','Armor',3625,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1585186530,-1242726759,1585186530,3052240537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186827,1,'Treespeaker''s Ashenwood Bands of the Stargazer','Armor',3625,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1813136739,1923965121,1813136739,1923965121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186828,1,'Treespeaker''s Ashenwood Cap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1860834266,1584381913,2434133030,1584381913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186829,1,'Treespeaker''s Ashenwood Cap of the Forestspeaker','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,748451713,543143973,748451713,543143973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186830,1,'Treespeaker''s Ashenwood Cap of the Stargazer','Armor',1408,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1287493764,434122815,1287493764,434122815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186831,1,'Treespeaker''s Ashenwood Leather Boots','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,945535345,2032004819,945535345,2032004819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186832,1,'Treespeaker''s Ashenwood Leather Boots of the Forestspeaker','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-2049826090,-517827128,2245141206,3777140168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186833,1,'Treespeaker''s Ashenwood Leather Boots of the Stargazer','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-437006893,1267601334,3857960403,1267601334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186834,1,'Treespeaker''s Ashenwood Leather Gloves','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1353366593,-555862820,1353366593,3739104476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186835,1,'Treespeaker''s Ashenwood Leather Gloves of the Forestspeaker','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,364381019,580982723,364381019,580982723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186836,1,'Treespeaker''s Ashenwood Leather Gloves of the Sapient','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1553265457,-627369024,2741701839,3667598272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186837,1,'Treespeaker''s Ashenwood Leather Gloves of the Stargazer','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-628370296,1405124506,3666597000,1405124506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186838,1,'Treespeaker''s Ashenwood Leather Pants','Armor',2405,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,914768921,-2111817931,914768921,2183149365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186839,1,'Treespeaker''s Ashenwood Leather Pants of the Forestspeaker','Armor',1500,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1961893954,-1731256343,2333073342,2563710953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186840,1,'Treespeaker''s Ashenwood Shoulder Pads','Armor',1494,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-821821963,-1326549691,3473145333,2968417605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186841,1,'Treespeaker''s Ashenwood Shoulder Pads of the Forestspeaker','Armor',1494,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-127054576,2053185267,4167912720,2053185267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186842,1,'Treespeaker''s Ashenwood Shoulder Pads of the Sapient','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1698739464,-1130354715,1698739464,3164612581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186843,1,'Treespeaker''s Ashenwood Shoulder Pads of the Stargazer','Armor',1424,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-572943786,-1805863487,3722023510,2489103809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186844,1,'Treespeaker''s Ashenwood Tunic','Armor',1418,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-889982527,1889757960,3404984769,1889757960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186845,1,'Treespeaker''s Ashenwood Tunic of the Forestspeaker','Armor',3644,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1881059621,-1314203675,2413907675,2980763621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186846,1,'Treespeaker''s Ashenwood Tunic of the Sapient','Armor',3623,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,959594831,-1921421635,959594831,2373545661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186847,1,'Treespeaker''s Ashenwood Tunic of the Stargazer','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1087543560,-381769104,1087543560,3913198192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186848,1,'Treespeaker''s Bands','Armor',2402,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1166397697,1607717030,1166397697,1607717030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186849,1,'Treespeaker''s Bands of the Sapient','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-493940159,293867611,3801027137,293867611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186850,1,'Treespeaker''s Bands of the Stargazer','Armor',2402,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1324715039,1453801180,2970252257,1453801180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186851,1,'Treespeaker''s Cap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,2088976335,1975580048,2088976335,1975580048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186852,1,'Treespeaker''s Cap of the Sapient','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-364078861,1305840192,3930888435,1305840192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186853,1,'Treespeaker''s Cap of the Stargazer','Armor',1499,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1590998163,-280243379,2703969133,4014723917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186854,1,'Treespeaker''s Leather Boots','Armor',1489,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-707958120,-287714458,3587009176,4007252838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186855,1,'Treespeaker''s Leather Boots of the Sapient','Armor',1461,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1124257188,1015926251,1124257188,1015926251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186856,1,'Treespeaker''s Leather Boots of the Stargazer','Armor',1489,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,140844602,1241518852,140844602,1241518852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186857,1,'Treespeaker''s Leather Gloves','Armor',3616,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1986957234,1698871266,2308010062,1698871266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186858,1,'Treespeaker''s Leather Gloves of the Sapient','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,2052112576,-1879658623,2052112576,2415308673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186859,1,'Treespeaker''s Leather Gloves of the Stargazer','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,61872263,1991123750,61872263,1991123750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186860,1,'Treespeaker''s Leather Pants','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-619669520,367266432,3675297776,367266432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186861,1,'Treespeaker''s Leather Pants of the Sapient','Armor',1493,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1306472652,1839902773,1306472652,1839902773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186862,1,'Treespeaker''s Leather Pants of the Stargazer','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,112780114,2064623411,112780114,2064623411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186863,1,'Treespeaker''s Pure Rosewood Bands of the Forestspeaker','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-410465160,-30645353,3884502136,4264321943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186864,1,'Treespeaker''s Pure Rosewood Bands of the Sapient','Armor',3279,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1931668495,-122069792,1931668495,4172897504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186865,1,'Treespeaker''s Pure Rosewood Bands of the Stargazer','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,234448706,788311337,234448706,788311337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186866,1,'Treespeaker''s Pure Rosewood Cap of the Forestspeaker','Armor',1485,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-420345352,1395467165,3874621944,1395467165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186867,1,'Treespeaker''s Pure Rosewood Cap of the Sapient','Armor',3617,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1970760381,2057470520,2324206915,2057470520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186868,1,'Treespeaker''s Pure Rosewood Cap of the Stargazer','Armor',1408,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1744544799,108437494,1744544799,108437494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186869,1,'Treespeaker''s Pure Rosewood Leather Boots of the Sapient','Armor',3614,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,600227860,-1449481782,600227860,2845485514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186870,1,'Treespeaker''s Pure Rosewood Leather Boots of the Stargazer','Armor',2401,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-826937016,-1941948751,3468030280,2353018545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186871,1,'Treespeaker''s Pure Rosewood Leather Gloves of the Forestspeaker','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-21858101,36210235,4273109195,36210235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186872,1,'Treespeaker''s Pure Rosewood Leather Gloves of the Sapient','Armor',231,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,241743346,-1022711621,241743346,3272255675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186873,1,'Treespeaker''s Pure Rosewood Leather Gloves of the Stargazer','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1817762588,-849140736,1817762588,3445826560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186874,1,'Treespeaker''s Pure Rosewood Leather Pants of the Forestspeaker','Armor',3281,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-1139163922,2128303260,3155803374,2128303260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186875,1,'Treespeaker''s Pure Rosewood Leather Pants of the Sapient','Armor',1500,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,756759932,-121777132,756759932,4173190164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186876,1,'Treespeaker''s Pure Rosewood Leather Pants of the Stargazer','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1066922976,-1118862714,3228044320,3176104582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186877,1,'Treespeaker''s Pure Rosewood Shoulder Pads of the Sapient','Armor',234,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1223134440,1092955507,1223134440,1092955507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186878,1,'Treespeaker''s Pure Rosewood Shoulder Pads of the Stargazer','Armor',3619,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1089759822,1402113222,1089759822,1402113222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186879,1,'Treespeaker''s Pure Rosewood Tunic of the Forestspeaker','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1675163780,-93598997,1675163780,4201368299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186880,1,'Treespeaker''s Pure Rosewood Tunic of the Sapient','Armor',1390,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1808664462,-1829781132,2486302834,2465186164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186881,1,'Treespeaker''s Pure Rosewood Tunic of the Stargazer','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-167668068,-1250990184,4127299228,3043977112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186882,1,'Treespeaker''s Shoulder Pads','Armor',1410,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-865597489,657082608,3429369807,657082608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186883,1,'Treespeaker''s Tunic','Armor',1404,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,331890126,-955179931,331890126,3339787365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186884,1,'Treespeaker''s Tunic of the Stargazer','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1712761593,-852167571,2582205703,3442799725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186885,1,'Tremor Mantle','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,1554139368,1027873216,1554139368,1027873216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186886,1,'Treskar''s Cloak of Affliction','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-425768598,111138869,3869198698,111138869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186887,1,'Treskar''s Cloak of Blight','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1557763213,-1221622003,2737204083,3073345293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186888,1,'Treskar''s Cloak of Disorder','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1562109606,1159399556,1562109606,1159399556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186889,1,'Treskar''s Cloak of Malady','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1270325798,1606307416,1270325798,1606307416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186890,1,'Treskar''s Cloak of Misery','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1747759909,2082824027,1747759909,2082824027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186891,1,'Treskar''s Dented Band','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1801712009,-2017555303,1801712009,2277411993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186892,1,'Treskar''s Destructive Band','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1170124446,1785536692,3124842850,1785536692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186893,1,'Treskar''s Drape of Blood','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,874666093,-459967337,874666093,3834999959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186894,1,'Treskar''s Drape of Destruction','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2137912402,1032237255,2157054894,1032237255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186895,1,'Treskar''s Drape of Insanity','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1393698144,2022334967,2901269152,2022334967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186896,1,'Treskar''s Drape of Pain','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1626076582,1210976191,2668890714,1210976191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186897,1,'Treskar''s Drape of the Reviled','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1257744518,877517156,3037222778,877517156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186898,1,'Treskar''s Invigorated Band','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1770354869,1180104349,2524612427,1180104349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186899,1,'Treskar''s Mangled Band','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,199184652,-159263707,199184652,4135703589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186900,1,'Treskar''s Resilient Band','Armor',737,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1842404193,-1920512943,2452563103,2374454353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186901,1,'Tri-element Loop','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-647791414,892019406,3647175882,892019406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186902,1,'Triadic Stud','Armor',3473,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,89981810,-334842823,89981810,3960124473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186903,1,'Tribal Bangle','Armor',952,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1082637742,-2003793923,3212329554,2291173373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186904,1,'Tribal Chieftain''s Tassels','Armor',576,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1707724447,356418289,1707724447,356418289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186905,1,'Tribal Legsavers of the Devout','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1275030307,1851888277,3019936989,1851888277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186906,1,'Tribal Nathsarian Weave','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883034576600,0,-272716196,-1073310363,4022251100,3221656933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186907,1,'Tribal Spiritist''s Coat','Armor',2886,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197274648,0,2132186246,-1776759099,2132186246,2518208197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186908,1,'Tribal Spiritist''s Hat','Armor',2707,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1804682409,-294818374,2490284887,4000148922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186909,1,'Tribal Twine Earhoop','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2103971269,1227936534,2103971269,1227936534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186910,1,'Tribal Twine Earring','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1272668578,-388911911,1272668578,3906055385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186911,1,'Tribal Twine Hoop','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,525470512,1882503299,525470512,1882503299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186912,1,'Tribal Twine Stud','Armor',3468,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1557580136,1302858282,1557580136,1302858282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186913,1,'Trickster Leggings','Armor',1514,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,1165503629,-868062760,1165503629,3426904536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186914,1,'Trinket of Cold Vengeance','Armor',1067,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1683174305,-439152806,2611792991,3855814490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186915,1,'Trinket of Dwarven Tradition','Armor',308,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-299660690,706630881,3995306606,706630881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186916,1,'Trinket of Earthen Essence','Armor',1339,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,577874428,1377306944,577874428,1377306944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186917,1,'Trinket of Fluid Actions','Armor',1306,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1564931245,1490545788,2730036051,1490545788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186918,1,'Trinket of Gnomish Tradition','Armor',943,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1514841938,124411514,2780125358,124411514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186919,1,'Trinket of Halasian Tradition','Armor',1038,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-814084688,1343840003,3480882608,1343840003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186920,1,'Trinket of Halfling Tradition','Armor',310,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-61658376,-219711113,4233308920,4075256183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186921,1,'Trinket of Hot Rage','Armor',1068,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-26974265,-678138957,4267993031,3616828339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186922,1,'Trinket of Invisibility Control','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1616506701,-925224987,1616506701,3369742309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186923,1,'Trinket of n Tradition','Armor',1149,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,484903744,-1281121935,484903744,3013845361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186924,1,'Trinket of Perpetual Positional Control','Armor',3094,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2047366206,394929330,2047366206,394929330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186925,1,'Trinket of Positional Control','Armor',3094,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-2042483596,-1906480568,2252483700,2388486728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186926,1,'Trinket of Rapid Swings','Armor',1307,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,886291619,1251921994,886291619,1251921994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186927,1,'Trinket of Ruby Chains','Armor',1014,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-292257601,381683822,4002709695,381683822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186928,1,'Trinket of the Burning Arrow','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1831394283,2077124130,1831394283,2077124130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186929,1,'Trinket of the Desert Sword','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-863948775,1261246613,3431018521,1261246613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186930,1,'Trinket of the Dragon Siblings','Armor',3600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1441990328,1439761292,1441990328,1439761292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186931,1,'Trinket of the Dunestalker','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1148221433,-678242645,1148221433,3616724651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186932,1,'Trinket of the Faydark Druid','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,156654041,-934453729,156654041,3360513567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186933,1,'Trinket of the Fayhunter','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-2047514397,1826726051,2247452899,1826726051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186934,1,'Trinket of the Fireball','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1798567034,2077768917,1798567034,2077768917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186935,1,'Trinket of the Firesoul','Armor',3455,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1769541007,48465981,1769541007,48465981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186936,1,'Trinket of the Flaming Blade','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-759388591,263073222,3535578705,263073222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186937,1,'Trinket of the Forest Fist','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,1053326355,-1444596479,1053326355,2850370817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186938,1,'Trinket of the Natural Caster','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,2035548074,-1331717510,2035548074,2963249786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186939,1,'Trinket of the Sandmage','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-938075679,-145500268,3356891617,4149467028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186940,1,'Trinket of the Sarnak Soldier','Armor',1084,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,513028127,-1460223046,513028127,2834744250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186941,1,'Trinket of the Sun Priest','Armor',3450,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1873964447,1626582063,1873964447,1626582063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186942,1,'Trinket of the Thaumaturge','Armor',2197,NULL,0,7,2072844078,2072844078,20,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,4,0,4,6281081087704,0,1312809933,1271917860,1312809933,1271917860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186943,1,'Trinket of the Venerated Fanatic','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'Evdokia allowed you to keep this curious trinket due to your dedication to the cause of The Plaguebringer.  Due to its size, this trinket must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1883034576600,0,542229915,311849324,542229915,311849324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186944,1,'Trinket of Tradition','Armor',1057,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2102607751,-1248346316,2192359545,3046620980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186945,1,'Trinket of Trinkets','Armor',1044,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,514523246,-1122783616,514523246,3172183680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186946,1,'Triple Thick War Cloak','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1371704449,-871161264,2923262847,3423806032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186947,1,'Triple-forged Ro-steel Sleeves','Armor',3249,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1700304641,846068235,2594662655,846068235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186948,1,'Triumphant Garatch Mot Vambraces','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1062267617,1657435794,3232699679,1657435794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186949,1,'Triune Essence Bracelet','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1259580091,-671414912,1259580091,3623552384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186950,1,'Triune Essence Breeches','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-752079807,2133643413,3542887489,2133643413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186951,1,'Trog Leather Helm','Armor',3260,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1769664,0,-2016264449,734891349,2278702847,734891349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186952,1,'Troglodyte Flesh Boots','Armor',539,NULL,0,5,2897193374,2897193374,1,20,'They aren''t the prettiest of beasts, but their flesh makes for some vibrant pieces of leather armor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1355903520,59873192,2939063776,59873192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186953,1,'Troglodyte Flesh Bracers','Armor',536,NULL,0,5,2897193374,2897193374,1,20,'They aren''t the prettiest of beasts, but their flesh makes for some vibrant pieces of leather armor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-865106067,162338725,3429861229,162338725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186954,1,'Troglodyte Flesh Chestguard','Armor',1509,NULL,0,5,2897193374,2897193374,1,20,'They aren''t the prettiest of beasts, but their flesh makes for some vibrant pieces of leather armor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2024107475,483228822,2270859821,483228822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186955,1,'Troglodyte Flesh Gloves','Armor',537,NULL,0,5,2897193374,2897193374,1,20,'They aren''t the prettiest of beasts, but their flesh makes for some vibrant pieces of leather armor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1641572009,426971153,1641572009,426971153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186956,1,'Troglodyte Flesh Greaves','Armor',538,NULL,0,5,2897193374,2897193374,1,20,'They aren''t the prettiest of beasts, but their flesh makes for some vibrant pieces of leather armor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-633512130,536858614,3661455166,536858614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186957,1,'Troglodyte Flesh Sleeves','Armor',541,NULL,0,5,2897193374,2897193374,1,20,'They aren''t the prettiest of beasts, but their flesh makes for some vibrant pieces of leather armor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-15592609,986743703,4279374687,986743703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186958,1,'Troglodyte Ribcage','Armor',1719,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1723833040,-412119199,2571134256,3882848097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186959,1,'Trokk''s Wristwraps','Armor',2199,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1523012151,1724079454,1523012151,1724079454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186960,1,'Troll Gut Rope','Armor',2129,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1341656302,2138794260,2953310994,2138794260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186961,1,'Trollhide Bindings of the Exiled','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-115990198,-1067647824,4178977098,3227319472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186962,1,'Trooper Scale Boots','Armor',3303,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,1347694324,-649197050,1347694324,3645770246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186963,1,'Trophy of Persistance','Armor',2346,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,302690851,450375208,302690851,450375208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186964,1,'Troubador''s Boots','Armor',1615,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,68719476736,0,-1142636402,1164074644,3152330894,1164074644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186965,1,'Troubador''s Chestpiece','Armor',1614,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,68719476736,0,-1609922538,-1994345096,2685044758,2300622200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186966,1,'Troubador''s Drape of War','Armor',1097,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-2145734019,986978742,2149233277,986978742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186967,1,'Troubador''s Leggings','Armor',1619,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,68719476736,0,-726794335,-1725247821,3568172961,2569719475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186968,1,'Trousers of Militia Service','Armor',1444,NULL,0,6,3539032716,3539032716,1,10,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1233125376,0,-467094319,1554379282,3827872977,1554379282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186969,1,'Trueborn Bloodseeker Boots','Armor',1412,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,859135869,180940366,859135869,180940366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186970,1,'Truefaith Breastplate','Armor',2878,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,-1449171503,392871222,2845795793,392871222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186971,1,'Truefaith Cap','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,-2008332972,-1550295185,2286634324,2744672111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186972,1,'Truefaith Gauntlets','Armor',2875,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,1879851253,1826636909,1879851253,1826636909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186973,1,'Truefaith Legplates','Armor',2873,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,1397346327,1336267919,1397346327,1336267919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186974,1,'Truefaith Pauldrons','Armor',2872,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,-1728510363,-2078997763,2566456933,2215969533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186975,1,'Truefaith Tonlets','Armor',2877,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,141545946,150096719,141545946,150096719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186976,1,'Truefaith Vambraces','Armor',2876,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,-1036355894,-556371374,3258611402,3738595922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186977,1,'Trueshot Bangle','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,100,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-7913168,1968988072,4287054128,1968988072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186978,1,'Trueshot Drape','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,100,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,851719778,-1944894855,851719778,2350072441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186979,1,'Trueshot Stud','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,100,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-512912907,1024039559,3782054389,1024039559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186980,1,'Truesight Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,-526825306,-922570602,3768141990,3372396694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186981,1,'Truesilver Coif','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,663678440,786014208,663678440,786014208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186982,1,'Truesilver Tunic','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,368976486,-1155129503,368976486,3139837793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186983,1,'Truespirit Collar','Armor',2897,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2075241204,-417033243,2219726092,3877934053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186984,1,'Truespirit Gloves','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1209012496,729470969,1209012496,729470969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186985,1,'Truespirit Hood','Armor',2857,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-373917439,1158908245,3921049857,1158908245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186986,1,'Truespirit Robe','Armor',3653,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,347832353,-1205964683,347832353,3089002613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186987,1,'Truespirit Slippers','Armor',3676,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,720572482,-683123704,720572482,3611843592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186988,1,'Truth Extractor','Armor',994,NULL,0,5,2072844078,2072844078,1,10,'A device constructed by Rusty Cogsprocket to extract the truth from unwilling vicitms. The gem at the center of this item is large and differently shaped than the one you captured in Longshadow Alley, however. Something seems amiss...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Dismal Discovery',NULL,0,0,0,0,0,0,0,6281081087704,0,72426333,893337195,72426333,893337195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10186989,1,'Tseralith''s Bindings','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,219914602,428281392,219914602,428281392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186990,1,'Tserrina''s Cloak of the Cursed','Armor',225,NULL,0,9,4294967295,4294967295,0,10,'Tserrina''s curse can be a gift as well as a curse. To embrace the shadows, one can accomplish much.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2057318900,-324911739,2057318900,3970055557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186991,1,'Tserrina''s Flowing Robes','Armor',225,NULL,0,9,4294967295,4294967295,0,10,'Tserrina''s curse can be a gift as well as a curse. To embrace the shadows, one can accomplish much.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-583636052,1934959734,3711331244,1934959734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186992,1,'Tserrina''s Tear Stained Shroud','Armor',225,NULL,0,9,4294967295,4294967295,0,10,'Tserrina''s curse can be a gift as well as a curse. To embrace the shadows, one can accomplish much.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-463627596,41260119,3831339700,41260119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186993,1,'Tsinisite Belt','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,174865915,-352182449,174865915,3942784847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186994,1,'Tsinisite Earring','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1549709612,-1817055874,1549709612,2477911422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186995,1,'Tsinisite Gloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-272000352,1736671771,4022966944,1736671771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186996,1,'Tsinisite Robes','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1004296892,2040399716,1004296892,2040399716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186997,1,'Tuft of Scaled Wolf Scales','Armor',133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1417474404,410341691,2877492892,410341691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186998,1,'Tumbled Stone Ring','Armor',557,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1202914938,-276077582,1202914938,4018889714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10186999,1,'Tumpy''s Heroes Armwrap','Armor',3079,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-454396423,1211573449,3840570873,1211573449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187000,1,'Tumpy''s Heroes Gi','Armor',3247,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1872714,1668124228,4293094582,1668124228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187001,1,'Tumpy''s Heroes Headwrap','Armor',3366,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1710036102,623273541,2584931194,623273541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187002,1,'Tumulus Bangle','Armor',951,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,23571242,-1777448314,23571242,2517518982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187003,1,'Tumulus Cloth Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1275133517,-2070462673,1275133517,2224504623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187004,1,'Tumulus Leg Guards','Armor',1472,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1658772711,-17888409,2636194585,4277078887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187005,1,'Tumulus Leggings','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1385700989,-450780015,2909266307,3844187281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187006,1,'Tunare Blessed Bracelet','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2068148310,1948529052,2226818986,1948529052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187007,1,'Tunare''s Earthwalkers','Armor',118,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1789658926,1627383139,1789658926,1627383139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187008,1,'Tunare''s Pages ceremonial smithing pants','Armor',2505,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1653623081,-510181568,2641344215,3784785728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187009,1,'Tunare''s Pages ceremonial smithing vest','Armor',2502,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,521097909,1151976228,521097909,1151976228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187010,1,'tunare''s pages negotiator boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1167645134,-801928321,1167645134,3493038975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187011,1,'tunare''s pages negotiator pantaloons','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1096482776,-1046714864,3198484520,3248252432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187012,1,'tunare''s pages negotiator shirt','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1232867794,-589872285,1232867794,3705095011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187013,1,'Tunarian Alliance Boots','Armor',3243,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,854477661,1094196417,854477661,1094196417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187014,1,'Tunarian Alliance Bracers','Armor',3241,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1729229015,-939991222,1729229015,3354976074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187015,1,'Tunarian Alliance Ceremonial Bracers','Armor',3079,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-152536256,1959438444,4142431040,1959438444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187016,1,'Tunarian Alliance Ceremonial Chestguard','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-184367003,842569640,4110600293,842569640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187017,1,'Tunarian Alliance Ceremonial Cloak','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,728187747,-1721027285,728187747,2573940011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187018,1,'Tunarian Alliance Ceremonial Gauntlets','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1260633712,-245662185,1260633712,4049305111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187019,1,'Tunarian Alliance Ceremonial Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1751527058,1654157375,1751527058,1654157375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187020,1,'Tunarian Alliance Ceremonial Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,896165554,-1741737458,896165554,2553229838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187021,1,'Tunarian Alliance Ceremonial Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1996005410,-1808253520,2298961886,2486713776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187022,1,'Tunarian Alliance Ceremonial Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-863906604,-1986509456,3431060692,2308457840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187023,1,'Tunarian Alliance Chestguard','Armor',3242,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1361332279,-1504635912,1361332279,2790331384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187024,1,'Tunarian Alliance Gauntlets','Armor',3246,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1440663806,-52122978,2854303490,4242844318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187025,1,'Tunarian Alliance Greaves','Armor',3244,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-251569128,-777386215,4043398168,3517581081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187026,1,'Tunarian Alliance Helm','Armor',3245,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1738026983,285884265,1738026983,285884265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187027,1,'Tunarian Alliance Spaulders','Armor',3240,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1568986184,-2077781511,2725981112,2217185785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187028,1,'Tunarian Armguards','Armor',2423,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,1069284707,-60986513,1069284707,4233980783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187029,1,'Tunarian boots','Armor',1629,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,949612581,1685772327,949612581,1685772327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187030,1,'Tunarian Burial Ring','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1432070597,-1538402898,1432070597,2756564398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187031,1,'Tunarian Burial Signet','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,920333428,811245078,920333428,811245078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187032,1,'Tunarian Cap','Armor',258,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-162288405,1541945859,4132678891,1541945859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187033,1,'tunarian ceremonial cap','Armor',1520,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-951420699,-2001219708,3343546597,2293747588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187034,1,'tunarian ceremonial leggings','Armor',1521,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1215342023,-1501938096,1215342023,2793029200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187035,1,'tunarian ceremonial officer boots','Armor',1412,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-778536570,-1441502444,3516430726,2853464852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187036,1,'tunarian ceremonial officer gloves','Armor',1414,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-982051792,-619877814,3312915504,3675089482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187037,1,'tunarian ceremonial officer robe','Armor',2440,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1407615241,-1860156867,2887352055,2434810429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187038,1,'tunarian ceremonial sandals','Armor',1517,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-238155715,-181095617,4056811581,4113871679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187039,1,'tunarian ceremonial shawl','Armor',1522,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1503783648,1883429332,1503783648,1883429332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187040,1,'tunarian ceremonial sleeves','Armor',1518,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1251427115,1315829801,1251427115,1315829801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187041,1,'tunarian ceremonial vest','Armor',1516,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-869485288,-153740959,3425482008,4141226337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187042,1,'tunarian ceremonial wraps','Armor',1519,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1372348649,2016367581,1372348649,2016367581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187043,1,'Tunarian Chestguard of Bayle','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to rogues loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25769803776,0,-703468930,-667812942,3591498366,3627154354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187044,1,'Tunarian Clay Circlet','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-484147390,599658890,3810819906,599658890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187045,1,'Tunarian Clay Ring','Armor',2222,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,-1696231192,-1479733507,2598736104,2815233789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187046,1,'Tunarian Cloak of the Alliance','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,6279242186752,0,-33523229,-1048406648,4261444067,3246560648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187047,1,'Tunarian Crested Bracers','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-563044328,-1976783820,3731922968,2318183476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187048,1,'Tunarian Cuirass','Armor',1726,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,1314426924,-505591555,1314426924,3789375741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187049,1,'Tunarian Drawstring','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-486289884,1368560444,3808677412,1368560444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187050,1,'Tunarian Gloves','Armor',209,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1075403020,1673486553,3219564276,1673486553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187051,1,'Tunarian Leggings','Armor',120,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1948472795,-638498026,2346494501,3656469270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187052,1,'tunarian officer boots','Armor',1412,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1171303616,1600183869,3123663680,1600183869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187053,1,'tunarian officer gloves','Armor',1414,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1222916961,-1723169133,3072050335,2571798163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187054,1,'tunarian officer robe','Armor',2440,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1885490343,-363774870,1885490343,3931192426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187055,1,'Tunarian Shirt','Armor',1,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,647290129,-1453375681,647290129,2841591615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187056,1,'Tunarian signet ring','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-558255894,659629544,3736711402,659629544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187057,1,'Tunarian Sleeves','Armor',254,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-367656746,-1357576859,3927310550,2937390437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187058,1,'Tunarian Slippers','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1172633459,399054400,1172633459,399054400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187059,1,'Tunarian Templar gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,24576,0,-2140706132,840014806,2154261164,840014806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187060,1,'Tunarian woven cap','Armor',1520,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,961242879,-1545901439,961242879,2749065857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187061,1,'Tunarian woven leggings','Armor',1521,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1494985804,596809530,1494985804,596809530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187062,1,'Tunarian woven sandals','Armor',1517,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1681072154,2024604013,2613895142,2024604013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187063,1,'Tunarian woven shawl','Armor',1522,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,327406425,-1417064038,327406425,2877903258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187064,1,'Tunarian woven sleeves','Armor',1518,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,546673904,-1007400325,546673904,3287566971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187065,1,'Tunarian woven vest','Armor',1516,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,833637756,-2036891317,833637756,2258075979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187066,1,'Tunarian woven wraps','Armor',1519,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,468605264,-1545282669,468605264,2749684627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187067,1,'Tunarian''s Birnie','Armor',2414,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,1886438125,-229613707,1886438125,4065353589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187068,1,'Tunarian''s Boots','Armor',2415,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,-1603387925,1317361512,2691579371,1317361512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187069,1,'Tunarian''s Coif','Armor',2418,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,2038440504,-1668575942,2038440504,2626391354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187070,1,'Tunarian''s Handguard','Armor',2417,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,-232605066,-1296693235,4062362230,2998274061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187071,1,'Tundra Crystal Shard','Armor',3129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1909462641,-2002737592,1909462641,2292229704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187072,1,'Tundra Runner''s Coif','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1881197274648,0,-942913054,-1052056268,3352054242,3242911028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187073,1,'Tundra Runner''s Hoops','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-20174122,-2017696094,4274793174,2277271202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187074,1,'Tundra Runner''s Mantle','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1881197274648,0,-1869115812,-1735064192,2425851484,2559903104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187075,1,'Tundra Scout''s Arrow Tip','Armor',110,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,577358346,1676363599,577358346,1676363599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187076,1,'Tundra Walker''s Cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,246474502,1504322784,246474502,1504322784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187077,1,'Tundra Walker''s Cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-120675486,-1309606164,4174291810,2985361132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187078,1,'Tundra Walker''s Hood','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,1433497708,40612746,1433497708,40612746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187079,1,'Tundra Walker''s Mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,979890921,1935257447,979890921,1935257447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187080,1,'Tundra Walker''s Pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-452343354,-571069284,3842623942,3723898012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187081,1,'Tundra Walker''s Robe','Armor',2551,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1468233396,-10073430,2826733900,4284893866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187082,1,'Tundra Walker''s Slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1442661827,-1881296308,2852305469,2413670988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187083,1,'Tundrawalker''s Earrings','Armor',3467,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-1854185976,1859124773,2440781320,1859124773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187084,1,'tungsten band of agility','Armor',2235,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281081087704,0,-380917609,-138535609,3914049687,4156431687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187085,1,'tungsten band of intelligence','Armor',2223,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281081087704,0,-54069133,-696032608,4240898163,3598934688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187086,1,'tungsten band of strength','Armor',2234,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281081087704,0,-1821893503,-1852376907,2473073793,2442590389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187087,1,'tungsten band of wisdom','Armor',2222,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281081087704,0,-949389528,-1250710513,3345577768,3044256783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187088,1,'tungsten bangle of agility','Armor',2198,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,941032977,-922511043,941032977,3372456253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187089,1,'tungsten bangle of intelligence','Armor',2196,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1509681411,-1952854628,1509681411,2342112668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187090,1,'tungsten bangle of strength','Armor',2200,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2023698494,561569043,2023698494,561569043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187091,1,'tungsten bangle of wisdom','Armor',2197,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1217459503,1719668200,1217459503,1719668200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187092,1,'tungsten melodic boots','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6279243785944,0,1768434224,-165366365,1768434224,4129600931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187093,1,'tungsten melodic bracer','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,847899831,-1937972523,847899831,2356994773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187094,1,'tungsten reverent boots','Armor',1636,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6279243785752,0,-1200092241,-676705108,3094875055,3618262188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187095,1,'tungsten reverent bracer','Armor',1637,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1274272761,484602301,1274272761,484602301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187096,1,'tungsten righteous gussets','Armor',1630,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,203152099,384039981,203152099,384039981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187097,1,'tungsten righteous sabatons','Armor',1629,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,26136,0,1170435461,850730408,1170435461,850730408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187098,1,'tungsten vanguard gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-581550202,293020109,3713417094,293020109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187099,1,'tungsten vanguard sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,26136,0,2051195108,-1833407731,2051195108,2461559565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187100,1,'Tunic of Abrupt Pursuasion','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,246,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,-121551286,765863488,4173416010,765863488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187101,1,'Tunic of Blocking Fists','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,196800,0,-117881563,1000639274,4177085733,1000639274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187102,1,'Tunic of Crawling Wilderwoods','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1881197445312,0,1692467553,1763449448,1692467553,1763449448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187103,1,'Tunic of Dark Reflection','Armor',228,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,556,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1881197471448,0,-648348613,492136741,3646618683,492136741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187104,1,'Tunic of Dark Winds','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,1493297428,1694716300,1493297428,1694716300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187105,1,'Tunic of Echoes','Armor',3247,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-10274125,855341053,4284693171,855341053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187106,1,'Tunic of Echoing Pain','Armor',1635,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,16424885,-1915921181,16424885,2379046115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187107,1,'Tunic of Enmity Darkness','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1838899200,0,804582123,557971856,804582123,557971856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187108,1,'Tunic of Frenzied View','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,442,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,131072,0,-1925669679,315270791,2369297617,315270791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187109,1,'Tunic of Frenzied View','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,38,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,805950076,315270791,805950076,315270791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187110,1,'Tunic of Growing vines','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,-1762894478,2007999322,2532072818,2007999322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187111,1,'Tunic of Intuitive Grace','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,902,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-1578564908,1771640586,2716402388,1771640586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187112,1,'Tunic of Light Absorption','Armor',1691,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1760374325,54464791,2534592971,54464791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187113,1,'Tunic of Maligned Intention','Armor',2894,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,632,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,128,0,1787239030,-412469746,1787239030,3882497550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187114,1,'Tunic of Marring','Armor',2886,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,458,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,128,0,1621443445,278592344,1621443445,278592344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187115,1,'Tunic of Marring','Armor',2886,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,412,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,-1867320839,278592344,2427646457,278592344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187116,1,'Tunic of Meditation','Armor',3242,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,362,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,64,0,-213223515,1996564957,4081743781,1996564957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187117,1,'Tunic of Militia Loyalty','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243982552,0,-937987362,525444932,3356979934,525444932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187118,1,'Tunic of Natura''s Grace','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,320,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,617129813,-65410091,617129813,4229557205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187119,1,'Tunic of Nature''s Fatebinder','Armor',1530,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,131072,0,419060404,1690097920,419060404,1690097920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187120,1,'Tunic of Nature''s Purification','Armor',2737,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,284,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,572776282,-1448958014,572776282,2846009282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187121,1,'Tunic of Perception','Armor',2379,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,66,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,64,0,-634767886,788474731,3660199410,788474731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187122,1,'Tunic of Reaching Vines','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1008705293,-12431102,1008705293,4282536194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187123,1,'Tunic of Resolve','Armor',1439,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-915187176,-279918587,3379780120,4015048709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187124,1,'Tunic of Rituals','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197471448,0,-416398349,1496825676,3878568947,1496825676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187125,1,'Tunic of Robust Stance','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,-782717858,1176797047,3512249438,1176797047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187126,1,'Tunic of Saturation','Armor',2893,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1076815633,420932870,3218151663,420932870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187127,1,'Tunic of Shadow''s Essence','Armor',2393,NULL,0,6,2246237129,2246237129,265,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,53,0,53,1881197274648,0,1188962731,287918399,1188962731,287918399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187128,1,'Tunic of Shadowed Songs','Armor',3233,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1854781607,968618998,1854781607,968618998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187129,1,'Tunic of Shadowkicks','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,196800,0,-821754323,-813785115,3473212973,3481182181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187130,1,'Tunic of Silence','Armor',1425,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-762641211,-2015768185,3532326085,2279199111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187131,1,'Tunic of Sorrowful Songs','Armor',2737,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197248512,0,950584702,1750947774,950584702,1750947774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187132,1,'Tunic of Stormcalling','Armor',3654,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,478,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,-532795339,2059565637,3762171957,2059565637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187133,1,'Tunic of Symmetry','Armor',2886,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,784,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,64,0,-1755118006,228307970,2539849290,228307970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187134,1,'Tunic of Symmetry','Armor',2886,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,592,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,64,0,-808824584,228307970,3486142712,228307970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187135,1,'Tunic of the Abyss','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,413836334,1177474552,413836334,1177474552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187136,1,'Tunic of the Accursed','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,726288969,-1402320227,726288969,2892647069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187137,1,'tunic of the adept','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6279243982552,0,1972870398,1605861732,1972870398,1605861732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187138,1,'Tunic of the Advisors','Armor',2428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1270691587,-1273585256,3024275709,3021382040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187139,1,'Tunic of the Animalist','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,746,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,65536,0,-877722981,707341718,3417244315,707341718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187140,1,'Tunic of the Antagonist','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,764,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,128,0,-803586783,1022293474,3491380513,1022293474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187141,1,'Tunic of the Burning Dead','Armor',3242,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1707049716,239141236,1707049716,239141236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187142,1,'Tunic of the Crushbone Brawler','Armor',1411,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,2023365394,-472630566,2023365394,3822336730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187143,1,'Tunic of the Ebon Mask','Armor',1411,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,665576984,992529326,665576984,992529326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187144,1,'Tunic of the Enforcer','Armor',1467,NULL,0,2,2897193374,2897193374,230,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197471448,0,-2102198132,-610783978,2192769164,3684183318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187145,1,'Tunic of the Fallen Soldier','Armor',1425,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,2139307355,-249832310,2139307355,4045134986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187146,1,'Tunic of the Fiery Sea','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,65629389,-1471768128,65629389,2823199168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187147,1,'Tunic of the Guard','Armor',1411,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1934916301,-1940059856,2360050995,2354907440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187148,1,'Tunic of the Haruspex','Armor',1425,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,400273461,1120605394,400273461,1120605394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187149,1,'Tunic of the High Priest','Armor',2421,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-34716650,-1934010898,4260250646,2360956398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187150,1,'Tunic of the Ice Bear','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1353172022,555591096,2941795274,555591096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187151,1,'Tunic of the Indomitable','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,286,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,128,0,-1113711982,1918567409,3181255314,1918567409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187152,1,'Tunic of the Infected','Armor',2445,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1794048,0,1286713634,-1012985690,1286713634,3281981606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187153,1,'Tunic of the Lost Eye','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,778462303,518729171,778462303,518729171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187154,1,'Tunic of the Natural','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,120,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511104,0,1556034651,-1092907192,1556034651,3202060104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187155,1,'Tunic of the Nightwalker','Armor',228,NULL,0,9,2897193374,2897193374,275,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,55,0,55,1881197471448,0,30739454,1187268367,30739454,1187268367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187156,1,'Tunic of the Northlands','Armor',3362,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-387267019,1495981857,3907700277,1495981857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187157,1,'Tunic of the Preceptor','Armor',1439,NULL,0,2,2897193374,2897193374,230,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197471448,0,-1559592161,-1282813336,2735375135,3012153960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187158,1,'Tunic of the Raging Storm','Armor',3075,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,896,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,131072,0,-2136182513,1869419748,2158784783,1869419748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187159,1,'Tunic of the Renegade','Armor',2886,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,-2091235806,-142009257,2203731490,4152958039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187160,1,'Tunic of the Sacred Grove','Armor',3075,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,878,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,65536,0,-1974901547,1703412030,2320065749,1703412030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187161,1,'Tunic of the Saracen','Armor',1453,NULL,0,4,2897193374,2897193374,255,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197471448,0,-1785791043,2137991745,2509176253,2137991745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187162,1,'Tunic of the Soulscorned','Armor',2894,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,218000571,-1999811075,218000571,2295156221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187163,1,'Tunic of the Stirring Reflexes','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,-752090011,2136505027,3542877285,2136505027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187164,1,'Tunic of the Thicket','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,216,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,65536,0,-1612414980,-745569315,2682552316,3549397981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187165,1,'Tunic of the Thicket','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,350,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,-252262218,-745569315,4042705078,3549397981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187166,1,'Tunic of the Vanquisher','Armor',1467,NULL,0,2,2897193374,2897193374,250,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197471448,0,-169486874,999600680,4125480422,999600680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187167,1,'Tunic of the Vashotan Clergy','Armor',3242,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-222211726,-443063805,4072755570,3851903491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187168,1,'Tunic of the Voidgazer','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197445312,0,-369026886,-1617136690,3925940410,2677830606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187169,1,'Tunic of The Warmaster','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,558669104,319545352,558669104,319545352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187170,1,'Tunic of the Wild','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,-189378373,-1976957523,4105588923,2318009773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187171,1,'Tunic of the Wildcat','Armor',1425,NULL,0,5,2897193374,2897193374,260,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,196608,0,17740464,376662416,17740464,376662416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187172,1,'Tunic of Twilight','Armor',1418,NULL,0,4,2246237129,2246237129,235,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197274648,0,-2128663303,1807386903,2166303993,1807386903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187173,1,'Tunic of Ultimate Evil','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,2115156889,289257485,2115156889,289257485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187174,1,'Tunic of Vul','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,-1221061976,-1416996556,3073905320,2877970740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187175,1,'Tunic of Whispered Echoes','Armor',2894,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,380,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,64,0,-217402433,-1602699738,4077564863,2692267558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187176,1,'Tunic of Wicked Deeds','Armor',2894,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-1123388545,-1322660228,3171578751,2972307068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187177,1,'Tunic of Withered Grasp','Armor',1460,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,558,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,65536,0,-1429465575,-1250097385,2865501721,3044869911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187178,1,'Tunic of Woe','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1774487236,1673097596,1774487236,1673097596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187179,1,'Turban of Coercion','Armor',1394,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,1883034576600,0,-828710793,1659452201,3466256503,1659452201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187180,1,'Turf-hunter Breeches','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,192,0,-2058145631,-314817409,2236821665,3980149887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187181,1,'Turf-hunter Shoulderpads','Armor',1424,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,192,0,-1347182854,1087783758,2947784442,1087783758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187182,1,'Turf-hunter Tunic','Armor',1418,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,192,0,-770478846,268576791,3524488450,268576791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187183,1,'Turmoil Gloves','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1768676023,-788741796,2526291273,3506225500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187184,1,'Turmoil Stained Belt','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,744,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-540351949,1920599247,3754615347,1920599247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187185,1,'Turned Emblem of Legend','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,211972419,432090378,211972419,432090378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187186,1,'Turned Signet of Legend','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1135590685,391069307,1135590685,391069307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187187,1,'Turning Tide Chain Chestguard','Armor',3640,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,-1600629645,-949392156,2694337651,3345575140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187188,1,'Turning Tide Chain Legguards','Armor',3641,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,668559947,-493584511,668559947,3801382785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187189,1,'Turning Tide Chain Vambraces','Armor',3642,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,1550860239,491934591,1550860239,491934591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187190,1,'Turning Tide Chainlink Chestguard','Armor',2,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,397776063,-1685219081,397776063,2609748215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187191,1,'Turning Tide Chainlink Legguards','Armor',3641,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,-83734270,-1257609158,4211233026,3037358138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187192,1,'Turning Tide Chainlink Vambraces','Armor',3642,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,-2098713963,1254900932,2196253333,1254900932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187193,1,'Turning Tide Cloth Mantle','Armor',253,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-888110590,689287179,3406856706,689287179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187194,1,'Turning Tide Cloth Pantaloons','Armor',256,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1280216732,372928889,3014750564,372928889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187195,1,'Turning Tide Leather Arm Wraps','Armor',221,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,-958001371,642768916,3336965925,642768916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187196,1,'Turning Tide Leather Armguards','Armor',221,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,289017968,-42888023,289017968,4252079273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187197,1,'Turning Tide Leather Chest Wrap','Armor',223,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,670296814,-605949409,670296814,3689017887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187198,1,'Turning Tide Leather Leg Wraps','Armor',233,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,-2079407806,84828223,2215559490,84828223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187199,1,'Turning Tide Leather Leggings','Armor',233,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,1850669939,780110679,1850669939,780110679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187200,1,'Turning Tide Leather Tunic','Armor',228,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,-90430214,-1398692701,4204537082,2896274595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187201,1,'Turning Tide Plate Chestguard','Armor',218,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,2078156483,4448577,2078156483,4448577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187202,1,'Turning Tide Plate Greaves','Armor',212,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,-631108511,-728271462,3663858785,3566695834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187203,1,'Turning Tide Plate Vambraces','Armor',216,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,-1588253004,-529055228,2706714292,3765912068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187204,1,'Turning Tide Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-182487528,1939619939,4112479768,1939619939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187205,1,'Turning Tide Vanguard Breastplate','Armor',218,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,337548959,252697693,337548959,252697693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187206,1,'Turning Tide Vanguard Greaves','Armor',212,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,404753065,1540635731,404753065,1540635731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187207,1,'Turning Tide Vanguard Vambraces','Armor',216,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,-678871536,-179349388,3616095760,4115617908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187208,1,'Turnkey Cloak','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1669747497,1610541294,1669747497,1610541294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187209,1,'turquoise bracelet','Armor',390,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,-1725129966,-71265386,2569837330,4223701910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187210,1,'turquoise bracelet','Armor',390,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,914740952,-71265386,914740952,4223701910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187211,1,'Turquoise Bracelet','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,577841588,1609583088,577841588,1609583088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187212,1,'Turquoise Choker','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281081087704,0,1528645567,1005804892,1528645567,1005804892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187213,1,'turquoise earring','Armor',393,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2145960366,1325243122,2145960366,1325243122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187214,1,'turquoise earring','Armor',393,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-591509753,1325243122,3703457543,1325243122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187215,1,'turquoise necklace','Armor',387,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,1484299642,982816254,1484299642,982816254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187216,1,'turquoise necklace','Armor',387,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-137244496,982816254,4157722800,982816254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187217,1,'turquoise ring','Armor',558,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,-925431880,998182305,3369535416,998182305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187218,1,'turquoise ring','Armor',558,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-518016182,998182305,3776951114,998182305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187219,1,'Turquoise Stud','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1247146197,-900458719,1247146197,3394508577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187220,1,'Turtle Helm','Armor',201,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,901610116,-2060907141,901610116,2234060155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187221,1,'turtle tooth stud','Armor',588,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,1401178164,28918143,1401178164,28918143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187222,1,'turtle-hide bracers','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1381771797,-1498833446,2913195499,2796133850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187223,1,'Turtleshell Pauldron','Armor',2399,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1883034576600,0,-2126153982,-1407670233,2168813314,2887297063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187224,1,'Tuz''Rak''s Jewel of Summoning','Armor',1199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-268790295,1672048117,4026177001,1672048117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187225,1,'Twelve Tone Earstone','Armor',971,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206158430208,0,-1462860340,2111040210,2832106956,2111040210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187226,1,'Twergo''s polished earring','Armor',377,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281081087704,0,1756250290,1591495535,1756250290,1591495535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187227,1,'Twice-Stitched Constructers Vest','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-2147170360,-852608551,2147796936,3442358745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187228,1,'Twice-Traded Beads','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-276698642,-510277014,4018268654,3784690282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187229,1,'Twice-Woven Bracers','Armor',1413,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1883034576600,0,-783227598,1400453686,3511739698,1400453686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187230,1,'Twiggle''s Ring','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-721857734,1120959499,3573109562,1120959499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187231,1,'Twilight Hoop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1813422094,-442055115,1813422094,3852912181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187232,1,'Twilight Hoop','Armor',377,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,338,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1442299023,-442055115,1442299023,3852912181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187233,1,'Twilight-Chainmail Boots','Armor',1419,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-854927418,-1071046822,3440039878,3223920474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187234,1,'Twilight-Chainmail Bracers','Armor',1420,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-2079334777,-867935184,2215632519,3427032112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187235,1,'Twilight-Chainmail Coif','Armor',1422,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1064377299,-1909700953,3230589997,2385266343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187236,1,'Twilight-Chainmail Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1279801586,1241725865,3015165710,1241725865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187237,1,'Twilight-Chainmail Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,1597701773,175608608,1597701773,175608608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187238,1,'Twill Bloomers','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-130204987,-415223892,4164762309,3879743404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187239,1,'Twillcloth Scarf of Warmth','Armor',1230,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1323627648,-876217680,1323627648,3418749616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187240,1,'Twin Buckle Girdle','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-238077962,1438151381,4056889334,1438151381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187241,1,'Twin Star Bangle','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,843016083,-1396496990,843016083,2898470306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187242,1,'Twin Tears Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,250,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,50,0,50,1881197274648,0,-1449201992,1378402568,2845765304,1378402568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187243,1,'Twisted Alloy Wristlet','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1916504034,1949548444,2378463262,1949548444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187244,1,'Twisted Band of the Nightblood','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,272664470,-149654388,272664470,4145312908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187245,1,'Twisted Electrum Hoop','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,-651747695,1258391388,3643219601,1258391388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187246,1,'Twisted Kromzek Bracelet','Armor',2224,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1977032938,-1213696025,2317934358,3081271271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187247,1,'Twisted Loop of the Nightblood','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-629789310,1881409810,3665177986,1881409810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187248,1,'Twisted Manacle','Armor',2203,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-57637312,100200140,4237329984,100200140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187249,1,'Twisted Mania','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,23034809,-39444331,23034809,4255522965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187250,1,'Twisted Nail of Faith','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26112,0,-714431243,-1860626915,3580536053,2434340381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187251,1,'Twisted Ring of the Nightblood','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,601348808,-666390254,601348808,3628577042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187252,1,'Twisted Ring of Void Essence','Armor',1030,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,183113597,-974695334,183113597,3320271962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187253,1,'Twisted Ringlet of the Nightblood','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1014474559,1238004344,1014474559,1238004344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187254,1,'Twisted Sappling','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1837105152,0,2108779613,-248481992,2108779613,4046485304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187255,1,'Twisted Satyr Hair Belt','Armor',2329,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,635017287,-1630536691,635017287,2664430605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187256,1,'Twisted Spaulders','Armor',1592,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-329356583,151014971,3965610713,151014971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187257,1,'Twisted Topaz Earring','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-433115899,-851799011,3861851397,3443168285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187258,1,'Twisted Vine Earring','Armor',194,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-425702747,225214165,3869264549,225214165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187259,1,'Twisted Wire Bracelet','Armor',954,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,-1036112608,670251152,3258854688,670251152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187260,1,'Twisting Vines','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,196608,0,2037502314,-464267668,2037502314,3830699628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187261,1,'Two-Toned Hoop','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,2144641445,311404692,2144641445,311404692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187262,1,'Tycoon''s Boots of Prominence','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1114037522,1388604189,1114037522,1388604189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187263,1,'Tycoon''s Gauntlets of Prominence','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1278403477,-1922941855,1278403477,2372025441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187264,1,'Tycoon''s Helm of Prominence','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-614301887,1903983047,3680665409,1903983047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187265,1,'Tycozamoukh''s Skullcap','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,196608,0,1922350180,-2135881240,1922350180,2159086056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187266,1,'Tygrin''s Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1159651353,-645284092,3135315943,3649683204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187267,1,'Tykor''s Bracers','Armor',1693,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1572864,0,1254767632,1648178598,1254767632,1648178598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187268,1,'tynnonite brigandine boots','Armor',1692,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,176667451,-696228475,176667451,3598738821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187269,1,'tynnonite brigandine chestguard','Armor',1691,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-1444522661,-396840686,2850444635,3898126610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187270,1,'tynnonite brigandine handguards','Armor',1694,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-1014693945,-2110121074,3280273351,2184846222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187271,1,'tynnonite brigandine helm','Armor',1695,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-1434877364,2074800994,2860089932,2074800994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187272,1,'tynnonite brigandine leggings','Armor',1696,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-1201158657,-159880437,3093808639,4135086859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187273,1,'tynnonite brigandine shoulder pads','Armor',1627,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-1454133629,-1152268304,2840833667,3142698992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187274,1,'tynnonite brigandine wristguards','Armor',1693,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-41215021,-221619197,4253752275,4073348099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187275,1,'tynnonite chainmail boots','Armor',1608,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-1510546390,-170697458,2784420906,4124269838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187276,1,'tynnonite chainmail bracers','Armor',1609,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-921408627,-1975398106,3373558669,2319569190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187277,1,'tynnonite chainmail coat','Armor',1607,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-630322241,-89779249,3664645055,4205188047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187278,1,'tynnonite chainmail coif','Armor',1611,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-519114497,-1043928945,3775852799,3251038351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187279,1,'tynnonite chainmail gloves','Armor',1610,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,442733934,640701446,442733934,640701446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187280,1,'tynnonite chainmail leggings','Armor',1612,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-1079899098,-18537476,3215068198,4276429820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187281,1,'tynnonite chainmail mantle','Armor',1613,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-582561878,-518713662,3712405418,3776253634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187282,1,'tynnonite girdle','Armor',213,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,-910462433,-1347780962,3384504863,2947186334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187283,1,'tynnonite platemail breastplate','Armor',1537,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,1164098840,1071178209,1164098840,1071178209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187284,1,'tynnonite platemail gauntlets','Armor',1540,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,1047929586,1479630359,1047929586,1479630359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187285,1,'tynnonite platemail helm','Armor',1541,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,-1764368641,-1239562609,2530598655,3055404687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187286,1,'tynnonite platemail legplates','Armor',1542,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,489927184,2071252725,489927184,2071252725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187287,1,'tynnonite platemail pauldrons','Armor',1543,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,-696032158,-1329325945,3598935138,2965641351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187288,1,'tynnonite platemail tonlets','Armor',1538,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,1480625879,454374524,1480625879,454374524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187289,1,'tynnonite platemail vambraces','Armor',1539,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,-1941957427,-368613336,2353009869,3926353960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187290,1,'tynnonite vanguard barbute','Armor',2874,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,-1979353743,-653879321,2315613553,3641087975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187291,1,'tynnonite vanguard cuirass','Armor',2870,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,1403447166,10814952,1403447166,10814952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187292,1,'tynnonite vanguard gauntlets','Armor',2883,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,-1003801073,-1389048892,3291166223,2905918404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187293,1,'tynnonite vanguard greaves','Armor',2873,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,943842951,1799488529,943842951,1799488529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187294,1,'tynnonite vanguard gussets','Armor',2868,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,2102203696,776927142,2102203696,776927142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187295,1,'tynnonite vanguard sabatons','Armor',2869,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,1373167512,1223158283,1373167512,1223158283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187296,1,'tynnonite vanguard spaulders','Armor',2872,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,-1125642904,-705171293,3169324392,3589796003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187297,1,'Tynnonium Band','Armor',3443,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1778518807,-1745349020,1778518807,2549618276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187298,1,'Tynnonium Bangle','Armor',2204,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1686583353,59999023,1686583353,59999023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187299,1,'Tynnonium Girdle','Armor',2131,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,481539125,2074545955,481539125,2074545955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187300,1,'Tynnonium Hoop','Armor',590,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,216015685,-249938378,216015685,4045028918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187301,1,'Tynnonium Shackle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1309744695,-1458351883,2985222601,2836615413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187302,1,'Tynnonium Torque','Armor',954,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1755514589,-263699915,2539452707,4031267381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187303,1,'Tyrannical Handwraps','Armor',209,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243982552,0,684224248,1624689439,684224248,1624689439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187304,1,'Tyrannizer Skullcap','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,738197504,0,-392185655,947260715,3902781641,947260715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187305,1,'Tyrant''s Crown','Armor',1639,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1620846,1758299497,1620846,1758299497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187306,1,'Tyrax''s Bracelet of Polarity','Armor',2206,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,346,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1751466010,-2111248598,1751466010,2183718698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187307,1,'Tyrax''s Bracelet of Polarity Reversal','Armor',2205,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1101635679,1582705757,1101635679,1582705757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187308,1,'Tyvalis'' Pendant','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,1429705827,-1237667828,1429705827,3057299468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187309,1,'Tzabos'' Band of Beatings','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1957810995,-1959239240,1957810995,2335728056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187310,1,'Tzabos'' Chain Gloves','Armor',3637,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1021239894,-1077122763,1021239894,3217844533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187311,1,'Tzabos'' Leather Gloves','Armor',3647,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1289932238,1279727690,3005035058,1279727690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187312,1,'Tzabos'' Plate Gloves','Armor',3694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-144435288,1953930443,4150532008,1953930443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187313,1,'Ugbar''s Mantle','Armor',234,NULL,0,7,2897193374,2897193374,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,8,0,8,192,0,179217915,957671182,179217915,957671182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187314,1,'Ulrich''s Bracelet','Armor',952,NULL,0,7,2072844078,2072844078,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,8,0,8,6281081087704,0,-1346048072,947264276,2948919224,947264276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187315,1,'Ultera''s Band of Defense','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1121550256,-1022153574,3173417040,3272813722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187316,1,'Ultera''s Band of Destruction','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,172832510,-1002617341,172832510,3292349955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187317,1,'Ultera''s Band of Restoring','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-58207010,1068405167,4236760286,1068405167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187318,1,'Ultera''s Band of Silence','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1448664350,383403089,1448664350,383403089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187319,1,'Ulteran Cowl','Armor',2854,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,131944735,1303500900,131944735,1303500900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187320,1,'Ulteran Diamond Armband','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1632924643,-174284562,2662042653,4120682734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187321,1,'Ulteran Diamond Bangle','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1662074028,78834703,1662074028,78834703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187322,1,'Ulteran Diamond Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1226023020,1107262122,1226023020,1107262122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187323,1,'Ulteran Diamond Wristlet','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1975339779,296902896,1975339779,296902896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187324,1,'Ulteran Gloves','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,59443148,3303296,59443148,3303296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187325,1,'Ulteran Ornamental Sash of Energy','Armor',1231,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,158566979,-1929774962,158566979,2365192334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187326,1,'Ulteran Pantaloons','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1563878409,1227103292,1563878409,1227103292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187327,1,'Ulteran Robe','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1774452839,-344082898,1774452839,3950884398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187328,1,'Ulteran Shawl','Armor',3223,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,78377743,1111261833,78377743,1111261833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187329,1,'Ulteran Sleeves','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1029122583,-1111400142,3265844713,3183567154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187330,1,'Ulteran Slippers','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,559036348,-489421197,559036348,3805546099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187331,1,'Ulteran Spell Torque','Armor',3448,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1715421762,-1876662418,2579545534,2418304878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187332,1,'Ulteran Veil of Energy','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1036708020,1106612079,1036708020,1106612079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187333,1,'Umar''s Fine Silken Sash','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,428302187,969683180,428302187,969683180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187334,1,'Umbra Tied Ring','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1436883352,-1286190031,2858083944,3008777265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187335,1,'Umbrae Blood Mail Boots','Armor',3294,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,140,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1572864,0,953202988,1698235602,953202988,1698235602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187336,1,'Umbrae Blood Mail Coif','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,140,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1572864,0,354703738,-1803377280,354703738,2491590016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187337,1,'Umbrae Blood Mail Gloves','Armor',3296,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,140,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-207809018,-1446698848,4087158278,2848268448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187338,1,'Umbrae Blood Mail Hauberk','Armor',3293,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,140,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-1793680018,-1426472059,2501287278,2868495237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187339,1,'Umbrae Blood Mail Leggings','Armor',3291,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,140,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1572864,0,1714935533,1372586563,1714935533,1372586563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187340,1,'Umbrae Blood Mail Mantle','Armor',3292,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,140,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1572864,0,884493506,1860205156,884493506,1860205156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187341,1,'Umbral Ash Boots','Armor',3288,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,844,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,1447491491,-630568542,1447491491,3664398754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187342,1,'Umbral Ash Bracers','Armor',3287,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,844,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1477707039,-1842751225,2817260257,2452216071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187343,1,'Umbral Ash Coif','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,844,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-395562515,397329331,3899404781,397329331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187344,1,'Umbral Ash Gloves','Armor',3637,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,844,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1896603911,-109116719,2398363385,4185850577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187345,1,'Umbral Ash Hauberk','Armor',3640,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,844,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1201071125,-1918158835,3093896171,2376808461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187346,1,'Umbral Ash Leggings','Armor',3659,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,844,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-70721852,-1298900054,4224245444,2996067242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187347,1,'Umbral Ash Spaulders','Armor',3660,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,844,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-2100281201,680742997,2194686095,680742997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187348,1,'Umbral Cabalist Armguard','Armor',1714,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1837105152,0,657247092,1474251018,657247092,1474251018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187349,1,'Umbral Platemail Breastplate','Armor',2878,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-78323311,-976691773,4216643985,3318275523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187350,1,'Unadorned Steel Circlet','Armor',959,NULL,0,7,3539032716,3539032716,1,10,'A twisted steel circlet that appears to be missing ten jewels.',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,1837105152,0,-1914981285,-1372086092,2379986011,2922881204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187351,1,'Unailing Shoulderpads of Zeng''Tcho','Armor',3652,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-620169597,-193212380,3674797699,4101754916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187352,1,'Unargin Mail Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243759616,0,-2030158906,2091583330,2264808390,2091583330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187353,1,'Unargin Mail Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243759616,0,1518107794,928220221,1518107794,928220221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187354,1,'Unargin Mail Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243759616,0,9947524,1257934211,9947524,1257934211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187355,1,'Unargin Mail Plated Gloves','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243759616,0,1399422712,457578298,1399422712,457578298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187356,1,'Unargin Mail Sabatons','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243759616,0,-1015488831,-1227837384,3279478465,3067129912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187357,1,'Unargin Mail Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243759616,0,-936713087,1845276835,3358254209,1845276835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187358,1,'Unargin Mail Vest','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243759616,0,-838598985,-1972382918,3456368311,2322584378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187359,1,'Unargin''s Smithy Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-1278134333,-1076631930,3016832963,3218335366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187360,1,'Uncut Gem Hoop','Armor',3433,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1794478268,-198872189,2500489028,4096095107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187361,1,'Undaunting Chaps of the Prime Defender','Armor',3666,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1327833543,-629797685,2967133753,3665169611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187362,1,'Undaunting Greaves of the Prime Defender','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1872177283,-553751510,1872177283,3741215786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187363,1,'Undaunting Leggings of the Prime Defender','Armor',3687,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1249737337,1900029866,3045229959,1900029866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187364,1,'Undaunting Legguards of the Prime Defender','Armor',3666,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1748249014,991968808,2546718282,991968808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187365,1,'Undaunting Legplates of the Prime Defender','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1785770080,1022522292,1785770080,1022522292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187366,1,'Undaunting Legwraps of the Prime Defender','Armor',3687,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1040530233,-1909444458,1040530233,2385522838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187367,1,'Undaunting Pantaloons of the Prime Defender','Armor',3681,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1877609793,768338407,1877609793,768338407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187368,1,'Undead Chefs Mitts','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,646686413,-507704314,646686413,3787262982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187369,1,'Undead Jester''s Cap','Armor',956,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,781467272,-685572651,781467272,3609394645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187370,1,'Underbrush Hauberk','Armor',1432,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881197274648,0,-1072407901,-100306126,3222559395,4194661170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187371,1,'Underbrush Strolling Slippers','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-279993882,2003584024,4014973414,2003584024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187372,1,'Underbulk Boots','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,-101592796,-329499915,4193374500,3965467381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187373,1,'Undercroft Raiment','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1883034576600,0,-1706109977,-1256508212,2588857319,3038459084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187374,1,'Underdepths Belt of the Warlord','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,136092731,-2001871921,136092731,2293095375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187375,1,'Underfoot Bracer of Deflecting Blows','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-371837884,-1738802963,3923129412,2556164333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187376,1,'Underfoot Brawler''s Gloves','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243982552,0,455608006,-576696453,455608006,3718270843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187377,1,'Underfoot Brawlers Chestplate','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,196800,0,1144169367,758629514,1144169367,758629514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187378,1,'Underfoot Freebooter''s Boots','Armor',2429,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,238000420,-18701206,238000420,4276266090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187379,1,'Underfoot Freebooter''s Cap','Armor',2855,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-672505810,-1373677678,3622461486,2921289618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187380,1,'Underfoot Freebooter''s Cloak','Armor',1099,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,1431010393,-168928138,1431010393,4126039158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187381,1,'Underfoot Freebooter''s Gauntlets','Armor',2431,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,425400936,-1916135238,425400936,2378832058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187382,1,'Underfoot Freebooter''s Leggings','Armor',2433,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-794670004,630921925,3500297292,630921925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187383,1,'Underfoot Freebooter''s Shoulderpads','Armor',2434,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-522789848,-605684558,3772177448,3689282738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187384,1,'Underfoot Freebooter''s Tunic','Armor',2428,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1026710194,-838899716,1026710194,3456067580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187385,1,'Underfoot Legplates of Hardened Stone','Armor',1731,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1245000246,-319750444,1245000246,3975216852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187386,1,'Underfoot Linked Guardian Legs','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,206160003072,0,1267676568,688198817,1267676568,688198817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187387,1,'Underfoot Mole-skin Leather Gloves','Armor',3267,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1875177992,713671511,1875177992,713671511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187388,1,'Underfoot Mole-skin Tunic','Armor',2163,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-893331143,-1487014901,3401636153,2807952395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187389,1,'Underfoot Ring of Earthen Healing','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-2045363977,500681789,2249603319,500681789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187390,1,'Underfoot Stone Ring of Deflection','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,876534842,1732761710,876534842,1732761710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187391,1,'Underfoot Stone Tonlets','Armor',1727,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,716922400,-1917492928,716922400,2377474368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187392,1,'Underfoot Summoner Garments','Armor',2377,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,333718394,-102174518,333718394,4192792778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187393,1,'Underguard of the Dreadpriest','Armor',1427,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,358672856,727741778,358672856,727741778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187394,1,'Underpaw Crested Girdle','Armor',213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1722582488,-873299200,2572384808,3421668096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187395,1,'Underpaw Embossed Platemail Pauldrons','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,2141960989,1325426422,2141960989,1325426422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187396,1,'Underpaw Eye Signet','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1684515695,2147346581,2610451601,2147346581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187397,1,'Underpaw Pauldrons of Slighting','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,1912947242,1040351376,1912947242,1040351376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187398,1,'Underpaw Sabatons of Slighting','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-2102063455,1960996688,2192903841,1960996688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187399,1,'Undertaker''s Clawed Fist','Armor',3756,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1340215201,-1084112070,1340215201,3210855226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187400,1,'Undertow Prone Chain Chaps','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-97602866,-2104861874,4197364430,2190105422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187401,1,'Undertunic of the Weapon','Armor',2428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,519916694,-18188635,519916694,4276778661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187402,1,'Underworld Bracelet','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1726852865,926882861,1726852865,926882861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187403,1,'Underworld Legplates','Armor',1640,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1266392238,1703785915,1266392238,1703785915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187404,1,'underworld legplates','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,-1365694034,-41916653,2929273262,4253050643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187405,1,'Underwriter''s Armlet of Venture','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,383485383,-2048937407,383485383,2246029889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187406,1,'Underwriter''s Bracelet of Risk','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-303687123,-1995032055,3991280173,2299935241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187407,1,'Underwriter''s Cuffs of Equity','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,1730407352,706847197,1730407352,706847197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187408,1,'Underwriter''s Manacle of Capital','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-462088659,-634426000,3832878637,3660541296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187409,1,'Undigested Skull of the Elite Wurm','Armor',2707,NULL,0,9,2072844078,2072844078,1,10,'A skull, partially deteriorated, harvested from the bowels of Dagarn.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1247692704,-77888983,3047274592,4217078313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187410,1,'unearthed copper earring','Armor',586,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,-47590464,-1370257115,4247376832,2924710181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187411,1,'unearthed copper necklace','Armor',581,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,-219148233,583236762,4075819063,583236762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187412,1,'unearthed copper ring','Armor',598,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,-1841279684,-586186620,2453687612,3708780676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187413,1,'Unekee''s Vest','Armor',3070,NULL,0,7,2246237129,2246237129,1,30,'Unekee wore this light chainmail vest under his robes to prevent injury from the clawing and scratching of resistant art subjects. He is the greatest sculptor of the Underfoot. His talent is only matched by his madness.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1881197273088,0,874626965,375110684,874626965,375110684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187414,1,'Unfocused Legwraps','Armor',2454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1043455484,1324727735,1043455484,1324727735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187415,1,'Unglued Alchemist''s Amulet','Armor',3458,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-2121617625,-428926424,2173349671,3866040872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187416,1,'Unhinged Essence of Conquest','Armor',2522,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-2002753861,-614173550,2292213435,3680793746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187417,1,'Unhinged Essence of Death','Armor',2516,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,238680022,1850865119,238680022,1850865119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187418,1,'Unhinged Essence of Pestilence','Armor',2521,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,1905846558,-1763631562,1905846558,2531335734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187419,1,'Unhinged Essence of War','Armor',2509,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,2086185560,-1193563930,2086185560,3101403366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187420,1,'Unholy Armguards of the Rift','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,710,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-325998859,781937831,3968968437,781937831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187421,1,'Unholy Band','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,46,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2125711390,-727966392,2125711390,3567000904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187422,1,'Unholy Barbute','Armor',3234,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,698,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,512,0,165945277,-594097890,165945277,3700869406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187423,1,'Unholy Barbute of the Ruinous','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,1148278393,-673149778,1148278393,3621817518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187424,1,'Unholy Beads of Prayer','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-975062890,-1389854732,3319904406,2905112564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187425,1,'Unholy Blighted Helm','Armor',1604,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1985941394,-773024399,1985941394,3521942897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187426,1,'Unholy Breastplate','Armor',3233,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,698,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,512,0,-1264254025,-1982873103,3030713271,2312094193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187427,1,'Unholy Breastplate of the Rift','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,710,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-1345616057,841916390,2949351239,841916390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187428,1,'Unholy Choker','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,46,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1831660144,-2004131018,2463307152,2290836278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187429,1,'Unholy Cuirass of the Ruinous','Armor',1565,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,605377321,-401844927,605377321,3893122369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187430,1,'Unholy Earring','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,46,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1033387847,37183980,1033387847,37183980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187431,1,'Unholy Gauntlets','Armor',3229,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,698,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,512,0,235120106,-459675565,235120106,3835291731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187432,1,'Unholy Gauntlets of the Rift','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,710,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-2145493347,1108645071,2149473949,1108645071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187433,1,'Unholy Gauntlets of the Ruinous','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,166553994,-2077521474,166553994,2217445822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187434,1,'Unholy Greaves','Armor',3231,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,698,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,512,0,-1147106229,1859279592,3147861067,1859279592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187435,1,'Unholy Greaves of the Rift','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,710,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-1743252937,-709961503,2551714359,3585005793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187436,1,'Unholy Greaves of the Ruinous','Armor',1570,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,228179504,-1048528808,228179504,3246438488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187437,1,'Unholy Gussets','Armor',3232,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,698,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,512,0,-22249476,736012639,4272717820,736012639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187438,1,'Unholy Helm of the Deathknight','Armor',2856,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-69402041,-1084266052,4225565255,3210701244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10187439,1,'Unholy Helmet of the Rift','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,710,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-822876630,2073522632,3472090666,2073522632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187440,1,'Unholy Manacle','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1053838454,130755329,3241128842,130755329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187441,1,'Unholy Pauldrons','Armor',3235,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,698,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,512,0,-420027526,208449219,3874939770,208449219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187442,1,'Unholy Prayer Beads','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-841084514,-637514444,3453882782,3657452852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187443,1,'Unholy Sabatons','Armor',3230,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,698,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,512,0,-1014386583,-1937559315,3280580713,2357407981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187444,1,'Unholy Sabatons of the Rift','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,710,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-778385048,-1117772458,3516582248,3177194838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187445,1,'Unholy Sabatons of the Ruinous','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,1624791195,-597745438,1624791195,3697221858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187446,1,'Unholy Silk Girdle','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,102943189,-844168270,102943189,3450799026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187447,1,'Unholy Spaulders of the Rift','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,710,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,258786093,-848950913,258786093,3446016383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187448,1,'Unholy Trinket of Rituals','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1687941330,-1406934009,1687941330,2888033287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187449,1,'Unicorn Mane Belt','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-1258906938,1767635240,3036060358,1767635240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187450,1,'Unicultor''s Iced Forearms of Dominance','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-405103644,-2000754737,3889863652,2294212559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187451,1,'Unicultor''s Iced Gloves of Dominance','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,897717869,1859795802,897717869,1859795802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187452,1,'Unicultor''s Iced Helm of Dominance','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-202812615,445679596,4092154681,445679596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187453,1,'Unicultor''s Iced Leggings of Dominance','Armor',1528,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1949871205,-157594345,1949871205,4137372951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187454,1,'Unicultor''s Iced Shroud of Dominance','Armor',1529,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1282307883,-420030088,3012659413,3874937208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187455,1,'Unicultor''s Iced Tunic of Dominance','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,427459388,1336815637,427459388,1336815637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187456,1,'Unidentified Bone Ear Spike','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,7,0,7,6281081087704,0,-1786532396,-842262104,2508434900,3452705192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187457,1,'Uniform of the Forest Assassin','Armor',2448,NULL,0,5,3539032716,3539032716,1,10,'Finally, an outfit that does not stain so easily!  That''s always good in your line of work.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2115563471,1467268882,2179403825,1467268882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187458,1,'Uniform of the Unabashed Romantic','Armor',2448,NULL,0,5,3539032716,3539032716,1,10,'A uniform to truly set the mood!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-511106546,-650235590,3783860750,3644731706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187459,1,'Union Pendant','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,961295522,1330037012,961295522,1330037012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187460,1,'Unity Band','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,338,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1368073141,607088351,1368073141,607088351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187461,1,'Unkempt Slippers of Valor','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2046689064,76899376,2046689064,76899376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187462,1,'Unknowable Bard Limericks','Armor',713,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-369165561,178024499,3925801735,178024499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187463,1,'Unknowable Haunt''s Orb','Armor',3810,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1650538358,1543982919,1650538358,1543982919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187464,1,'Unknowable Sphere of the Hand','Armor',2936,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,386109653,-947336654,386109653,3347630642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187465,1,'Unlawful Stud of the Corrupter','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'This stud belonged to a ranking member of Dracur''s government before his horn was ripped from his head and absorbed by Arok.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-733994135,-516039470,3560973161,3778927826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187466,1,'Unliving Eye Signet','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1349974152,1463806533,1349974152,1463806533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187467,1,'Unlucky Horseshoe','Armor',2337,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,2102182529,-213424263,2102182529,4081543033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187468,1,'Unmarred Belt of the Underdepths','Armor',759,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2107573928,-1929971807,2187393368,2364995489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187469,1,'Unpolished Brellium Alloy Bangle','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1017261473,243748516,1017261473,243748516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187470,1,'Unscathed Bone Necklace','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,42294303,466363804,42294303,466363804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187471,1,'Unspeakable Orb of Diamonds','Armor',1198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-975547121,-1166786258,3319420175,3128181038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187472,1,'Unspoiled Drolvarg Meat','Armor',383,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,2088002047,298010083,2088002047,298010083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187473,1,'Untainted Naturalist''s Bands','Armor',1406,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243982552,0,-1742417085,1905970798,2552550211,1905970798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187474,1,'Untainted Naturalist''s Cap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,-417125069,74510986,3877842227,74510986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187475,1,'Untainted Naturalist''s Leather Boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1315797092,652059318,1315797092,652059318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187476,1,'Untainted Naturalist''s Leather Gloves','Armor',3626,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1497486759,-480681657,2797480537,3814285639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187477,1,'Untainted Naturalist''s Leather Pants','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,1085310220,-572490928,1085310220,3722476368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187478,1,'Untainted Naturalist''s Tunic','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,360456594,-380108115,360456594,3914859181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187479,1,'Untainted Tender''s Bands','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1945930115,-1550221641,2349037181,2744745655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187480,1,'Untainted Tender''s Bands of the Pureheart','Armor',1462,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1668612990,258876094,1668612990,258876094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187481,1,'Untainted Tender''s Cap of the Pureheart','Armor',1408,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,814379459,493413591,814379459,493413591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187482,1,'Untainted Tender''s Cap of the Senseable','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,466373976,-420868969,466373976,3874098327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187483,1,'Untainted Tender''s Leather Boots','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,343087224,1784405686,343087224,1784405686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187484,1,'Untainted Tender''s Leather Boots of the Pureheart','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1715198828,-2090032528,2579768468,2204934768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187485,1,'Untainted Tender''s Leather Gloves','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1686229443,-485103813,2608737853,3809863483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187486,1,'Untainted Tender''s Leather Gloves of the Pureheart','Armor',3647,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1921632799,227602973,2373334497,227602973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187487,1,'Untainted Tender''s Leather Gloves of the Senseable','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1000684149,-166585763,1000684149,4128381533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187488,1,'Untainted Tender''s Leather Pants','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,447669520,-1855584432,447669520,2439382864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187489,1,'Untainted Tender''s Leather Pants of Recovery','Armor',3628,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,822950718,-27980639,822950718,4266986657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187490,1,'Untainted Tender''s Leather Pants of the Pureheart','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1759913476,-1302129081,2535053820,2992838215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187491,1,'Untainted Tender''s Leather Pants of the Senseable','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1134566041,1239547399,3160401255,1239547399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187492,1,'Untainted Tender''s Sewn Bands','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1100139012,-1383323533,3194828284,2911643763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187493,1,'Untainted Tender''s Sewn Cap','Armor',1492,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-585326038,1439592949,3709641258,1439592949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187494,1,'Untainted Tender''s Sewn Leather Boots','Armor',1496,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1951594365,949577407,1951594365,949577407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187495,1,'Untainted Tender''s Sewn Leather Gloves','Armor',1498,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1414396398,-1701077721,1414396398,2593889575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187496,1,'Untainted Tender''s Sewn Leather Pants','Armor',1535,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,2056194581,-1012613287,2056194581,3282354009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187497,1,'Untainted Tender''s Sewn Shoulder Pads','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,42099008,-244646615,42099008,4050320681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187498,1,'Untainted Tender''s Sewn Tunic','Armor',1404,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-837503890,894362800,3457463406,894362800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187499,1,'Untainted Tender''s Shoulder Pads of the Pureheart','Armor',3355,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,32086906,1555961863,32086906,1555961863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187500,1,'Untainted Tender''s Shoulder Pads of the Senseable','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1664851102,-1489178553,2630116194,2805788743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187501,1,'Untainted Tender''s Tunic','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,19358653,995865204,19358653,995865204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187502,1,'Untainted Tender''s Tunic of the Pureheart','Armor',1467,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,388986977,-1795299313,388986977,2499667983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187503,1,'Untamed Fell Boots','Armor',1426,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,624,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1394401150,1717314805,1394401150,1717314805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187504,1,'Untamed Fell Gloves','Armor',1428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,624,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1989405368,214757611,1989405368,214757611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187505,1,'Untamed Fell Jerkin','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,624,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1105000541,-998498832,3189966755,3296468464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187506,1,'Untamed Fell Leggings','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,624,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1468371230,-997268656,2826596066,3297698640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187507,1,'Untamed Fell Shoulderpads','Armor',1431,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,624,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1637127817,198611329,1637127817,198611329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187508,1,'Untamed Fell Skullcap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,624,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1807404572,-122569642,2487562724,4172397654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187509,1,'Untamed Wanderer''s Bands','Armor',1483,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,-1592559863,-121739510,2702407433,4173227786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187510,1,'Untamed Wanderer''s Cap','Armor',2889,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243982552,0,757888730,-459065826,757888730,3835901470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187511,1,'Untamed Wanderer''s Leather Boots','Armor',1531,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-1272392567,-2138828919,3022574729,2156138377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187512,1,'Untamed Wanderer''s Leather Gloves','Armor',2896,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,723117904,1436095959,723117904,1436095959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187513,1,'Untamed Wanderer''s Leather Pants','Armor',3628,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,2009580492,2075776623,2009580492,2075776623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187514,1,'Untamed Wanderer''s Shoulder Pads','Armor',1473,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-1009330452,1232573471,3285636844,1232573471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187515,1,'Untamed Wanderer''s Tunic','Armor',1481,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-1233950945,1618783177,3061016351,1618783177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187516,1,'Untamed Watcher''s Bands of the Judicious','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,819291556,-1888921281,819291556,2406046015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187517,1,'Untamed Watcher''s Cap of the Judicious','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-311998038,1361066971,3982969258,1361066971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187518,1,'Untamed Watcher''s Leather Boots of the Judicious','Armor',1461,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1143545085,-1376382648,1143545085,2918584648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187519,1,'Untamed Watcher''s Leather Pants of the Judicious','Armor',2405,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1257562517,-1661360769,1257562517,2633606527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187520,1,'Untamed Watcher''s Shoulder Pads of the Judicious','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1231486030,1915005759,3063481266,1915005759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187521,1,'Untamed Watcher''s Tunic of the Judicious','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-222736447,351966094,4072230849,351966094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187522,1,'Untapped Silver Stud','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1532381753,275241392,1532381753,275241392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187523,1,'Untroubled Tunic','Armor',2421,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,68614154,-831168906,68614154,3463798390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187524,1,'Unwavering Earth Gauntlet','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,778,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,1654215946,-900105221,1654215946,3394862075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187525,1,'Unwavering Earth Shackle','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,778,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-2136591889,660051266,2158375407,660051266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187526,1,'Unyielding Knight''s Bracers','Armor',1630,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,1446100260,-654020702,1446100260,3640946594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187527,1,'Unyielding Knight''s Breastplate','Armor',1586,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,26136,0,2132402486,-69577690,2132402486,4225389606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187528,1,'Unyielding Knight''s Gauntlets','Armor',1575,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,-495754887,-1591575030,3799212409,2703392266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187529,1,'Unyielding Knight''s Helmet','Armor',1548,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1267390889,-1325840756,1267390889,2969126540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187530,1,'Unyielding Knight''s Legplates','Armor',1724,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,26136,0,291597503,-2107117848,291597503,2187849448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187531,1,'Unyielding Knight''s Pauldrons','Armor',3642,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2030131117,1238841498,2264836179,1238841498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187532,1,'Unyielding Knight''s Sabatons','Armor',3692,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,-762414086,-397861696,3532553210,3897105600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187533,1,'Unyielding Veteran''s Bracers','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1943818987,1540031043,2351148309,1540031043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187534,1,'Unyielding Veteran''s Bracers of the Stalwart','Armor',3232,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1312640442,-613057680,1312640442,3681909616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187535,1,'Unyielding Veteran''s Bracers of the Warleader','Armor',1602,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1698635218,-2147040137,1698635218,2147927159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187536,1,'Unyielding Veteran''s Breastplate','Armor',2421,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2116055291,-1698561147,2116055291,2596406149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187537,1,'Unyielding Veteran''s Breastplate of the Stalwart','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1551367079,767246347,2743600217,767246347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187538,1,'Unyielding Veteran''s Breastplate of the Warleader','Armor',1621,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,94168731,1193779960,94168731,1193779960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187539,1,'Unyielding Veteran''s Gauntlets','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-461816453,-716954739,3833150843,3578012557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187540,1,'Unyielding Veteran''s Gauntlets of the Stalwart','Armor',1701,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,970017241,924909840,970017241,924909840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187541,1,'Unyielding Veteran''s Gauntlets of the Warleader','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1614435557,-849809067,2680531739,3445158229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187542,1,'Unyielding Veteran''s Helmet','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1227547098,2002806490,1227547098,2002806490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187543,1,'Unyielding Veteran''s Helmet of the Stalwart','Armor',2425,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1965808396,1551751325,1965808396,1551751325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187544,1,'Unyielding Veteran''s Legplates','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-289846811,-167660689,4005120485,4127306607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187545,1,'Unyielding Veteran''s Legplates of the Stalwart','Armor',3231,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-759663821,343315795,3535303475,343315795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187546,1,'Unyielding Veteran''s Legplates of the Warleader','Armor',1542,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,218818049,581875435,218818049,581875435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187547,1,'Unyielding Veteran''s Pauldrons','Armor',2427,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-696551986,1035035933,3598415310,1035035933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187548,1,'Unyielding Veteran''s Pauldrons of the Stalwart','Armor',3249,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,586471214,2095014683,586471214,2095014683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187549,1,'Unyielding Veteran''s Pauldrons of the Warleader','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,262815171,1522652863,262815171,1522652863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187550,1,'Unyielding Veteran''s Sabatons','Armor',3692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-530271091,1069941059,3764696205,1069941059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187551,1,'Unyielding Veteran''s Sabatons of the Stalwart','Armor',3230,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-597324197,-1279733350,3697643099,3015233946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187552,1,'Unyielding Veteran''s Sabatons of the Warleader','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,64428905,-1062141253,64428905,3232826043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187553,1,'Upbraider''s Coiled Sleeves','Armor',1420,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1849629395,-879812867,1849629395,3415154429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187554,1,'Urz Fang Hoop','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-1023776124,1857301694,3271191172,1857301694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187555,1,'Usla''s Bangle','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,982,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1734663789,1557159004,2560303507,1557159004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187556,1,'Usla''s Sash','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,103807203,-1220393466,103807203,3074573830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187557,1,'Usurper''s Bargaining Tools','Armor',27,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2087575734,-1133848558,2207391562,3161118738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187558,1,'V''jaza''t Spaulders','Armor',451,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-1636733713,1606206124,2658233583,1606206124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187559,1,'V''Ncenzi''s Voluminous Cape','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-1957568843,400867073,2337398453,400867073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187560,1,'V''rin''s Hide Gloves','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,28862994,-1389314668,28862994,2905652628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187561,1,'V''uulian Death Strike Bauble','Armor',768,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,610641758,-812117175,610641758,3482850121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187562,1,'Vacuous Chainlinked Bracers','Armor',3633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1112459995,-1851545788,1112459995,2443421508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187563,1,'Vagabond''s Amulet of Clouds','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1559084163,1385461724,1559084163,1385461724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187564,1,'Vagabond''s Amulet of Concentration','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1794226676,1107829963,2500740620,1107829963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187565,1,'Vagabond''s Amulet of Devotion','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-806026704,2080368300,3488940592,2080368300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187566,1,'Vagabond''s Amulet of Elements','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1462831371,-90898040,1462831371,4204069256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187567,1,'Vagabond''s Amulet of Fangs','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1595868233,1023025742,1595868233,1023025742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187568,1,'Vagabond''s Amulet of Grace','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-610187881,-657275673,3684779415,3637691623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187569,1,'Vagabond''s Amulet of Knowledge','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,62143142,-1174259507,62143142,3120707789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187570,1,'Vagabond''s Amulet of Storms','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-922443672,-715193144,3372523624,3579774152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187571,1,'Vagabond''s Amulet of the Deep','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-297513670,970309520,3997453626,970309520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187572,1,'Vagabond''s Amulet of the Gambler','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-745584427,-274588403,3549382869,4020378893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187573,1,'Vagabond''s Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,443331162,860054386,443331162,860054386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187574,1,'Vagabond''s Amulet of the Knight','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1976772160,99270865,1976772160,99270865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187575,1,'Vagabond''s Amulet of the Oceans','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1263223790,-527517863,1263223790,3767449433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187576,1,'Vagabond''s Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1181606186,1492742183,3113361110,1492742183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187577,1,'Vagabond''s Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1385417490,-2004934209,1385417490,2290033087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187578,1,'Vagabond''s Amulet of the Tree','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1303467170,494450961,2991500126,494450961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187579,1,'Vagabond''s Armguards of Clouds','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1206883002,606271888,1206883002,606271888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187580,1,'Vagabond''s Armguards of Concentration','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1911789515,885673114,2383177781,885673114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187581,1,'Vagabond''s Armguards of Devotion','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-721998839,758332980,3572968457,758332980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187582,1,'Vagabond''s Armguards of Elements','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1278420786,-1403397872,1278420786,2891569424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187583,1,'Vagabond''s Armguards of Fangs','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1142762096,1446379022,1142762096,1446379022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187584,1,'Vagabond''s Armguards of Grace','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1063031890,-1306715993,3231935406,2988251303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187585,1,'Vagabond''s Armguards of Knowledge','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,414586015,1149300579,414586015,1149300579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187586,1,'Vagabond''s Armguards of Storms','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-771322287,-1544975740,3523645009,2749991556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187587,1,'Vagabond''s Armguards of the Deep','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-179936509,1863935752,4115030787,1863935752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187588,1,'Vagabond''s Armguards of the Gambler','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-930257172,-946784865,3364710124,3348182431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187589,1,'Vagabond''s Armguards of the Iron-heart','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,24026211,794411128,24026211,794411128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187590,1,'Vagabond''s Armguards of the Knight','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1859192953,880463081,1859192953,880463081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187591,1,'Vagabond''s Armguards of the Oceans','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1346989527,-786515103,1346989527,3508452193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187592,1,'Vagabond''s Armguards of the Soldier','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1567608593,1892309173,2727358703,1892309173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187593,1,'Vagabond''s Armguards of the Stoic','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1234298155,1996355089,1234298155,1996355089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187594,1,'Vagabond''s Armguards of the Tree','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1454602905,1270112649,2840364391,1270112649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187595,1,'Vagabond''s Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1909168875,1067549520,1909168875,1067549520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187596,1,'Vagabond''s Band of Concentration','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1205313436,590407530,3089653860,590407530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187597,1,'Vagabond''s Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-489479080,1444506331,3805488216,1444506331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187598,1,'Vagabond''s Band of Elements','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2048339811,-680292865,2048339811,3614674431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187599,1,'Vagabond''s Band of Fangs','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1916346913,-722844325,1916346913,3572122971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187600,1,'Vagabond''s Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-158899201,818062322,4136068095,818062322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187601,1,'Vagabond''s Band of Knowledge','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,781327566,1951283934,781327566,1951283934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187602,1,'Vagabond''s Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-467499520,-1200951228,3827467776,3094016068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187603,1,'Vagabond''s Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1016960174,338899943,3278007122,338899943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187604,1,'Vagabond''s Band of the Gambler','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-22450499,1615066111,4272516797,1615066111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187605,1,'Vagabond''s Band of the Iron-heart','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,927634482,-1829517105,927634482,2465450191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187606,1,'Vagabond''s Band of the Knight','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1492451368,-2120561395,1492451368,2174405901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187607,1,'Vagabond''s Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1718445446,1694415493,1718445446,1694415493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187608,1,'Vagabond''s Band of the Soldier','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1800128322,-686252331,2494838974,3608714965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187609,1,'Vagabond''s Band of the Stoic','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2142629242,1177756588,2142629242,1177756588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187610,1,'Vagabond''s Band of the Tree','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1620538058,815674726,2674429238,815674726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187611,1,'Vagabond''s Belt of Clouds','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,172860903,-1110068334,172860903,3184898962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187612,1,'Vagabond''s Belt of Concentration','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1011982488,936007386,3282984808,936007386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187613,1,'Vagabond''s Belt of Devotion','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1722475692,-1995674161,2572491604,2299293135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187614,1,'Vagabond''s Belt of Elements','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,26284143,140937963,26284143,140937963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187615,1,'Vagabond''s Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,163519789,-1473362419,163519789,2821604877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187616,1,'Vagabond''s Belt of Grace','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1929290509,1275502756,2365676787,1275502756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187617,1,'Vagabond''s Belt of Knowledge','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1427383234,1850473380,1427383234,1850473380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187618,1,'Vagabond''s Belt of Storms','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1616594676,975093894,2678372620,975093894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187619,1,'Vagabond''s Belt of the Deep','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1192995746,-886688525,3101971550,3408278771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187620,1,'Vagabond''s Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2060496463,1508936352,2234470833,1508936352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187621,1,'Vagabond''s Belt of the Iron-heart','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1288481598,1501987314,1288481598,1501987314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187622,1,'Vagabond''s Belt of the Knight','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,594755364,827347182,594755364,827347182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187623,1,'Vagabond''s Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,501963402,-734779546,501963402,3560187750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187624,1,'Vagabond''s Belt of the Soldier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-281933902,-290723958,4013033394,4004243338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187625,1,'Vagabond''s Belt of the Stoic','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,70505078,1547100886,70505078,1547100886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187626,1,'Vagabond''s Belt of the Tree','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-454118854,-276090254,3840848442,4018877042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187627,1,'Vagabond''s Boots of Clouds','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-957770253,1496730192,3337197043,1496730192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187628,1,'Vagabond''s Boots of Concentration','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,252342140,1757215689,252342140,1757215689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187629,1,'Vagabond''s Boots of Devotion','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1441868608,-1264486824,1441868608,3030480472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187630,1,'Vagabond''s Boots of Elements','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-852156293,902533500,3442811003,902533500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187631,1,'Vagabond''s Boots of Fangs','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-988074695,1159237505,3306892601,1159237505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187632,1,'Vagabond''s Boots of Grace','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1101360359,-1590662872,1101360359,2704304424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187633,1,'Vagabond''s Boots of Knowledge','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1716513834,1921112,2578453462,1921112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187634,1,'Vagabond''s Boots of Storms','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1392544024,-553830076,1392544024,3741137220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187635,1,'Vagabond''s Boots of the Deep','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1950377034,-158650524,1950377034,4136316772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187636,1,'Vagabond''s Boots of the Gambler','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1233871269,-1594019801,1233871269,2700947495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187637,1,'Vagabond''s Boots of the Iron-heart','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-2140628182,-580405631,2154339114,3714561665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187638,1,'Vagabond''s Boots of the Knight','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-271118544,-2060076942,4023848752,2234890354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187639,1,'Vagabond''s Boots of the Oceans','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-783324514,1615974394,3511642782,1615974394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187640,1,'Vagabond''s Boots of the Soldier','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,597047206,396778765,597047206,396778765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187641,1,'Vagabond''s Boots of the Stoic','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-929570206,845170986,3365397090,845170986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187642,1,'Vagabond''s Boots of the Tree','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,675971630,-769250843,675971630,3525716453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187643,1,'Vagabond''s Bracers of Clouds','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,886359785,-341821364,886359785,3953145932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187644,1,'Vagabond''s Bracers of Concentration','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-46711706,1729492248,4248255590,1729492248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187645,1,'Vagabond''s Bracers of Devotion','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1479772070,-321025661,2815195226,3973941635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187646,1,'Vagabond''s Bracers of Elements','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1057518433,1840737959,1057518433,1840737959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187647,1,'Vagabond''s Bracers of Fangs','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,925269539,1851898680,925269539,1851898680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187648,1,'Vagabond''s Bracers of Grace','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1281867779,-1974903407,3013099517,2320063889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187649,1,'Vagabond''s Bracers of Knowledge','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1804419276,289679355,1804419276,289679355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187650,1,'Vagabond''s Bracers of Storms','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1589782014,1818970968,2705185282,1818970968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187651,1,'Vagabond''s Bracers of the Deep','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-2038614192,-1359490881,2256353104,2935476415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187652,1,'Vagabond''s Bracers of the Gambler','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1145687361,-340383029,3149279935,3954584267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187653,1,'Vagabond''s Bracers of the Iron-heart','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1918224432,750583245,1918224432,750583245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187654,1,'Vagabond''s Bracers of the Knight','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,501898282,-889515177,501898282,3405452119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187655,1,'Vagabond''s Bracers of the Oceans','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,594688388,798975199,594688388,798975199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187656,1,'Vagabond''s Bracers of the Soldier','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-777296708,1559054305,3517670588,1559054305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187657,1,'Vagabond''s Bracers of the Stoic','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,984265080,590954121,984265080,590954121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187658,1,'Vagabond''s Bracers of the Tree','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-629681868,-1973758402,3665285428,2321208894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187659,1,'Vagabond''s Breastplate of Clouds','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1474938687,-960324860,1474938687,3334642436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187660,1,'Vagabond''s Breastplate of Concentration','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1643496016,1054080648,2651471280,1054080648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187661,1,'Vagabond''s Breastplate of Devotion','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-990807668,-1683844162,3304159628,2611123134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187662,1,'Vagabond''s Breastplate of Elements','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1547006647,449344666,1547006647,449344666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187663,1,'Vagabond''s Breastplate of Fangs','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1411088373,237862599,1411088373,237862599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187664,1,'Vagabond''s Breastplate of Grace','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-794477013,-368732050,3500490283,3926235246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187665,1,'Vagabond''s Breastplate of Knowledge','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,145768730,1230705904,145768730,1230705904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187666,1,'Vagabond''s Breastplate of Storms','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1040131116,1091168272,3254836180,1091168272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187667,1,'Vagabond''s Breastplate of the Deep','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-448776570,-645346686,3846190726,3649620610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187668,1,'Vagabond''s Breastplate of the Gambler','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-661965975,-1215116791,3633001321,3079850505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187669,1,'Vagabond''s Breastplate of the Iron-heart','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,292080102,-588601214,292080102,3706366082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187670,1,'Vagabond''s Breastplate of the Knight','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,2128043516,1567741420,2128043516,1567741420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187671,1,'Vagabond''s Breastplate of the Oceans','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1078933586,-1206541724,1078933586,3088425572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187672,1,'Vagabond''s Breastplate of the Soldier','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1298766486,13215523,2996200810,13215523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187673,1,'Vagabond''s Breastplate of the Stoic','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1503113390,2066091394,1503113390,2066091394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187674,1,'Vagabond''s Breastplate of the Tree','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1186279198,-47854589,3108688098,4247112707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187675,1,'Vagabond''s Bronze-Trimmed Chain Gloves','Armor',1477,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,1214594742,-1625702207,1214594742,2669265089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187676,1,'Vagabond''s Bronze-Trimmed Chain Helmet','Armor',3330,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1469663687,-170311,1469663687,4294796985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187677,1,'Vagabond''s Bronze-Trimmed Chain Shoes','Armor',3288,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-828511340,689780451,3466455956,689780451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187678,1,'Vagabond''s Bronze-Trimmed Chain Spaulders','Armor',3355,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-441728849,1772651234,3853238447,1772651234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187679,1,'Vagabond''s Bronze-Trimmed Vambraces','Armor',1476,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,87398457,-919423369,87398457,3375543927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187680,1,'Vagabond''s Chain Gloves','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,674860029,1392744771,674860029,1392744771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187681,1,'Vagabond''s Chain Gloves of Deftness','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1939427441,1040688550,2355539855,1040688550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187682,1,'Vagabond''s Chain Gloves of the Bloodsinger','Armor',1435,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,2010842220,1902811813,2010842220,1902811813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187683,1,'Vagabond''s Chain Helmet','Armor',3327,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1146955944,870793019,3148011352,870793019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187684,1,'Vagabond''s Chain Helmet of Deftness','Armor',3680,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-77522558,1742933512,4217444738,1742933512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187685,1,'Vagabond''s Chain Helmet of the Bloodsinger','Armor',1450,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,216140409,2121593484,216140409,2121593484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187686,1,'Vagabond''s Chain Leggings','Armor',1619,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-515284402,-1774300286,3779682894,2520667010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187687,1,'Vagabond''s Chain Leggings of Deftness','Armor',3628,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1559409085,-648213854,1559409085,3646753442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187688,1,'Vagabond''s Chain Leggings of the Bloodsinger','Armor',3228,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-1418616250,1415885670,2876351046,1415885670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187689,1,'Vagabond''s Chain Shoes','Armor',3303,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,581334283,1060315479,581334283,1060315479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187690,1,'Vagabond''s Chain Shoes of Deftness','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1378831573,116726891,1378831573,116726891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187691,1,'Vagabond''s Chain Shoes of the Bloodsinger','Armor',1615,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1515430098,-435227360,2779537198,3859739936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187692,1,'Vagabond''s Chain Spaulders','Armor',1641,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,832000104,486691495,832000104,486691495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187693,1,'Vagabond''s Chain Spaulders of Deftness','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,391185579,244221358,391185579,244221358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187694,1,'Vagabond''s Chain Spaulders of the Bloodsinger','Armor',3688,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,1375136302,167050166,1375136302,167050166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187695,1,'Vagabond''s Chain Tunic','Armor',1635,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1252848718,-1616885926,3042118578,2678081370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187696,1,'Vagabond''s Chain Tunic of the Bloodsinger','Armor',3362,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-310228500,-1927836078,3984738796,2367131218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187697,1,'Vagabond''s Chaps of Clouds','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1826123723,2095058103,2468843573,2095058103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187698,1,'Vagabond''s Chaps of Concentration','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1522821818,-421306412,1522821818,3873660884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187699,1,'Vagabond''s Chaps of Devotion','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,4140678,975294976,4140678,975294976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187700,1,'Vagabond''s Chaps of Elements','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1728371267,-1152699100,2566596029,3142268196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187701,1,'Vagabond''s Chaps of Fangs','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1865078529,-57882573,2429888767,4237084723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187702,1,'Vagabond''s Chaps of Grace','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,342583585,413413018,342583585,413413018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187703,1,'Vagabond''s Chaps of Knowledge','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-864152048,1696794938,3430815248,1696794938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187704,1,'Vagabond''s Chaps of Storms','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,114199774,-81035357,114199774,4213931939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187705,1,'Vagabond''s Chaps of the Deep','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,562979212,2014022460,562979212,2014022460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187706,1,'Vagabond''s Chaps of the Gambler','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,474309731,-444484244,474309731,3850483052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187707,1,'Vagabond''s Chaps of the Iron-heart','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-710500628,-1091598852,3584466668,3203368444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187708,1,'Vagabond''s Chaps of the Knight','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1172763914,653035103,3122203382,653035103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187709,1,'Vagabond''s Chaps of the Oceans','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-2071892136,-1014435369,2223075160,3280531927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187710,1,'Vagabond''s Chaps of the Soldier','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1985491552,1390073926,1985491552,1390073926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187711,1,'Vagabond''s Chaps of the Stoic','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1655052380,1465782344,2639914916,1465782344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187712,1,'Vagabond''s Chaps of the Tree','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,2105837544,1554419133,2105837544,1554419133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187713,1,'Vagabond''s Collar of Clouds','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1568306364,1592119614,2726660932,1592119614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187714,1,'Vagabond''s Collar of Concentration','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1801875915,-1760159807,1801875915,2534807489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187715,1,'Vagabond''s Collar of Devotion','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,832386551,671251822,832386551,671251822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187716,1,'Vagabond''s Collar of Elements','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1453769012,-1452762550,2841198284,2842204746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187717,1,'Vagabond''s Collar of Fangs','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1586023538,-79169403,2708943758,4215797893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187718,1,'Vagabond''s Collar of Grace','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,633958992,527375916,633958992,527375916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187719,1,'Vagabond''s Collar of Knowledge','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-35910303,-818190646,4259056993,3476776650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187720,1,'Vagabond''s Collar of Storms','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,929863599,-651255254,929863599,3643712042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187721,1,'Vagabond''s Collar of the Deep','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,271350525,1781015634,271350525,1781015634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187722,1,'Vagabond''s Collar of the Gambler','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,770146066,741376512,770146066,741376512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187723,1,'Vagabond''s Collar of the Iron-heart','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-469465699,-750545825,3825501597,3544421471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187724,1,'Vagabond''s Collar of the Knight','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1950674553,-1678021588,2344292743,2616945708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187725,1,'Vagabond''s Collar of the Oceans','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1255967703,2124356516,3038999593,2124356516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187726,1,'Vagabond''s Collar of the Soldier','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1207576849,-1687425238,1207576849,2607542058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187727,1,'Vagabond''s Collar of the Stoic','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1392771883,-45711432,2902195413,4249255864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187728,1,'Vagabond''s Collar of the Tree','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1277598873,1317348051,1277598873,1317348051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187729,1,'Vagabond''s Cowl of Clouds','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1713908873,1933203646,2581058423,1933203646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187730,1,'Vagabond''s Cowl of Concentration','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1345595896,2135041864,1345595896,2135041864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187731,1,'Vagabond''s Cowl of Devotion','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,181366212,-2014973058,181366212,2279994238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187732,1,'Vagabond''s Cowl of Elements','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1844746497,110040154,2450220799,110040154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187733,1,'Vagabond''s Cowl of Fangs','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1708823619,639759738,2586143677,639759738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187734,1,'Vagabond''s Cowl of Grace','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,513485411,-1039592493,513485411,3255374803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187735,1,'Vagabond''s Cowl of Knowledge','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-963750574,-769421024,3331216722,3525546272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187736,1,'Vagabond''s Cowl of Storms','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,205442972,-185521238,205442972,4109446058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187737,1,'Vagabond''s Cowl of the Deep','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,729686734,-976246206,729686734,3318721090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187738,1,'Vagabond''s Cowl of the Gambler','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,380970785,-1418140735,380970785,2876826561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187739,1,'Vagabond''s Cowl of the Iron-heart','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-547955282,1204812779,3747012014,1204812779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187740,1,'Vagabond''s Cowl of the Knight','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1326888524,-616988739,2968078772,3677978557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187741,1,'Vagabond''s Cowl of the Oceans','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1905185766,1046284341,2389781530,1046284341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187742,1,'Vagabond''s Cowl of the Soldier','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2091413794,472092395,2091413794,472092395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187743,1,'Vagabond''s Cowl of the Stoic','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1750489882,-530675630,2544477414,3764291666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187744,1,'Vagabond''s Cowl of the Tree','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2004141226,-513626941,2004141226,3781340355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187745,1,'Vagabond''s Earring of Clouds','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-787544211,670582920,3507423085,670582920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187746,1,'Vagabond''s Earring of Concentration','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,418184674,1620940533,418184674,1620940533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187747,1,'Vagabond''s Earring of Devotion','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1108851166,323888813,1108851166,323888813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187748,1,'Vagabond''s Earring of Elements','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-623660315,-1843084919,3671306981,2451882377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187749,1,'Vagabond''s Earring of Fangs','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-755122265,979823244,3539845031,979823244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187750,1,'Vagabond''s Earring of Grace','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1447296633,-565310427,1447296633,3729656869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187751,1,'Vagabond''s Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1906933432,-848447077,2388033864,3446520219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187752,1,'Vagabond''s Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1155931014,-1607255140,1155931014,2687712156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187753,1,'Vagabond''s Earring of the Deep','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1671886548,1365540753,1671886548,1365540753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187754,1,'Vagabond''s Earring of the Gambler','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1584263995,-1711529210,1584263995,2583438086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187755,1,'Vagabond''s Earring of the Iron-heart','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1752299084,-234820757,2542668212,4060146539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187756,1,'Vagabond''s Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-130966098,-2020254831,4164001198,2274712465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187757,1,'Vagabond''s Earring of the Oceans','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-961939456,1659972633,3333027840,1659972633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187758,1,'Vagabond''s Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,879797560,782716460,879797560,782716460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187759,1,'Vagabond''s Earring of the Stoic','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-546213636,-15687447,3748753660,4279279849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187760,1,'Vagabond''s Earring of the Tree','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1068241072,1976138000,1068241072,1976138000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187761,1,'Vagabond''s Gauntlets of Clouds','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1346686447,-1702081271,2948280849,2592886025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187762,1,'Vagabond''s Gauntlets of Concentration','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1717094558,-42256824,1717094558,4252710472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187763,1,'Vagabond''s Gauntlets of Devotion','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1017351330,1102890588,1017351330,1102890588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187764,1,'Vagabond''s Gauntlets of Elements','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1536718951,-1059708552,2758248345,3235258744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187765,1,'Vagabond''s Gauntlets of Fangs','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1404466469,-208570500,2890500827,4086396796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187766,1,'Vagabond''s Gauntlets of Grace','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,687328005,398037461,687328005,398037461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187767,1,'Vagabond''s Gauntlets of Knowledge','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-253578188,126192113,4041389108,126192113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187768,1,'Vagabond''s Gauntlets of Storms','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,978464506,491208221,978464506,491208221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187769,1,'Vagabond''s Gauntlets of the Deep','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,487769000,60202848,487769000,60202848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187770,1,'Vagabond''s Gauntlets of the Gambler','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,551142983,540498543,551142983,540498543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187771,1,'Vagabond''s Gauntlets of the Iron-heart','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-382059320,1196278522,3912907976,1196278522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187772,1,'Vagabond''s Gauntlets of the Knight','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-2038060846,708328423,2256906450,708328423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187773,1,'Vagabond''s Gauntlets of the Oceans','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1206006404,-816034705,3088960892,3478932591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187774,1,'Vagabond''s Gauntlets of the Soldier','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1254395972,-1754515643,1254395972,2540451653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187775,1,'Vagabond''s Gauntlets of the Stoic','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1580907136,905482371,2714060160,905482371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187776,1,'Vagabond''s Gauntlets of the Tree','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1092101580,658217441,1092101580,658217441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187777,1,'Vagabond''s Gloves of Clouds','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-685510765,-1424427432,3609456531,2870539864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187778,1,'Vagabond''s Gloves of Concentration','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,515904796,1690642921,515904796,1690642921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187779,1,'Vagabond''s Gloves of Devotion','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1144738080,-1095765543,1144738080,3199201753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187780,1,'Vagabond''s Gloves of Elements','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-587245029,1069881085,3707722267,1069881085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187781,1,'Vagabond''s Gloves of Fangs','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-724478119,161794514,3570489177,161794514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187782,1,'Vagabond''s Gloves of Grace','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1349457543,-309579909,1349457543,3985387387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187783,1,'Vagabond''s Gloves of Knowledge','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-2005243466,-1700205207,2289723830,2594762089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187784,1,'Vagabond''s Gloves of Storms','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1120596856,752059724,1120596856,752059724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187785,1,'Vagabond''s Gloves of the Deep','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1703550506,-58349339,1703550506,4236617957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187786,1,'Vagabond''s Gloves of the Gambler','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1480661957,-747609583,1480661957,3547357713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187787,1,'Vagabond''s Gloves of the Iron-heart','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1851596470,-435818597,2443370826,3859148699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187788,1,'Vagabond''s Gloves of the Knight','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-31623856,-730788363,4263343440,3564178933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187789,1,'Vagabond''s Gloves of the Oceans','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1065021186,823491197,3229946110,823491197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187790,1,'Vagabond''s Gloves of the Soldier','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,844910022,1680543547,844910022,1680543547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187791,1,'Vagabond''s Gloves of the Stoic','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-648177662,-1462373349,3646789634,2832593947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187792,1,'Vagabond''s Gloves of the Tree','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,964753486,-668422556,964753486,3626544740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187793,1,'Vagabond''s Greaves of Clouds','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,204714109,89242473,204714109,89242473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187794,1,'Vagabond''s Greaves of Concentration','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-976205070,557894323,3318762226,557894323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187795,1,'Vagabond''s Greaves of Devotion','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1624568114,1889494287,2670399182,1889494287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187796,1,'Vagabond''s Greaves of Elements','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,133105141,-235568597,133105141,4059398699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187797,1,'Vagabond''s Greaves of Fangs','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,264308919,-1853640134,264308919,2441327162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187798,1,'Vagabond''s Greaves of Grace','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1954592407,1974162579,2340374889,1974162579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187799,1,'Vagabond''s Greaves of Knowledge','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1399469656,-170481124,1399469656,4124486172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187800,1,'Vagabond''s Greaves of Storms','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1713722218,-2103785347,2581245078,2191181949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187801,1,'Vagabond''s Greaves of the Deep','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1097186876,850738227,3197780420,850738227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187802,1,'Vagabond''s Greaves of the Gambler','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-2091826133,1770018031,2203141163,1770018031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187803,1,'Vagabond''s Greaves of the Iron-heart','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1253228196,1845416594,1253228196,1845416594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187804,1,'Vagabond''s Greaves of the Knight','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,621619902,-193858047,621619902,4101109249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187805,1,'Vagabond''s Greaves of the Oceans','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,462769936,286622089,462769936,286622089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187806,1,'Vagabond''s Greaves of the Soldier','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-380890584,-556058171,3914076712,3738909125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187807,1,'Vagabond''s Greaves of the Stoic','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,38651884,-945048722,38651884,3349918574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187808,1,'Vagabond''s Greaves of the Tree','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-493836384,370686642,3801130912,370686642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187809,1,'Vagabond''s Handguards of Clouds','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,631145101,-255837760,631145101,4039129536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187810,1,'Vagabond''s Handguards of Concentration','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-327321598,-36371992,3967645698,4258595304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187811,1,'Vagabond''s Handguards of Devotion','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1232716738,216823090,3062250558,216823090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187812,1,'Vagabond''s Handguards of Elements','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,776091397,-1920560618,776091397,2374406678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187813,1,'Vagabond''s Handguards of Fangs','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,644627015,264588397,644627015,264588397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187814,1,'Vagabond''s Handguards of Grace','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1563264103,-336745788,2731703193,3958221508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187815,1,'Vagabond''s Handguards of Knowledge','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,2059863208,-1379756771,2059863208,2915210525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187816,1,'Vagabond''s Handguards of Storms','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1334337946,1997228756,2960629350,1997228756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187817,1,'Vagabond''s Handguards of the Deep','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1757973708,1321610254,2536993588,1321610254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187818,1,'Vagabond''s Handguards of the Gambler','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1426295077,-956493689,2868672219,3338473607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187819,1,'Vagabond''s Handguards of the Iron-heart','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1663011924,-1852059867,1663011924,2442907429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187820,1,'Vagabond''s Handguards of the Knight','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,211818574,-2094083416,211818574,2200883880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187821,1,'Vagabond''s Handguards of the Oceans','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,842563040,1716167968,842563040,1716167968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187822,1,'Vagabond''s Handguards of the Soldier','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1058987816,1906736557,3235979480,1906736557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187823,1,'Vagabond''s Handguards of the Stoic','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,736163100,-1614836625,736163100,2680130671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187824,1,'Vagabond''s Handguards of the Tree','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-885156528,1785408143,3409810768,1785408143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187825,1,'Vagabond''s Helm of Clouds','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-896871171,-1168534713,3398096125,3126432583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187826,1,'Vagabond''s Helm of Concentration','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,57224818,542906916,57224818,542906916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187827,1,'Vagabond''s Helm of Devotion','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1502767694,1311603665,1502767694,1311603665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187828,1,'Vagabond''s Helm of Elements','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1051303563,-817390347,3243663733,3477576949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187829,1,'Vagabond''s Helm of Fangs','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-914854857,1238010377,3380112439,1238010377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187830,1,'Vagabond''s Helm of Grace','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1304833513,-1377669984,1304833513,2917297312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187831,1,'Vagabond''s Helm of Knowledge','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1781312808,-1803294767,2513654488,2491672529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187832,1,'Vagabond''s Helm of Storms','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1600374806,1033035859,1600374806,1033035859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187833,1,'Vagabond''s Helm of the Deep','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,2015569220,201794285,2015569220,201794285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187834,1,'Vagabond''s Helm of the Gambler','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1172840619,532259220,1172840619,532259220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187835,1,'Vagabond''s Helm of the Iron-heart','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1945380316,60082341,2349586980,60082341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187836,1,'Vagabond''s Helm of the Knight','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-474722754,298130753,3820244542,298130753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187837,1,'Vagabond''s Helm of the Oceans','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-584307824,-190747959,3710659472,4104219337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187838,1,'Vagabond''s Helm of the Soldier','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,804615848,-1461531458,804615848,2833435838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187839,1,'Vagabond''s Helm of the Stoic','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-990600340,-1493238109,3304366956,2801729187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187840,1,'Vagabond''s Helm of the Tree','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,606716704,682239084,606716704,682239084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187841,1,'Vagabond''s Hood of Clouds','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1963744026,-1932191468,2331223270,2362775828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187842,1,'Vagabond''s Hood of Concentration','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1125146217,740041822,1125146217,740041822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187843,1,'Vagabond''s Hood of Devotion','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,434838101,-757716492,434838101,3537250804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187844,1,'Vagabond''s Hood of Elements','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-2127621778,1404882640,2167345518,1404882640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187845,1,'Vagabond''s Hood of Fangs','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1996415956,-972410973,2298551340,3322556323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187846,1,'Vagabond''s Hood of Grace','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,230645234,572705034,230645234,572705034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187847,1,'Vagabond''s Hood of Knowledge','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-710270269,-551827260,3584697027,3743140036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187848,1,'Vagabond''s Hood of Storms','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,521844749,186542592,521844749,186542592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187849,1,'Vagabond''s Hood of the Deep','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,945444191,-1862504248,945444191,2432463048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187850,1,'Vagabond''s Hood of the Gambler','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,93409456,-2082655935,93409456,2212311361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187851,1,'Vagabond''s Hood of the Iron-heart','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-864900545,-1287122759,3430066751,3007844537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187852,1,'Vagabond''s Hood of the Knight','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1546830299,2085839237,2748136997,2085839237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187853,1,'Vagabond''s Hood of the Oceans','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1655350389,-1724443123,2639616907,2570524173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187854,1,'Vagabond''s Hood of the Soldier','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1871447731,881220715,1871447731,881220715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187855,1,'Vagabond''s Hood of the Stoic','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-2071080073,-312028746,2223887223,3982938550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187856,1,'Vagabond''s Hood of the Tree','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1683010363,-1269729719,1683010363,3025237577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187857,1,'Vagabond''s Leggings of Clouds','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1279967334,-1415326230,1279967334,2879641066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187858,1,'Vagabond''s Leggings of Concentration','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-2052506903,889207293,2242460393,889207293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187859,1,'Vagabond''s Leggings of Devotion','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-548241707,-902083542,3746725589,3392883754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187860,1,'Vagabond''s Leggings of Elements','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1201042926,1263643406,1201042926,1263643406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187861,1,'Vagabond''s Leggings of Fangs','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1337489580,-1299743790,1337489580,2995223506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187862,1,'Vagabond''s Leggings of Grace','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-888784526,1454349691,3406182770,1454349691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187863,1,'Vagabond''s Leggings of Knowledge','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,320030275,-1100424590,320030275,3194542706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187864,1,'Vagabond''s Leggings of Storms','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-643572595,745055998,3651394701,745055998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187865,1,'Vagabond''s Leggings of the Deep','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-18664993,-2012146410,4276302303,2282820886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187866,1,'Vagabond''s Leggings of the Gambler','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1020775376,-1023727548,3274191920,3271239748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187867,1,'Vagabond''s Leggings of the Iron-heart','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,181128895,-57737482,181128895,4237229814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187868,1,'Vagabond''s Leggings of the Knight','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1702124197,1580205102,1702124197,1580205102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187869,1,'Vagabond''s Leggings of the Oceans','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1542209291,-1152093274,1542209291,3142874022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187870,1,'Vagabond''s Leggings of the Soldier','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1456119245,1973437806,2838848051,1973437806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187871,1,'Vagabond''s Leggings of the Stoic','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1110751223,-1944730880,1110751223,2350236416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187872,1,'Vagabond''s Leggings of the Tree','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1561733189,-1396960361,2733234107,2898006935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187873,1,'Vagabond''s Mantle of Clouds','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,347179381,-2061738404,347179381,2233228892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187874,1,'Vagabond''s Mantle of Concentration','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-581798918,-794238796,3713168378,3500728500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187875,1,'Vagabond''s Mantle of Devotion','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-2018953274,47067395,2276014022,47067395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187876,1,'Vagabond''s Mantle of Elements','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,527252733,-2086349273,527252733,2208618023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187877,1,'Vagabond''s Mantle of Fangs','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,390279615,-1191097169,390279615,3103870127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187878,1,'Vagabond''s Mantle of Grace','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1812107167,1563011590,2482860129,1563011590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187879,1,'Vagabond''s Mantle of Knowledge','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1273499472,-65882269,1273499472,4229085027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187880,1,'Vagabond''s Mantle of Storms','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-2124900962,47656264,2170066334,47656264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187881,1,'Vagabond''s Mantle of the Deep','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1508345652,1088710719,2786621644,1088710719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187882,1,'Vagabond''s Mantle of the Gambler','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1680638685,-1574873909,2614328611,2720093387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187883,1,'Vagabond''s Mantle of the Iron-heart','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1378912172,-211046629,1378912172,4083920667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187884,1,'Vagabond''s Mantle of the Knight','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1032786870,885153457,1032786870,885153457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187885,1,'Vagabond''s Mantle of the Oceans','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,51869208,-777639623,51869208,3517327673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187886,1,'Vagabond''s Mantle of the Soldier','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-238146784,360331745,4056820512,360331745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187887,1,'Vagabond''s Mantle of the Stoic','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,449838820,-831541743,449838820,3463425553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187888,1,'Vagabond''s Mantle of the Tree','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-99443032,1682534078,4195524264,1682534078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187889,1,'Vagabond''s Mitts of Clouds','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1568340696,-1498227966,2726626600,2796739330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187890,1,'Vagabond''s Mitts of Concentration','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1801912231,-1867524590,1801912231,2427442706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187891,1,'Vagabond''s Mitts of Devotion','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,832420763,-1155263016,832420763,3139704280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187892,1,'Vagabond''s Mitts of Elements','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1453739872,978252540,2841227424,978252540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187893,1,'Vagabond''s Mitts of Fangs','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1585988126,-823939752,2708979170,3471027544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187894,1,'Vagabond''s Mitts of Grace','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,633994300,717966321,633994300,717966321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187895,1,'Vagabond''s Mitts of Knowledge','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-35880179,-307603941,4259087117,3987363355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187896,1,'Vagabond''s Mitts of Storms','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,929831363,561621014,929831363,561621014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187897,1,'Vagabond''s Mitts of the Deep','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,271381649,-116503324,271381649,4178463972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187898,1,'Vagabond''s Mitts of the Gambler','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,770175358,-1832229789,770175358,2462737507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187899,1,'Vagabond''s Mitts of the Iron-heart','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-469496847,-862015760,3825470449,3432951536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187900,1,'Vagabond''s Mitts of the Knight','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1950638101,1779244894,2344329195,1779244894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187901,1,'Vagabond''s Mitts of the Oceans','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1255933371,-1888917290,3039033925,2406050006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187902,1,'Vagabond''s Mitts of the Soldier','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1207609213,630262089,1207609213,630262089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187903,1,'Vagabond''s Mitts of the Stoic','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1392807239,-539537559,2902160057,3755429737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187904,1,'Vagabond''s Mitts of the Tree','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1277563637,-576501147,1277563637,3718466149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187905,1,'Vagabond''s Pantaloons of Clouds','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1601091575,696928171,1601091575,696928171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187906,1,'Vagabond''s Pantaloons of Concentration','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1769124488,206816189,2525842808,206816189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187907,1,'Vagabond''s Pantaloons of Devotion','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-864679612,1029194287,3430287684,1029194287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187908,1,'Vagabond''s Pantaloons of Elements','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1420952191,-1137531637,1420952191,3157435659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187909,1,'Vagabond''s Pantaloons of Fangs','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1553731389,-1813906556,1553731389,2481060740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187910,1,'Vagabond''s Pantaloons of Grace','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-668840221,2009668909,3626127075,2009668909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187911,1,'Vagabond''s Pantaloons of Knowledge','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,3617234,-822784525,3617234,3472182771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187912,1,'Vagabond''s Pantaloons of Storms','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-897078500,-1371458369,3397888796,2923508927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187913,1,'Vagabond''s Pantaloons of the Deep','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-305707442,2138184467,3989259854,2138184467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187914,1,'Vagabond''s Pantaloons of the Gambler','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-804502623,-1912015052,3490464673,2382952244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187915,1,'Vagabond''s Pantaloons of the Iron-heart','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,435140910,-1972638564,435140910,2322328732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187916,1,'Vagabond''s Pantaloons of the Knight','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1984965940,-989910513,1984965940,3305056783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187917,1,'Vagabond''s Pantaloons of the Oceans','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1221085338,563830151,1221085338,563830151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187918,1,'Vagabond''s Pantaloons of the Soldier','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1173285470,961780254,3121681826,961780254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187919,1,'Vagabond''s Pantaloons of the Stoic','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1360052326,-58174335,1360052326,4236792961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187920,1,'Vagabond''s Pantaloons of the Tree','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1311924182,1541348754,2983043114,1541348754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187921,1,'Vagabond''s Ring of Clouds','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1278211741,-1695413680,1278211741,2599553616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187922,1,'Vagabond''s Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2050225134,529137238,2244742162,529137238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187923,1,'Vagabond''s Ring of Devotion','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-550025170,-1031932916,3744942126,3263034380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187924,1,'Vagabond''s Ring of Elements','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1207124757,1125585704,1207124757,1125585704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187925,1,'Vagabond''s Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1339903575,-1915343236,1339903575,2379624060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187926,1,'Vagabond''s Ring of Grace','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-882700407,1778305237,3412266889,1778305237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187927,1,'Vagabond''s Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,326529208,1819089207,326529208,1819089207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187928,1,'Vagabond''s Ring of Storms','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-641275274,490305860,3653692022,490305860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187929,1,'Vagabond''s Ring of the Deep','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-24770780,-2141737680,4270196516,2153229616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187930,1,'Vagabond''s Ring of the Gambler','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1018363189,1301860875,3276604107,1301860875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187931,1,'Vagabond''s Ring of the Iron-heart','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,179238980,-1113584303,179238980,3181382993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187932,1,'Vagabond''s Ring of the Knight','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1695640670,1481946354,1695640670,1481946354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187933,1,'Vagabond''s Ring of the Oceans','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1535707632,-1120877702,1535707632,3174089594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187934,1,'Vagabond''s Ring of the Soldier','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1454353208,-87834847,2840614088,4207132449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187935,1,'Vagabond''s Ring of the Stoic','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1112637708,1578106949,1112637708,1578106949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187936,1,'Vagabond''s Ring of the Tree','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1567825600,-1527075919,2727141696,2767891377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187937,1,'Vagabond''s Robe of Clouds','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1524101126,1735467469,1524101126,1735467469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187938,1,'Vagabond''s Robe of Concentration','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1825305975,2125928551,2469661321,2125928551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187939,1,'Vagabond''s Robe of Devotion','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-909160779,-1439824744,3385806517,2855142552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187940,1,'Vagabond''s Robe of Elements','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1359693198,725935036,1359693198,725935036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187941,1,'Vagabond''s Robe of Fangs','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1495615692,1812253030,1495615692,1812253030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187942,1,'Vagabond''s Robe of Grace','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-577042158,-2010370097,3717925138,2284597199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187943,1,'Vagabond''s Robe of Knowledge','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,93222435,-1687741030,93222435,2607226266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187944,1,'Vagabond''s Robe of Storms','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-817959699,-524660007,3477007597,3770307289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187945,1,'Vagabond''s Robe of the Deep','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-394395201,-402367068,3900572095,3892600228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187946,1,'Vagabond''s Robe of the Gambler','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-709557168,1364992956,3585410128,1364992956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187947,1,'Vagabond''s Robe of the Iron-heart','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,475463391,-333499507,475463391,3961467789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187948,1,'Vagabond''s Robe of the Knight','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1944677061,-255565405,1944677061,4039401891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187949,1,'Vagabond''s Robe of the Oceans','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1299255147,362812971,1299255147,362812971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187950,1,'Vagabond''s Robe of the Soldier','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1079487917,-435728746,3215479379,3859238550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187951,1,'Vagabond''s Robe of the Stoic','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1420396439,-1457912600,1420396439,2837054696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187952,1,'Vagabond''s Robe of the Tree','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1267406885,-861316315,3027560411,3433650981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187953,1,'Vagabond''s Sabatons of Clouds','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-2037324312,-912020334,2257642984,3382946962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187954,1,'Vagabond''s Sabatons of Concentration','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1332944743,1468384304,1332944743,1468384304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187955,1,'Vagabond''s Sabatons of Devotion','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,361257819,67376204,361257819,67376204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187956,1,'Vagabond''s Sabatons of Elements','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1924378528,-2056326296,2370588768,2238641000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187957,1,'Vagabond''s Sabatons of Fangs','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-2057151198,1877204110,2237816098,1877204110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187958,1,'Vagabond''s Sabatons of Grace','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,31202556,-1949615577,31202556,2345351719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187959,1,'Vagabond''s Sabatons of Knowledge','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-641113139,444014919,3653854157,444014919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187960,1,'Vagabond''s Sabatons of Storms','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,326760707,1315495814,326760707,1315495814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187961,1,'Vagabond''s Sabatons of the Deep','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,876155985,1177439600,876155985,1177439600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187962,1,'Vagabond''s Sabatons of the Gambler','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,166859198,1252353401,166859198,1252353401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187963,1,'Vagabond''s Sabatons of the Iron-heart','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1072567503,423216390,3222399793,423216390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187964,1,'Vagabond''s Sabatons of the Knight','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1347518677,136830966,2947448619,136830966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187965,1,'Vagabond''s Sabatons of the Oceans','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1858725243,-314333058,2436242053,3980634238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187966,1,'Vagabond''s Sabatons of the Soldier','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1676625853,-33683373,1676625853,4261283923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187967,1,'Vagabond''s Sabatons of the Stoic','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1997630855,671758389,2297336441,671758389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187968,1,'Vagabond''s Sabatons of the Tree','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1748234805,1652771825,1748234805,1652771825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187969,1,'Vagabond''s Sandals of Clouds','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,428131744,-1603412681,428131744,2691554615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187970,1,'Vagabond''s Sandals of Concentration','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-798539985,-1839003474,3496427311,2455963822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187971,1,'Vagabond''s Sandals of Devotion','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1969456365,-260672380,2325510931,4034294916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187972,1,'Vagabond''s Sandals of Elements','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,307785768,1897698208,307785768,1897698208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187973,1,'Vagabond''s Sandals of Fangs','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,443972970,-1487894755,443972970,2807072541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187974,1,'Vagabond''s Sandals of Grace','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1631044428,1131962804,2663922868,1131962804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187975,1,'Vagabond''s Sandals of Knowledge','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1188905861,-1891886683,1188905861,2403080613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187976,1,'Vagabond''s Sandals of Storms','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1938958005,665234979,2356009291,665234979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187977,1,'Vagabond''s Sandals of the Deep','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1423100903,-1302581832,2871866393,2992385464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187978,1,'Vagabond''s Sandals of the Gambler','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1763298826,250599874,2531668470,250599874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187979,1,'Vagabond''s Sandals of the Iron-heart','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1594215289,239836553,1594215289,239836553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187980,1,'Vagabond''s Sandals of the Knight','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,817520483,1186338714,817520483,1186338714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187981,1,'Vagabond''s Sandals of the Oceans','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,237124301,-1546493934,237124301,2748473362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187982,1,'Vagabond''s Sandals of the Soldier','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-50632715,-1179339544,4244334581,3115627752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187983,1,'Vagabond''s Sandals of the Stoic','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,402305585,-1119813417,402305585,3175153879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187984,1,'Vagabond''s Sandals of the Tree','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-148385155,-1762579655,4146582141,2532387641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187985,1,'Vagabond''s Shoulder Pads of Clouds','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-425676177,-978784679,3869291119,3316182617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187986,1,'Vagabond''s Shoulder Pads of Concentration','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,792938720,-435606897,792938720,3859360399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187987,1,'Vagabond''s Shoulder Pads of Devotion','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1974996188,-1260898690,1974996188,3034068606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187988,1,'Vagabond''s Shoulder Pads of Elements','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-310638617,900911450,3984328679,900911450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187989,1,'Vagabond''s Shoulder Pads of Fangs','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-447608155,-759550139,3847359141,3535417157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187990,1,'Vagabond''s Shoulder Pads of Grace','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1642875771,915589612,1642875771,915589612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187991,1,'Vagabond''s Shoulder Pads of Knowledge','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1174850486,-770659099,3120116810,3524308197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187992,1,'Vagabond''s Shoulder Pads of Storms','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1934208644,1113824589,1934208644,1113824589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187993,1,'Vagabond''s Shoulder Pads of the Deep','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1409893334,-151883966,1409893334,4143083330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187994,1,'Vagabond''s Shoulder Pads of the Gambler','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1774339641,1167953128,1774339641,1167953128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187995,1,'Vagabond''s Shoulder Pads of the Iron-heart','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1608401738,1112991733,2686565558,1112991733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10187996,1,'Vagabond''s Shoulder Pads of the Knight','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-811718484,808942271,3483248812,808942271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187997,1,'Vagabond''s Shoulder Pads of the Oceans','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-251245310,-715977417,4043721986,3578989879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187998,1,'Vagabond''s Shoulder Pads of the Soldier','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,64950330,-221847102,64950330,4073120194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10187999,1,'Vagabond''s Shoulder Pads of the Stoic','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-388053506,-529681001,3906913790,3765286295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188000,1,'Vagabond''s Shoulder Pads of the Tree','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,134456754,-765498941,134456754,3529468355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188001,1,'Vagabond''s Skullcap of Clouds','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1436480693,947430909,1436480693,947430909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188002,1,'Vagabond''s Skullcap of Concentration','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1669525958,-846489986,2625441338,3448477310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188003,1,'Vagabond''s Skullcap of Devotion','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-964277754,-1614992805,3330689542,2679974491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188004,1,'Vagabond''s Skullcap of Elements','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1581400381,517459327,1581400381,517459327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188005,1,'Vagabond''s Skullcap of Fangs','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1449938047,1611198815,1449938047,1611198815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188006,1,'Vagabond''s Skullcap of Grace','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-757985887,-2078271498,3536981409,2216695798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188007,1,'Vagabond''s Skullcap of Knowledge','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,180843152,-1723916866,180843152,2571050430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188008,1,'Vagabond''s Skullcap of Storms','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1065883554,-1078733079,3229083742,3216234217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188009,1,'Vagabond''s Skullcap of the Deep','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-415824628,-577277081,3879142668,3717690215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188010,1,'Vagabond''s Skullcap of the Gambler','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-621018909,-1598767038,3673948387,2696200258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188011,1,'Vagabond''s Skullcap of the Iron-heart','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,320862828,-2000181309,320862828,2294785987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188012,1,'Vagabond''s Skullcap of the Knight','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,2090888822,-859447950,2090888822,3435519346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188013,1,'Vagabond''s Skullcap of the Oceans','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1110969304,698460922,1110969304,698460922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188014,1,'Vagabond''s Skullcap of the Soldier','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1327409440,401583464,2967557856,401583464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188015,1,'Vagabond''s Skullcap of the Stoic','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1541440292,-1421736756,1541440292,2873230540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188016,1,'Vagabond''s Skullcap of the Tree','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1153571992,-113609242,3141395304,4181358054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188017,1,'Vagabond''s Sleeves of Clouds','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1727777494,-1107213579,1727777494,3187753717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188018,1,'Vagabond''s Sleeves of Concentration','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1357369255,-908748678,2937598041,3386218618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188019,1,'Vagabond''s Sleeves of Devotion','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-169642907,1762284017,4125324389,1762284017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188020,1,'Vagabond''s Sleeves of Elements','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1831305054,-396314923,1831305054,3898652373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188021,1,'Vagabond''s Sleeves of Fangs','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1695117852,-901960305,1695117852,3393006991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188022,1,'Vagabond''s Sleeves of Grace','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-508087358,773180198,3786879938,773180198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188023,1,'Vagabond''s Sleeves of Knowledge','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,966937843,-1345658829,966937843,2949308467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188024,1,'Vagabond''s Sleeves of Storms','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-216869315,969552353,4078097981,969552353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188025,1,'Vagabond''s Sleeves of the Deep','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-732808337,723519693,3562158959,723519693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188026,1,'Vagabond''s Sleeves of the Gambler','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-375832960,-308961776,3919134336,3986005520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188027,1,'Vagabond''s Sleeves of the Iron-heart','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,544916495,-1884406316,544916495,2410560980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188028,1,'Vagabond''s Sleeves of the Knight','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1338331157,1610274578,1338331157,1610274578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188029,1,'Vagabond''s Sleeves of the Oceans','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1901934011,-1164009318,1901934011,3130957978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188030,1,'Vagabond''s Sleeves of the Soldier','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2088474493,1523512122,2206492803,1523512122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188031,1,'Vagabond''s Sleeves of the Stoic','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1753595207,-1648887487,1753595207,2646079809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188032,1,'Vagabond''s Sleeves of the Tree','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2007442165,260902476,2287525131,260902476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188033,1,'Vagabond''s Slippers of Clouds','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-707927454,1455303130,3587039842,1455303130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188034,1,'Vagabond''s Slippers of Concentration','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,472783085,323999876,472783085,323999876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188035,1,'Vagabond''s Slippers of Devotion','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1188388049,-1586087437,1188388049,2708879859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188036,1,'Vagabond''s Slippers of Elements','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-569288726,538762967,3725678570,538762967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188037,1,'Vagabond''s Slippers of Fangs','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-700491096,-847105592,3594476200,3447861704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188038,1,'Vagabond''s Slippers of Grace','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1384192886,699062113,1384192886,699062113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188039,1,'Vagabond''s Slippers of Knowledge','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1969986489,1091370359,2324980807,1091370359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188040,1,'Vagabond''s Slippers of Storms','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1076166281,-780838194,1076166281,3514129102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188041,1,'Vagabond''s Slippers of the Deep','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1734611931,-480485169,1734611931,3814482127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188042,1,'Vagabond''s Slippers of the Gambler','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1521423924,445027854,1521423924,445027854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188043,1,'Vagabond''s Slippers of the Iron-heart','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1823675205,-713983857,2471292091,3580983439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188044,1,'Vagabond''s Slippers of the Knight','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-51152735,782603398,4243814561,782603398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188045,1,'Vagabond''s Slippers of the Oceans','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1033167601,-876485874,3261799695,3418481422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188046,1,'Vagabond''s Slippers of the Soldier','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,816988215,-1377961180,816988215,2917006116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188047,1,'Vagabond''s Slippers of the Stoic','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-608987661,1936843781,3685979635,1936843781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188048,1,'Vagabond''s Slippers of the Tree','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,997127615,-940480946,997127615,3354486350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188049,1,'Vagabond''s Spaulders of Clouds','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,838248634,779997847,838248634,779997847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188050,1,'Vagabond''s Spaulders of Concentration','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-132820427,1241005983,4162146869,1241005983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188051,1,'Vagabond''s Spaulders of Devotion','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1561455095,-825336852,2733512201,3469630444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188052,1,'Vagabond''s Spaulders of Elements','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,975838514,1336196296,975838514,1336196296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188053,1,'Vagabond''s Spaulders of Fangs','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,839127152,162586240,839127152,162586240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188054,1,'Vagabond''s Spaulders of Grace','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1229303378,-308791255,3065663918,3986176041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188055,1,'Vagabond''s Spaulders of Knowledge','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1856974495,-865384224,1856974495,3429583072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188056,1,'Vagabond''s Spaulders of Storms','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1541426095,-1447648893,2753541201,2847318403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188057,1,'Vagabond''s Spaulders of the Deep','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-2090903293,-1931214128,2204064003,2363753168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188058,1,'Vagabond''s Spaulders of the Gambler','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1097573140,-1618132809,3197394156,2676834487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188059,1,'Vagabond''s Spaulders of the Iron-heart','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,2004330083,1598948996,2004330083,1598948996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188060,1,'Vagabond''s Spaulders of the Knight','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,415773305,1078195668,415773305,1078195668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188061,1,'Vagabond''s Spaulders of the Oceans','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,642799575,-1524137380,642799575,2770829916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188062,1,'Vagabond''s Spaulders of the Soldier','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-729216273,685125021,3565751023,685125021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188063,1,'Vagabond''s Spaulders of the Stoic','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1065934635,-32091758,1065934635,4262875538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188064,1,'Vagabond''s Spaulders of the Tree','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-548028569,-1471609775,3746938727,2823357521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188065,1,'Vagabond''s Tunic of Clouds','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,795941565,1794905670,795941565,1794905670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188066,1,'Vagabond''s Tunic of Concentration','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-426581966,1455766916,3868385330,1455766916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188067,1,'Vagabond''s Tunic of Devotion','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1133927410,-890966630,3161039886,3404000666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188068,1,'Vagabond''s Tunic of Elements','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,615362357,1267600062,615362357,1267600062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188069,1,'Vagabond''s Tunic of Fangs','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,746824311,-1940292372,746824311,2354674924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188070,1,'Vagabond''s Tunic of Grace','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1472339031,1752275525,2822628265,1752275525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188071,1,'Vagabond''s Tunic of Knowledge','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1881709720,1963570783,1881709720,1963570783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188072,1,'Vagabond''s Tunic of Storms','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1164442026,-315136686,3130525270,3979830610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188073,1,'Vagabond''s Tunic of the Deep','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1646728444,-1999719258,2648238852,2295248038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188074,1,'Vagabond''s Tunic of the Gambler','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1609306389,-1495952199,2685660907,2799015097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188075,1,'Vagabond''s Tunic of the Iron-heart','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1777341540,-717950358,1777341540,3577016938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188076,1,'Vagabond''s Tunic of the Knight','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,105873534,455358775,105873534,455358775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188077,1,'Vagabond''s Tunic of the Oceans','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,953673168,-29339969,953673168,4265627327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188078,1,'Vagabond''s Tunic of the Soldier','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-905004824,294582675,3389962472,294582675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188079,1,'Vagabond''s Tunic of the Stoic','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,554659116,1198829357,554659116,1198829357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188080,1,'Vagabond''s Tunic of the Tree','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1043198624,-1402752473,3251768672,2892214823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188081,1,'Vagabond''s Vambraces','Armor',3684,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-2104115878,-1554315938,2190851418,2740651358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188082,1,'Vagabond''s Vambraces of Clouds','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,472361307,-1441322601,472361307,2853644695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188083,1,'Vagabond''s Vambraces of Concentration','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-708553772,-2028693307,3586413524,2266273989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188084,1,'Vagabond''s Vambraces of Deftness','Armor',1448,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-1222273119,1132998401,3072694177,1132998401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188085,1,'Vagabond''s Vambraces of Devotion','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1891690520,-459148270,2403276776,3835819026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188086,1,'Vagabond''s Vambraces of Elements','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,402332883,1707807542,402332883,1707807542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188087,1,'Vagabond''s Vambraces of Fangs','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,534057361,-586547053,534057361,3708420243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188088,1,'Vagabond''s Vambraces of Grace','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1687465905,958588474,2607501391,958588474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188089,1,'Vagabond''s Vambraces of Knowledge','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1132343166,-1773864876,1132343166,2521102420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188090,1,'Vagabond''s Vambraces of Storms','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1982941776,769415811,2312025520,769415811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188091,1,'Vagabond''s Vambraces of the Bloodsinger','Armor',1581,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,-418251094,-424796167,3876716202,3870171129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188092,1,'Vagabond''s Vambraces of the Deep','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1366402846,-1500795602,2928564450,2794171694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188093,1,'Vagabond''s Vambraces of the Gambler','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1824170739,-733625688,2470796557,3561341608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188094,1,'Vagabond''s Vambraces of the Iron-heart','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1520871298,-734113079,1520871298,3560854217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188095,1,'Vagabond''s Vambraces of the Knight','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,890844056,-1944736271,890844056,2350231025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188096,1,'Vagabond''s Vambraces of the Oceans','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,193025590,1769069177,193025590,1769069177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188097,1,'Vagabond''s Vambraces of the Soldier','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-111670514,1662955394,4183296782,1662955394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188098,1,'Vagabond''s Vambraces of the Stoic','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,307879626,-1539710682,307879626,2755256614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188099,1,'Vagabond''s Vambraces of the Tree','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-226181498,-2111394897,4068785798,2183572399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188100,1,'Vagabond''s Vest of Clouds','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-573802589,-1136168344,3721164707,3158798952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188101,1,'Vagabond''s Vest of Concentration','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,338660652,1040903497,338660652,1040903497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188102,1,'Vagabond''s Vest of Devotion','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1322567952,-1958963380,1322567952,2336003916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188103,1,'Vagabond''s Vest of Elements','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-703544789,173437032,3591422507,173437032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188104,1,'Vagabond''s Vest of Fangs','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-566309015,-509691316,3728658281,3785275980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188105,1,'Vagabond''s Vest of Grace','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1518374583,95837413,1518374583,95837413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188106,1,'Vagabond''s Vest of Knowledge','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-2104102522,452467140,2190864774,452467140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188107,1,'Vagabond''s Vest of Storms','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1210411848,999031164,1210411848,999031164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188108,1,'Vagabond''s Vest of the Deep','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1868924442,-921252240,1868924442,3373715056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188109,1,'Vagabond''s Vest of the Gambler','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1387168757,1913198304,1387168757,1913198304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188110,1,'Vagabond''s Vest of the Iron-heart','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1689421446,814318519,2605545850,814318519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188111,1,'Vagabond''s Vest of the Knight','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-185406112,2090238548,4109561184,2090238548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188112,1,'Vagabond''s Vest of the Oceans','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-898987826,-1712130596,3395979470,2582836700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188113,1,'Vagabond''s Vest of the Soldier','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,951309814,-984450102,951309814,3310517194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188114,1,'Vagabond''s Vest of the Stoic','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-743309262,679805110,3551658034,679805110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188115,1,'Vagabond''s Vest of the Tree','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,862937214,-306460431,862937214,3988506865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188116,1,'Val''Kinad''s Wristband of Empowerment','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1423880865,1698363561,1423880865,1698363561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188117,1,'Vale Carved Charmer''s Bracelet','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-2085404221,1018296298,2209563075,1018296298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188118,1,'Vale Carved Deputy''s Bracelet','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-135702041,-1624173660,4159265255,2670793636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188119,1,'Vale Carved Purifier''s Bracelet','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1533531123,-1011900372,1533531123,3283066924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188120,1,'Vale Craved Trickster''s Bracelet','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1549169655,-778838723,2745797641,3516128573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188121,1,'Vale Guardian Bangle','Armor',950,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-434023582,1513480491,3860943714,1513480491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188122,1,'Vale Guardian Bracelet','Armor',952,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-898489394,-827934410,3396477902,3467032886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188123,1,'Vale Guardian Manacle','Armor',951,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-1757452367,-1736209865,2537514929,2558757431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188124,1,'Vale Guardian Wristlet','Armor',952,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-1707132524,-1628724372,2587834772,2666242924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188125,1,'Valefolk Shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1560586849,-1811446522,1560586849,2483520774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188126,1,'Valefolk Shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,892471241,-1811446522,892471241,2483520774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188127,1,'Valet''s Poisoning Ring','Armor',3442,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-759239881,126534296,3535727415,126534296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188128,1,'Valiant Blackguard''s Chain Helmet of Dexterity','Armor',3285,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,214861198,-1087980106,214861198,3206987190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188129,1,'Valiant Blackguard''s Chain Leggings of Dexterity','Armor',3300,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1419956815,-126160298,2875010481,4168806998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188130,1,'Valiant Blackguard''s Chain Shoes of Dexterity','Armor',3683,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1518284583,1752309172,2776682713,1752309172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188131,1,'Valiant Blackguard''s Chain Spaulders of Dexterity','Armor',1550,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,797933450,545414053,797933450,545414053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188132,1,'Valiant Blackguard''s Chain Tunic of Dexterity','Armor',3362,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-832896292,27011494,3462071004,27011494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188133,1,'Valiant Blackguard''s Vambraces of Dexterity','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,804841383,1091064033,804841383,1091064033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188134,1,'Valiant Dead Hoop','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-540316869,-1314817919,3754650427,2980149377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188135,1,'Valiant Thief''s Chain Gloves','Armor',3679,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1321141981,-1590530775,1321141981,2704436521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188136,1,'Valiant Thief''s Chain Helmet','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243785752,0,991182210,-1042887855,991182210,3252079441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188137,1,'Valiant Thief''s Chain Leggings','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,1644136596,-1275325285,1644136596,3019642011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188138,1,'Valiant Thief''s Chain Shoes','Armor',3353,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1575968815,1824982276,2718998481,1824982276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188139,1,'Valiant Thief''s Chain Spaulders','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-1321169883,2035038240,2973797413,2035038240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188140,1,'Valiant Thief''s Chain Tunic','Armor',2,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-740981102,-866884855,3553986194,3428082441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188141,1,'Valiant Thief''s Vambraces','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,808336335,-1493727056,808336335,2801240240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188142,1,'Valkyrie Champion''s Helm','Armor',1695,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,26136,0,-813456172,1070433079,3481511124,1070433079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188143,1,'Vallon miner boots','Armor',1531,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-222804969,-569331766,4072162327,3725635530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188144,1,'Vallon miner gloves','Armor',1533,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1113364447,-1173188259,1113364447,3121779037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188145,1,'Vallon miner pants','Armor',1535,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,159751665,623736364,159751665,623736364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188146,1,'Vallon miner shoulder pads','Armor',1536,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,416562510,244812534,416562510,244812534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188147,1,'Vallon miner skullcap','Armor',1534,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1873938998,1889227384,2421028298,1889227384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188148,1,'Vallon miner tunic','Armor',1530,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1046116479,-317887396,3248850817,3977079900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188149,1,'Vallon miner wristguards','Armor',1532,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1411306381,473081052,1411306381,473081052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188150,1,'Vallon Zek''s Gem of Strategy','Armor',2813,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1517413105,-135422713,1517413105,4159544583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188151,1,'Vallon''s Breeches of Impersonal Conflict','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1379010417,1633880543,2915956879,1633880543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188152,1,'Vallon''s Chestplate of Cold Determination','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1506139911,158757860,1506139911,158757860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188153,1,'Vallon''s Hoop of Concentrated Convergence','Armor',395,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-575845000,4339168,3719122296,4339168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188154,1,'Vallon''s Leggings of Unemotional Mandate','Armor',466,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1769472,0,1666288192,-758114510,1666288192,3536852786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188155,1,'Vallon''s Whetstone of Cunning Culling','Armor',2689,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-376806799,-2106996865,3918160497,2187970431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188156,1,'Vallonite Choker of Ire','Armor',961,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1535964084,161385341,1535964084,161385341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188157,1,'Valorous Greaves','Armor',2881,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-2099047220,1131614369,2195920076,1131614369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188158,1,'Valorous Gussets','Armor',2746,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,1066743130,109044502,1066743130,109044502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188159,1,'Valorous Wings','Armor',1922,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1805504605,-293429883,1805504605,4001537413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188160,1,'Vambrace of the Sullonite Vehement','Armor',3633,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,248948945,109133977,248948945,109133977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188161,1,'Vambraces of Aberrant Life','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1359417161,-81695644,1359417161,4213271652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188162,1,'Vambraces of Adherence','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,688561599,784791192,688561599,784791192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188163,1,'Vambraces of Anvilpaw','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,-771193143,500056377,3523774153,500056377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188164,1,'Vambraces of Blanketed Treachery','Armor',1522,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1268913195,-952698647,1268913195,3342268649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188165,1,'Vambraces of Burning Stone','Armor',1539,NULL,0,5,241174330,241174330,285,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,26136,0,1718981966,918538542,1718981966,918538542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188166,1,'Vambraces of Calling Ice','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,662984792,-665780675,662984792,3629186621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188167,1,'Vambraces of Clerical Precision','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,26136,0,-1038573245,-698899719,3256394051,3596067577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188168,1,'Vambraces of Dark Prayer','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,24576,0,-1957595232,168152392,2337372064,168152392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188169,1,'Vambraces of Demolishing','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1669514686,-2040242326,1669514686,2254724970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188170,1,'Vambraces of Divination','Armor',3066,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,472,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8192,0,184262322,-1538307546,184262322,2756659750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188171,1,'Vambraces of Divine Inspiration','Armor',1539,NULL,0,6,241174330,241174330,255,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,1133777110,-735306527,1133777110,3559660769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188172,1,'Vambraces of Draconic Rites','Armor',2868,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471448,0,-84441322,-1160414139,4210525974,3134553157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188173,1,'Vambraces of Elemental Fire','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,853971934,-1187494642,853971934,3107472654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188174,1,'Vambraces of Enlightened Credence','Armor',3241,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,276,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,1828164879,1606729376,1828164879,1606729376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188175,1,'Vambraces of Fervor','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,59117367,-1173650636,59117367,3121316660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188176,1,'Vambraces of Fright','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,758919875,1410720397,758919875,1410720397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188177,1,'Vambraces of Glory','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1472911780,530257866,1472911780,530257866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188178,1,'Vambraces of Greater Skyshrine','Armor',3667,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1247093512,152534164,3047873784,152534164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188179,1,'Vambraces of Guidance','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1587820906,-1858752232,1587820906,2436215064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188180,1,'Vambraces of Ice-links','Armor',2406,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-250214091,-1274274470,4044753205,3020692826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188181,1,'Vambraces of Icy Links','Armor',2420,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-459427321,1764611898,3835539975,1764611898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188182,1,'Vambraces of Impiety','Armor',1686,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26112,0,667670545,1002173139,667670545,1002173139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188183,1,'Vambraces of Iniquity','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-678416577,-2100265608,3616550719,2194701688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188184,1,'Vambraces of Insight','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-739118447,1640828707,3555848849,1640828707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188185,1,'Vambraces of Judgment','Armor',3241,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,548,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-1622411238,1754514209,2672556058,1754514209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188186,1,'Vambraces of Mettle Crushing','Armor',1630,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1257579544,-214929039,3037387752,4080038257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188187,1,'Vambraces of Mistrust','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,817006167,277572438,817006167,277572438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188188,1,'Vambraces of Near Perfect Accuracy','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,246765851,-1964568418,246765851,2330398878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188189,1,'Vambraces of Overrealm Achievements','Armor',3253,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-823107481,-1637186060,3471859815,2657781236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188190,1,'Vambraces of Persevering Faith','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1255001469,-380910045,1255001469,3914057251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188191,1,'Vambraces of Plated Ice','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-1143649335,1435032805,3151317961,1435032805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188192,1,'Vambraces of Resolve','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1216485445,-115566396,1216485445,4179400900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188193,1,'Vambraces of Ritualistic Sacrifice','Armor',2872,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,993806010,1157463400,993806010,1157463400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188194,1,'Vambraces of Shattering','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,99363236,340807884,99363236,340807884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188195,1,'Vambraces of Skoam','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,26136,0,1701808948,1813613534,1701808948,1813613534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188196,1,'Vambraces of Spiritual Healing','Armor',1522,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1495280133,-2078149611,2799687163,2216817685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188197,1,'Vambraces of Steadfast Posture','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-943124225,-449367791,3351843071,3845599505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188198,1,'Vambraces of Superior Reticence','Armor',1522,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-428475879,-231016029,3866491417,4063951267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188199,1,'Vambraces of Swamp Knowledge','Armor',1627,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1180751388,-380505211,3114215908,3914462085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188200,1,'Vambraces of the Abhorrent Sentinel','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1835226162,-1202781247,2459741134,3092186049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188201,1,'Vambraces of the Chromatic Cobra','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,518727770,-404720678,518727770,3890246618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188202,1,'Vambraces of the Destined Soul','Armor',2416,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1355579778,846028433,2939387518,846028433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188203,1,'Vambraces of the Enduring Challenge','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,26136,0,1731230883,507307592,1731230883,507307592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188204,1,'Vambraces of the Eternal Battlefield','Armor',2451,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-99695606,1884764085,4195271690,1884764085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188205,1,'Vambraces of the Fending Spirit','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,1881197274648,0,-417434292,-1449634195,3877533004,2845333101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188206,1,'Vambraces of the Gnomeland Protector','Armor',1707,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,-997275133,-2146078213,3297692163,2148889083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188207,1,'Vambraces of the Herald','Armor',1539,NULL,0,5,241174330,241174330,230,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,-884346551,1016409709,3410620745,1016409709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188208,1,'Vambraces of the Pariah','Armor',1560,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,1788671975,-1801753723,1788671975,2493213573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188209,1,'Vambraces of the Primalist Nature','Armor',3619,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,156,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-822405230,-1085301639,3472562066,3209665657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188210,1,'Vambraces of the Ragebourne Champion','Armor',1588,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-5062358,-1828027602,4289904938,2466939694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188211,1,'Vambraces of the Reach','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,1881197274648,0,294758488,-1751021359,294758488,2543945937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188212,1,'Vambraces of the Ruthless','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1000107158,-1850379147,1000107158,2444588149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188213,1,'Vambraces of the Sandscrawler','Armor',1539,NULL,0,5,241174330,241174330,290,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,58,0,58,26136,0,261331115,1141003383,261331115,1141003383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188214,1,'Vambraces of the Sathirian Warlord','Armor',3642,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-1572385148,670467371,2722582148,670467371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188215,1,'Vambraces of the Strongarm','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,26136,0,319311486,1619648969,319311486,1619648969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188216,1,'Vambraces of the Swamp','Armor',451,NULL,0,4,241174330,241174330,1,40,'These vambraces have taken the life force of every soul that perished with in the dark murky swamps of the Feerrott in order to protect its wearer. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-707076669,-583103571,3587890627,3711863725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188217,1,'Vambraces of the Tireless','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,26136,0,-861178516,-647123740,3433788780,3647843556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188218,1,'Vambraces of the Venerated','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1525363796,2099460121,2769603500,2099460121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188219,1,'Vambraces of the Winds Blessing','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1942608202,-1378534892,1942608202,2916432404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188220,1,'Vambraces of Torment','Armor',1634,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-1662196316,1262808199,2632770980,1262808199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188221,1,'Vambraces of Trust','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,191781735,-33115794,191781735,4261851502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188222,1,'Vambraces of Woe','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-492330855,1191236468,3802636441,1191236468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188223,1,'Vambraces of Wondrous Faith','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,22,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8192,0,799632947,485837927,799632947,485837927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188224,1,'Vampire Hunter''s Armlet of Alacrity','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-841904486,2061918856,3453062810,2061918856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188225,1,'Vampire Hunter''s Armlet of Faith','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-940828208,-460374731,3354139088,3834592565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188226,1,'Vampire Hunter''s Armlet of Reason','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2042140570,505432481,2042140570,505432481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188227,1,'Vampire Hunter''s Armlet of Resolve','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1954494978,480586789,2340472318,480586789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188228,1,'Vampire Plans of Invasion','Armor',3147,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1358301140,1818355183,2936666156,1818355183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188229,1,'Vampire Slayer''s Band','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1566921321,-1417889396,1566921321,2877077900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188230,1,'Vampire Slayer''s Circlet','Armor',2206,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1902147181,-128509495,2392820115,4166457801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188231,1,'Vampire-Forged Plate Gussets','Armor',1553,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,477718113,-1632905104,477718113,2662062192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188232,1,'Vampire-Forged Vanguard Gauntlets','Armor',1715,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,-925888601,266069247,3369078695,266069247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188233,1,'Vampire-Forged Vanguard Greaves','Armor',1717,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,-1464830489,1028768201,2830136807,1028768201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188234,1,'Vampire-Forged Vanguard Sabatons','Armor',1713,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,486166355,-1061575896,486166355,3233391400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188235,1,'Vampiric Armguards','Armor',3241,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-270799391,-27432182,4024167905,4267535114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188236,1,'Vampiric Loop of Thirst','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1891036987,1231784667,1891036987,1231784667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188237,1,'Vampiric Ring of Thirst','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1406366168,1490002381,2888601128,1490002381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188238,1,'Vampiric Ringlet of Thirst','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,983265832,384727738,983265832,384727738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188239,1,'Vampiric Signet','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1832190887,-178871998,1832190887,4116095298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188240,1,'Vampiric Signet of Thirst','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,976165681,-1520591166,976165681,2774376130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188241,1,'Vandermarr''s Wristlet','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,669611263,-1555862384,669611263,2739104912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188242,1,'Vanguard Barbute of Barbaric Dominion','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,170611555,-2015309584,170611555,2279657712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188243,1,'Vanguard Barbute of Disarray','Armor',1695,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,379929856,-741984524,379929856,3552982772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188244,1,'Vanguard Barbute of Splendor','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1465770851,1540031158,1465770851,1540031158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188245,1,'Vanguard Bracers of Authority','Armor',3976,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,998666422,-1710874324,998666422,2584092972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188246,1,'Vanguard Bracers of Dominance','Armor',3976,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1978359096,1878088869,1978359096,1878088869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188247,1,'Vanguard Bracers of Dynamism','Armor',3976,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,732443375,-139236507,732443375,4155730789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188248,1,'Vanguard Bracers of Energy','Armor',3976,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1167694803,-1325731290,1167694803,2969236006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188249,1,'Vanguard Bracers of Rancor','Armor',3976,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1707417441,-1181267438,1707417441,3113699858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188250,1,'Vanguard Bracers of Stratagems','Armor',3976,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1487131734,22885805,2807835562,22885805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188251,1,'Vanguard Bracers of the Boundless','Armor',3976,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-382663132,61768005,3912304164,61768005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188252,1,'Vanguard Bracers of the Mountain','Armor',3976,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-915570026,1446100036,3379397270,1446100036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188253,1,'Vanguard Bracers of Virtue','Armor',3976,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1217238541,573464843,3077728755,573464843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188254,1,'Vanguard Breastplate of Authority','Armor',3975,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,800016949,-2007039213,800016949,2287928083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188255,1,'Vanguard Breastplate of Dominance','Armor',3975,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1349291160,2108194458,1349291160,2108194458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188256,1,'Vanguard Breastplate of Dynamism','Armor',3975,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-90801420,427295804,4204165876,427295804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188257,1,'Vanguard Breastplate of Energy','Armor',3975,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-195634278,78925470,4099333018,78925470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188258,1,'Vanguard Breastplate of Rancor','Armor',3975,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2057978791,232388266,2236988505,232388266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188259,1,'Vanguard Breastplate of Stratagems','Armor',3975,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-802633873,-1222032974,3492333423,3072934322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188260,1,'Vanguard Breastplate of the Boundless','Armor',3975,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1343553086,149908585,2951414210,149908585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188261,1,'Vanguard Breastplate of the Mountain','Armor',3975,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-555194879,-872173173,3739772417,3422794123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188262,1,'Vanguard Breastplate of Virtue','Armor',3975,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,85063598,-1772036685,85063598,2522930611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188263,1,'Vanguard Cuirass of Fury','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-3696266,-617925993,4291271030,3677041303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188264,1,'Vanguard Cuirass of the Chosen','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-881310509,2066479657,3413656787,2066479657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188265,1,'Vanguard Gauntlets of Resistance','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,60778387,1398082758,60778387,1398082758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188266,1,'Vanguard Gauntlets of the Seer','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,1785139482,-273434447,1785139482,4021532849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188267,1,'Vanguard Gauntlets of Thunder','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-443854936,281636083,3851112360,281636083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188268,1,'Vanguard Gauntlets of Torpor','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,127505248,1249812279,127505248,1249812279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188269,1,'Vanguard Greaves of Everlasting Suffering','Armor',1710,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1429037783,-175767441,1429037783,4119199855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188270,1,'Vanguard Gussets of Barbaric Dominion','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-1936661487,22767490,2358305809,22767490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188271,1,'Vanguard Gussets of Disarray','Armor',1693,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26136,0,-1840397920,1462678100,2454569376,1462678100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188272,1,'Vanguard Gussets of Righteousness','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1149427779,-1895216850,3145539517,2399750446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188273,1,'Vanguard Gussets of Tenacity','Armor',1700,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,-1459708443,-1675730383,2835258853,2619236913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188274,1,'Vanguard Icebound Cuirass','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,-1350761648,-260202294,2944205648,4034765002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188275,1,'Vanguard Icebound Gauntlets','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1749804441,-1405474213,1749804441,2889493083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188276,1,'Vanguard Icebound Greaves','Armor',1710,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-996539735,-1684365005,3298427561,2610602291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188277,1,'Vanguard Icebound Sabatons','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-2037770961,-1653116086,2257196335,2641851210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188278,1,'Vanguard Sabatons of Fortification','Armor',1706,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1603911290,1048437840,2691056006,1048437840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188279,1,'Vanguard Spaulders of Disarray','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1877764276,20876437,1877764276,20876437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188280,1,'Vanguard Spaulders of Resplendence','Armor',1711,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,734571307,-1725925273,734571307,2569042023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188281,1,'Vanguard Spaulders of Retribution','Armor',1711,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1922597449,1774841177,1922597449,1774841177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188282,1,'Vanguard Strongarms','Armor',1714,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1127800078,-212628387,3167167218,4082338909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188283,1,'Vanguard Vambraces of Might','Armor',1707,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-2134600552,-710304776,2160366744,3584662520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188284,1,'Vanguard''s Black Wolf Chain Gloves','Armor',3331,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,873080481,-1620809316,873080481,2674157980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188285,1,'Vanguard''s Black Wolf Chain Gloves of Silence','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-646365484,621939666,3648601812,621939666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188286,1,'Vanguard''s Black Wolf Chain Helmet','Armor',1548,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1020355194,-8335388,3274612102,4286631908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188287,1,'Vanguard''s Black Wolf Chain Helmet of Silence','Armor',3285,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,146130950,1921299118,146130950,1921299118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188288,1,'Vanguard''s Black Wolf Chain Leggings','Armor',3337,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1690121657,757314601,1690121657,757314601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188289,1,'Vanguard''s Black Wolf Chain Leggings of Silence','Armor',1479,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1356439495,-1895734530,2938527801,2399232766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188290,1,'Vanguard''s Black Wolf Chain Shoes','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1784727761,1421110243,1784727761,1421110243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188291,1,'Vanguard''s Black Wolf Chain Shoes of Silence','Armor',3324,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1577345711,2146854786,2717621585,2146854786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188292,1,'Vanguard''s Black Wolf Chain Spaulders','Armor',1641,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-745950423,1555903776,3549016873,1555903776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188293,1,'Vanguard''s Black Wolf Chain Spaulders of Silence','Armor',3304,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1207215551,-1624885530,1207215551,2670081766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188294,1,'Vanguard''s Black Wolf Chain Tunic','Armor',1411,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1370264799,-198767122,2924702497,4096200174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188295,1,'Vanguard''s Black Wolf Chain Tunic of Silence','Armor',3334,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1126200148,835635141,1126200148,835635141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188296,1,'Vanguard''s Black Wolf Vambraces','Armor',3295,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-407173013,-605457505,3887794283,3689509791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188297,1,'Vanguard''s Black Wolf Vambraces of Silence','Armor',1448,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-23717150,-1229891587,4271250146,3065075709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188298,1,'Vanguard''s Bloodsteel Chain Gloves','Armor',3679,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,192195760,-1889197643,192195760,2405769653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188299,1,'Vanguard''s Bloodsteel Chain Helmet','Armor',3297,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,803349935,-276723763,803349935,4018243533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188300,1,'Vanguard''s Bloodsteel Chain Shoes','Armor',1580,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1226405892,-1887037319,3068561404,2407929977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188301,1,'Vanguard''s Bloodsteel Chain Vambraces','Armor',1476,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,679423138,-294408036,679423138,4000559260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188302,1,'Vanguard''s Chain Gloves','Armor',3671,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1023241162,-1357849190,1023241162,2937118106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188303,1,'Vanguard''s Chain Gloves of Silence','Armor',1610,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,2030617134,1647848310,2030617134,1647848310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188304,1,'Vanguard''s Chain Helmet','Armor',3285,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1068004750,-806061086,3226962546,3488906210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188305,1,'Vanguard''s Chain Helmet of Silence','Armor',1478,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-358474913,900633098,3936492383,900633098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188306,1,'Vanguard''s Chain Leggings','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1740907085,-1217047474,1740907085,3077919822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188307,1,'Vanguard''s Red Fox Chain Leggings','Armor',1416,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2035620128,-1543410606,2259347168,2751556690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188308,1,'Vanguard''s Red Fox Chain Shoes','Armor',3294,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2005460088,791548050,2289507208,791548050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188309,1,'Vanguard''s Red Fox Chain Spaulders','Armor',3304,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1193865365,-1679573172,3101101931,2615394124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188310,1,'Vanguard''s Red Fox Chain Tunic','Armor',3298,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,237148123,-1883408737,237148123,2411558559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188311,1,'Vanguard''s Red Fox Vambraces','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1264578434,1064053541,1264578434,1064053541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188312,1,'Vanguard''s Vambraces','Armor',3332,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1317766145,1183242596,1317766145,1183242596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188313,1,'Vaniki''s Ring','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1100478864,-1676241418,1100478864,2618725878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188314,1,'Vanquisher''s Blessed Leather Boots','Armor',2892,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1451754122,2559440,1451754122,2559440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188315,1,'Vanquisher''s Blessed Leather Bracers','Armor',2891,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-626938152,-24011337,3668029144,4270955959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188316,1,'Vanquisher''s Blessed Leather Gloves','Armor',2896,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1292757444,1202610053,3002209852,1202610053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188317,1,'Vanquisher''s Blessed Leather Leggings','Armor',2895,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1788406321,2040090722,2506560975,2040090722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188318,1,'Vanquisher''s Blessed Leather Shoulderpads','Armor',2899,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,846825079,650095173,846825079,650095173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188319,1,'Vanquisher''s Blessed Leather Skullcap','Armor',2889,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-812867367,1168510820,3482099929,1168510820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188320,1,'Vanquisher''s Blessed Leather Tunic','Armor',2894,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,798529139,859491910,798529139,859491910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188321,1,'Vanquisher''s Brigandine Boots','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1493907712,2059084397,1493907712,2059084397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188322,1,'Vanquisher''s Brigandine Bracers','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-261479185,69929607,4033488111,69929607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188323,1,'Vanquisher''s Brigandine Coif','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1072719021,-869829549,3222248275,3425137747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188324,1,'Vanquisher''s Brigandine Gloves','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1081016519,-234615653,3213950777,4060351643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188325,1,'Vanquisher''s Brigandine Leggings','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1696321979,1606081113,2598645317,1606081113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188326,1,'Vanquisher''s Brigandine Mantle','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1964054286,891377247,2330913010,891377247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188327,1,'Vanquisher''s Brigandine Tunic','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,586841974,1235673595,586841974,1235673595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188328,1,'Vanquisher''s Chainmail Boots','Armor',3076,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1396376553,329151775,1396376553,329151775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188329,1,'Vanquisher''s Chainmail Bracers','Armor',3068,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1299355126,-332546943,1299355126,3962420353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188330,1,'Vanquisher''s Chainmail Coif','Armor',3072,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-901799494,-273483584,3393167802,4021483712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188331,1,'Vanquisher''s Chainmail Gloves','Armor',3077,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1716295135,1281767900,1716295135,1281767900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188332,1,'Vanquisher''s Chainmail Leggings','Armor',3073,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1865149268,-1238271526,2429818028,3056695770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188333,1,'Vanquisher''s Chainmail Mantle','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-298297213,-1958517992,3996670083,2336449304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188334,1,'Vanquisher''s Chainmail Tunic','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-81390192,545502857,4213577104,545502857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188335,1,'Vanquisher''s Dragon Leather Boots','Armor',1531,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1880438849,1488790481,2414528447,1488790481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188336,1,'Vanquisher''s Dragon Leather Forearms','Armor',1532,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,586453429,1435128004,586453429,1435128004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188337,1,'Vanquisher''s Dragon Leather Gi','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,2045915285,356987734,2045915285,356987734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188338,1,'Vanquisher''s Dragon Leather Gloves','Armor',1533,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-459755302,821163325,3835211994,821163325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188339,1,'Vanquisher''s Dragon Leather Leggings','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1275449594,1669745019,1275449594,1669745019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188340,1,'Vanquisher''s Dragon Leather Shoulderpads','Armor',1536,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,25349805,677502283,25349805,677502283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188341,1,'Vanquisher''s Dragon Leather Skullcap','Armor',1534,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,384722412,1605965437,384722412,1605965437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188342,1,'Vanquisher''s Dragonscale Barbute','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,971551617,-1327488676,971551617,2967478620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188343,1,'Vanquisher''s Dragonscale Bracers','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1623757514,351693561,2671209782,351693561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188344,1,'Vanquisher''s Dragonscale Chestplate','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1256074150,-1043341297,1256074150,3251625999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188345,1,'Vanquisher''s Dragonscale Gauntlets','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-676025367,-2012757016,3618941929,2282210280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188346,1,'Vanquisher''s Dragonscale Greaves','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1661142679,44348074,1661142679,44348074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188347,1,'Vanquisher''s Dragonscale Pauldrons','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1972297675,1626506616,1972297675,1626506616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188348,1,'Vanquisher''s Dragonscale Sabatons','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1595141678,339568313,2699825618,339568313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188349,1,'Vanquisher''s Silk Boots','Armor',509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1265866586,1166204690,3029100710,1166204690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188350,1,'Vanquisher''s Silk Cap','Armor',504,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,763939573,-113961278,763939573,4181006018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188351,1,'Vanquisher''s Silk Cuffs','Armor',506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1601025784,811796997,1601025784,811796997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188352,1,'Vanquisher''s Silk Gloves','Armor',507,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2134344011,847337931,2160623285,847337931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188353,1,'Vanquisher''s Silk Pants','Armor',508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2003009507,-1094777100,2003009507,3200190196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188354,1,'Vanquisher''s Silk Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,497221370,-763072898,497221370,3531894398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188355,1,'Vanquisher''s Silk Sleeves','Armor',505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,160590503,1560103444,160590503,1560103444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188356,1,'Vanquisher''s Vanguard Bracers','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,909032269,-547910350,909032269,3747056946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188357,1,'Vanquisher''s Vanguard Chestplate','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-801207968,-321163472,3493759328,3973803824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188358,1,'Vanquisher''s Vanguard Gauntlets','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1297353007,-1637388009,1297353007,2657579287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188359,1,'Vanquisher''s Vanguard Helmet','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1727644416,1437518281,1727644416,1437518281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188360,1,'Vanquisher''s Vanguard Legplates','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1007842838,-1121787403,1007842838,3173179893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188361,1,'Vanquisher''s Vanguard Pauldrons','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1292865879,1989293959,3002101417,1989293959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188362,1,'Vanquisher''s Vanguard Sabatons','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-171693,406903910,4294795603,406903910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188363,1,'Vaperdrop Stone','Armor',558,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,1385873,-1018963127,1385873,3276004169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188364,1,'Varis Charm','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-484299188,2002121610,3810668108,2002121610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188365,1,'Vark''s Commanding Bracelet','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,640300373,-774943566,640300373,3520023730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188366,1,'Varsoon''s Neckguard of Timelessness','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-518588732,943715434,3776378564,943715434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188367,1,'Vashotan Acolyte''s Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1897459350,273964477,1897459350,273964477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188368,1,'Vashotan Acolyte''s Chain Helm','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1692856007,-65464262,2602111289,4229503034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188369,1,'Vashotan Battlepriest''s Helm','Armor',3245,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1441175343,-1959923286,1441175343,2335044010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188370,1,'Vashotan Battlepriest''s Tonlets','Armor',3243,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1268919934,-1823661870,1268919934,2471305426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188371,1,'Vashotan Clan Bracelet','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-128273272,-1256500721,4166694024,3038466575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188372,1,'Vashotan Cleric''s Choker','Armor',286,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-441426153,1330088664,3853541143,1330088664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188373,1,'Vashotan Cleric''s Mark','Armor',1357,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1446086797,-1161278073,2848880499,3133689223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188374,1,'Vashotan Cleric''s Signet','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-249939187,1542319810,4045028109,1542319810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188375,1,'Vashotan Drape of Ascension','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1364031218,-1873411984,1364031218,2421555312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188376,1,'Vashotan Healer''s Bracer','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2094822929,-675052274,2094822929,3619915022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188377,1,'Vashotan Healer''s Earstud','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1158345267,-928391115,1158345267,3366576181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188378,1,'Vashotan Holy Rosary','Armor',286,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2023164854,-1178149800,2271802442,3116817496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188379,1,'Vashotan Hoop','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-101571438,-1785320389,4193395858,2509646907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188380,1,'Vashotan Neonate''s Boots','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-344130208,1141927559,3950837088,1141927559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188381,1,'Vashotan Neonate''s Skullcap','Armor',3080,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1761450078,-633820546,1761450078,3661146750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188382,1,'Vashotan Neophyte''s Clogs','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-53673508,880045224,4241293788,880045224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188383,1,'Vashotan Neophyte''s Helm','Armor',3080,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1738647163,161305161,1738647163,161305161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188384,1,'Vashotan Novice''s Skullcap','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,733185243,-952354893,733185243,3342612403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188385,1,'Vashotan Novice''s Treads','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1322731662,1818996559,1322731662,1818996559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188386,1,'Vashotan Priest''s Ring','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1820536542,1065109245,1820536542,1065109245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188387,1,'Vashotan Priest''s Symbol','Armor',1357,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-958021338,655243024,3336945958,655243024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188388,1,'Vashotan Warpriest''s Barbute','Armor',3245,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1178718616,-1058869135,3116248680,3236098161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188389,1,'Vashotan Warpriest''s Sabatons','Armor',3243,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,897633283,1368537117,897633283,1368537117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188390,1,'Vatic Hand Wraps','Armor',2403,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-605387692,1340004535,3689579604,1340004535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188391,1,'Vaultmagi''s Circlet','Armor',953,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,522562877,-1864384092,522562877,2430583204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188392,1,'Vauth''s Guarding Forearms','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-264060565,2126780948,4030906731,2126780948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188393,1,'Vauth''s Ring of Supremacy','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2123607629,1192333766,2171359667,1192333766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188394,1,'Vector Cinch','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1330285586,-2106783045,2964681710,2188184251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188395,1,'Vehemence Laced Handguards','Armor',1547,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-2034888660,935272649,2260078636,935272649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188396,1,'Vehement Pillager''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-258851302,-315320776,4036115994,3979646520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188397,1,'Vehement Pillager''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,257222699,1513867221,257222699,1513867221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188398,1,'Vehement Pillager''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-15661680,941149682,4279305616,941149682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188399,1,'Vehement Pillager''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1026381328,-736757429,1026381328,3558209867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188400,1,'Vehement Pillager''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,317169411,-1416206231,317169411,2878761065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188401,1,'Vehement Pillager''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-272423495,1485600575,4022543801,1485600575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188402,1,'Vehement Shoulderpads of Thriving','Armor',2880,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-307489411,-1689991828,3987477885,2604975468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188403,1,'Veil of Flowing Lava','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-2066454288,-515323275,2228513008,3779644021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188404,1,'Veil of Liquid Hot Magma','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-2047989,-463856146,4292919307,3831111150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188405,1,'Veil of Molten Rocks','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-610187876,-1598760350,3684779420,2696206946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188406,1,'Veil of Skyfire','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-818805549,-1524183505,3476161747,2770783791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188407,1,'Veil of the Burning Arrow','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-4072603,-1329046674,4290894693,2965920622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188408,1,'Veil of the Ethernere Magician','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1817366270,934375381,2477601026,934375381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188409,1,'Veil of the Fireball','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1302504480,1767700,1302504480,1767700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188410,1,'Veil of the Firesoul','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1888844171,2032225788,1888844171,2032225788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188411,1,'Veil of the Flaming Blade','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,945358141,-995618678,945358141,3299348618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188412,1,'Veil of the Hallowed','Armor',967,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1883034576600,0,1029974027,661360831,1029974027,661360831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188413,1,'Veil of Volcanic Ash','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1395819948,-721161456,2899147348,3573805840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188414,1,'Veil Scarf','Armor',1231,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1561569965,-1669812574,2733397331,2625154722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188415,1,'Veiled Bangle','Armor',3279,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,828,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1831789468,9194703,1831789468,9194703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188416,1,'Veiled Evil Cloak','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-562920702,1086390962,3732046594,1086390962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188417,1,'Veiled Forward Scout''s Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-214823204,1824082969,4080144092,1824082969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188418,1,'Veiled Striker''s Circlet','Armor',599,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1658784514,1214362732,2636182782,1214362732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188419,1,'Veinca''s Charm','Armor',3448,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,965856474,-1954459567,965856474,2340507729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188420,1,'Veined Membranous Drape','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,1837105152,0,-1220927482,180317117,3074039814,180317117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188421,1,'Velious Explorer''s Badge: Power','Armor',1779,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,932828958,1457373189,932828958,1457373189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188422,1,'Velious Explorer''s Badge: Renewal','Armor',1783,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,3655800,-2083646742,3655800,2211320554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188423,1,'Velious Explorer''s Badge: Resilience','Armor',1800,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1937632698,-1788135019,1937632698,2506832277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188424,1,'Velious Explorer''s Badge: Subtlety','Armor',1787,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1848782322,-356970770,2446184974,3937996526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188425,1,'Velium Armor Stud','Armor',769,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1604405210,-1508875827,1604405210,2786091469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188426,1,'velium band','Armor',596,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,1438617639,1655857484,1438617639,1655857484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188427,1,'velium band','Armor',596,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-394920727,1655857484,3900046569,1655857484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188428,1,'velium bangle','Armor',385,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-849276478,-1867563952,3445690818,2427403344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188429,1,'velium bangle','Armor',385,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-602113093,-1867563952,3692854203,2427403344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188430,1,'Velium Chain of the Storm Guard','Armor',387,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-16719711,2128319094,4278247585,2128319094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188431,1,'Velium Chainlink Boots','Armor',2742,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-994621327,1248119327,3300345969,1248119327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188432,1,'Velium Chainlink Hat','Armor',19,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,177280377,2103997813,177280377,2103997813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188433,1,'Velium Chainlink Leggings','Armor',2748,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1854508525,-2012950282,1854508525,2282017014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188434,1,'Velium Chainlink Sleeves','Armor',2738,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,84803210,-2071011500,84803210,2223955796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188435,1,'Velium Chainlink Tunic','Armor',2737,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,627309487,2037975433,627309487,2037975433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188436,1,'Velium Coldain Insignia Ring','Armor',3900,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1783353302,1729418886,1783353302,1729418886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188437,1,'Velium Coldain Insignia Ring','Armor',3900,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1147754166,1729418886,1147754166,1729418886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188438,1,'Velium Coldain Insignia Ring','Armor',3900,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1098805778,1729418886,3196161518,1729418886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188439,1,'Velium Coldain Insignia Ring','Armor',3900,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,649095068,1729418886,649095068,1729418886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188440,1,'Velium Encrusted Earring','Armor',3475,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,130,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1426054887,-678160685,1426054887,3616806611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188441,1,'Velium Etched Band of Domination','Armor',3436,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2041050906,-1220666580,2041050906,3074300716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188442,1,'Velium Etched Kromzek Wristguard','Armor',2203,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1110744677,-792132547,1110744677,3502834749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188443,1,'Velium Faceted Ring','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2016763861,-1783687948,2278203435,2511279348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188444,1,'velium hoop','Armor',377,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1902652229,72370462,2392315067,72370462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188445,1,'velium hoop','Armor',377,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,861780085,72370462,861780085,72370462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188446,1,'Velium Rumbler Cloak','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2142923142,-2046836387,2142923142,2248130909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188447,1,'Velium Stitched Hood','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1334099135,-732437685,2960868161,3562529611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188448,1,'velium torque','Armor',499,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1052430552,1668611402,1052430552,1668611402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188449,1,'velium torque','Armor',499,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,801618593,1668611402,801618593,1668611402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188450,1,'Velium Washed Grommet','Armor',645,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1362527607,-1295603702,2932439689,2999363594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188451,1,'Velketor the Sorcerer''s Stone','Armor',2937,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-636269718,1776151113,3658697578,1776151113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188452,1,'Velketor''s Blemished Crown','Armor',958,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1798585560,-1323637042,2496381736,2971330254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188453,1,'Velketor''s Experimental Spellbook','Armor',1210,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,836756185,2064681782,836756185,2064681782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188454,1,'Velketor''s Spectacles','Armor',1224,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,174570680,-451504158,174570680,3843463138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188455,1,'Velvet Battlemage Gloves','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-999789568,-1142898156,3295177728,3152069140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188456,1,'velvet blouse','Armor',2446,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1608244997,468341776,2686722299,468341776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188457,1,'velvet cap','Armor',1513,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,1797359546,1795284771,1797359546,1795284771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188458,1,'Velvet Choker','Armor',385,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1707188024,404214236,1707188024,404214236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188459,1,'velvet cowl','Armor',1515,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,704966059,-1546131949,704966059,2748835347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188460,1,'velvet cuffs','Armor',1511,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,1351469117,-1782701944,1351469117,2512265352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188461,1,'velvet mitts','Armor',1512,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1843095114,1461154051,2451872182,1461154051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188462,1,'velvet pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1485839194,-64785705,2809128102,4230181591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188463,1,'velvet slippers','Armor',1510,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1539411618,1323062674,2755555678,1323062674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188464,1,'Velvet-Lined Battledrape','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,69659501,-510399493,69659501,3784567803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188465,1,'Vemerik''s Ring of Gallantry','Armor',597,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,206158430208,0,1154612844,-2104371653,1154612844,2190595643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188466,1,'Vemerik''s Ring of Hunting','Armor',606,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6047313952768,0,-1198391998,543463779,3096575298,543463779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188467,1,'Vemerik''s Ring of Stealth','Armor',596,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,25769803776,0,542791118,-1196477969,542791118,3098489327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188468,1,'Vemerik''s Tunic of the Bard','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,158352448,753373095,158352448,753373095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188469,1,'Vemerik''s Tunic of the Predator','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,1074989511,-481967747,1074989511,3812999549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188470,1,'Vemerik''s Tunic of the Rogue','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,-2113534407,-1135745495,2181432889,3159221801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188471,1,'Venerable Barbute of the Archon','Armor',2743,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1579221224,-1342590632,2715746072,2952376664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188472,1,'Venerable Barbute of the Exarch','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1826080888,-2135494661,2468886408,2159472635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188473,1,'Venerable Boots of the Spiritweaver','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1374492669,776252709,1374492669,776252709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188474,1,'Venerable Boots of the Wraith','Armor',1440,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-969406904,968515295,3325560392,968515295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188475,1,'Venerable Bracers of the Forest Scion','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1076659006,3590220,1076659006,3590220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188476,1,'Venerable Bracers of the Stormbringer','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1582982152,-765856021,2711985144,3529111275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188477,1,'Venerable Breastplate of the Archon','Armor',2905,NULL,0,9,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,645271308,164719218,645271308,164719218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188478,1,'Venerable Breastplate of the Exarch','Armor',1705,NULL,0,9,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,83673332,647902417,83673332,647902417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188479,1,'Venerable Cap of the Forest Scion','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-112405870,635999639,4182561426,635999639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188480,1,'Venerable Cap of the Stormbringer','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1833569603,-142103760,2461397693,4152863536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188481,1,'Venerable Chausses of the Spiritweaver','Armor',1416,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-1754173722,1743094253,2540793574,1743094253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188482,1,'Venerable Chausses of the Wraith','Armor',1444,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1285247965,-389667590,1285247965,3905299706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188483,1,'Venerable Coif of the Spiritweaver','Armor',1415,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,583818460,-1503800824,583818460,2791166472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188484,1,'Venerable Coif of the Wraith','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1977469091,1155560314,2317498205,1155560314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188485,1,'Venerable Cuffs of the Spiritweaver','Armor',1414,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,708456720,-469788524,708456720,3825178772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188486,1,'Venerable Cuffs of the Wraith','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,418926507,-766519248,418926507,3528448048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188487,1,'Venerable Gauntlets of the Archon','Armor',2747,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-601161854,-1318341497,3693805442,2976625799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188488,1,'Venerable Gauntlets of the Exarch','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-877752327,-1641747932,3417214969,2653219364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188489,1,'Venerable Gloves of the Forest Scion','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1038062237,1431827303,3256905059,1431827303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188490,1,'Venerable Gloves of the Stormbringer','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1612699774,-2026320448,1612699774,2268646848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188491,1,'Venerable Greaves of the Archon','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-205045291,-1560149369,4089922005,2734817927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188492,1,'Venerable Greaves of the Exarch','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1435587336,-1941087196,1435587336,2353880100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188493,1,'Venerable Hauberk of the Spiritweaver','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-1025465050,879145507,3269502246,879145507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188494,1,'Venerable Hauberk of the Wraith','Armor',2,NULL,0,9,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-676724570,-1286342815,3618242726,3008624481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188495,1,'Venerable Moccasins of the Forest Scion','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1972528717,-287542305,2322438579,4007424991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188496,1,'Venerable Moccasins of the Stormbringer','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1376907353,1018383736,2918059943,1018383736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188497,1,'Venerable Pants of the Forest Scion','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1290920104,538974179,1290920104,538974179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188498,1,'Venerable Pants of the Stormbringer','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1302682456,-229693116,2992284840,4065274180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188499,1,'Venerable Pauldrons of the Archon','Armor',2745,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1785567554,135983769,1785567554,135983769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188500,1,'Venerable Pauldrons of the Exarch','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-850474208,659926074,3444493088,659926074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188501,1,'Venerable Sabatons of the Archon','Armor',2749,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-2146672633,-1455988207,2148294663,2838979089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188502,1,'Venerable Sabatons of the Exarch','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-550369635,-2038940494,3744597661,2256026802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188503,1,'Venerable Shoulder Pads of the Forest Scion','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-497313968,-1509223120,3797653328,2785744176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188504,1,'Venerable Shoulder Pads of the Stormbringer','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,516153954,1952721815,516153954,1952721815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188505,1,'Venerable Spaulders of the Spiritweaver','Armor',1417,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1736096943,1110225650,1736096943,1110225650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188506,1,'Venerable Spaulders of the Wraith','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1131127099,-452896991,1131127099,3842070305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188507,1,'Venerable Splitpaw Woven Boots','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243982552,0,-1821344156,336046980,2473623140,336046980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188508,1,'Venerable Tunic of the Forest Scion','Armor',1530,NULL,0,9,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1345018742,-584501993,1345018742,3710465303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188509,1,'Venerable Tunic of the Stormbringer','Armor',2400,NULL,0,9,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,248236183,256248752,248236183,256248752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188510,1,'Venerable Vambraces of the Archon','Armor',2903,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,851409656,390472337,851409656,390472337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188511,1,'Venerable Vambraces of the Exarch','Armor',1707,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,981173356,940145714,981173356,940145714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188512,1,'Venerable Wristguard of the Spiritweaver','Armor',1413,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,2101308005,-854205158,2101308005,3440762138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188513,1,'Venerable Wristguard of the Wraith','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,952160067,-634056383,952160067,3660910913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188514,1,'Venom Etched Boots','Armor',527,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,40,0,40,26136,0,-876848740,1501368396,3418118556,1501368396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188515,1,'Venom Glazed Earrings','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-760161000,-1807014824,3534806296,2487952472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188516,1,'Venom Guard Leggings','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,872070665,-1256360432,872070665,3038606864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188517,1,'Venom Laced Earring','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1697159985,2042549028,1697159985,2042549028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188518,1,'Venom Soaked Shoulder Pads','Armor',1431,NULL,0,7,2897193374,2897193374,290,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1881197471448,0,-1113388003,-780255221,3181579293,3514712075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188519,1,'Venomkiss Gauntlets','Armor',1568,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,957755964,1950217678,957755964,1950217678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188520,1,'Venomous Chain Gloves of Primal Fear','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1693749249,1470806968,1693749249,1470806968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188521,1,'Venomous Chain Legs of the Plague','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-85033007,1373287269,4209934289,1373287269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188522,1,'Venomous Chain Sleeves of Unknown Power','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1556275003,536649679,2738692293,536649679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188523,1,'Venomous Earring of the Prowler','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1197640028,939570739,3097327268,939570739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188524,1,'Venomous Gloves','Armor',1484,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1079345808,1647856119,3215621488,1647856119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188525,1,'Venomous Identical Chainlink Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1404269604,1102953920,2890697692,1102953920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188526,1,'Venomous Leggings of Oxdaxius','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,345972047,1500656735,345972047,1500656735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188527,1,'Venomous Shadowfyre Coif','Armor',2806,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1589167643,-1737773604,2705799653,2557193692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188528,1,'Venomous Spaulders of Mutation','Armor',3282,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1878035937,-522781021,2416931359,3772186275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188529,1,'Venomous Vanguard Leggings','Armor',1710,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,893312018,-929810908,893312018,3365156388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188530,1,'Venomous Vest of the Godslayer','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,480338565,1677031663,480338565,1677031663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188531,1,'Venomouse Skin Belt','Armor',380,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279242186752,0,1419630211,1425813135,1419630211,1425813135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188532,1,'Venomouse Tooth Earring','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-632775507,1356194767,3662191789,1356194767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188533,1,'Venomstone Necklace','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1712690078,300187306,2582277218,300187306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188534,1,'Verdant Antonican Chain','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,14,0,14,6281081087704,0,100313214,-1435983821,100313214,2858983475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188535,1,'Verdant Cap','Armor',1394,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1883034576600,0,555782927,1411976027,555782927,1411976027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188536,1,'Verdant Ceremonial Plate Cuirass','Armor',2878,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,412051913,772954783,412051913,772954783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188537,1,'Verdant Ceremonial Plate Gauntlets','Armor',2875,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2048530042,916342311,2246437254,916342311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188538,1,'Verdant Ceremonial Plate Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1520656164,1173707622,1520656164,1173707622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188539,1,'Verdant Ceremonial Plate Gussets','Armor',2876,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,44019100,16361681,44019100,16361681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188540,1,'Verdant Ceremonial Plate Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,4778546,2080846949,4778546,2080846949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188541,1,'Verdant Ceremonial Plate Sabatons','Armor',2877,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1723053983,-2035762741,2571913313,2259204555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188542,1,'Verdant Ceremonial Plate Spaulders','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1125137917,1314749760,1125137917,1314749760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188543,1,'Verdant Chainmail Boots','Armor',1608,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,6279243785752,0,1514958594,-383953765,1514958594,3911013531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188544,1,'Verdant Cuffs','Armor',524,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-272807469,-202966381,4022159827,4092000915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188545,1,'Verdant Martial Skullcap','Armor',3617,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-622108197,1180834440,3672859099,1180834440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188546,1,'Verdant Sleeves','Armor',1417,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1883034576600,0,-1916445973,-967092719,2378521323,3327874577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188547,1,'Verdant Tooled Shoulders','Armor',3074,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,975296629,-2084315763,975296629,2210651533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188548,1,'Verdegreen''s Earring','Armor',2225,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,-461601304,1828803320,3833365992,1828803320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188549,1,'Verdurous Belt','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1952902407,517285123,2342064889,517285123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188550,1,'Veritable Bangle of Infinite Regress','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-182270644,732966475,4112696652,732966475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188551,1,'Vermiculated Hoop of Warding','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1917934778,-1907242721,2377032518,2387724575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188552,1,'Vermillion Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,280564447,-2126199972,280564447,2168767324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188553,1,'Vertabrae Necklace','Armor',172,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1545047457,210035740,2749919839,210035740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188554,1,'Vertas Corporal''s Insignia','Armor',597,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,15,0,15,6281081087704,0,-1942392647,-307862091,2352574649,3987105205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188555,1,'Vertas Footsoldier''s Insignia','Armor',597,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,355475715,235517958,355475715,235517958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188556,1,'Vertas Lieutenant''s Insignia','Armor',597,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-79806417,458483768,4215160879,458483768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188557,1,'Vertebrae Ring','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1900324982,1969672791,1900324982,1969672791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188558,1,'Vessel of Fyr''Un','Armor',2341,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1999993480,733289607,2294973816,733289607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188559,1,'Vest of Dark Arts','Armor',2894,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,394,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,25165824,0,1642515378,-738885027,1642515378,3556082269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188560,1,'Vest of Divine Equilibrium','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,138362401,2080933723,138362401,2080933723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188561,1,'Vest of Force','Armor',2894,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,906,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,134217728,0,-1744322466,-2062791499,2550644830,2232175797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188562,1,'Vest of Iilsaad','Armor',1565,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1589405901,2016438457,2705561395,2016438457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188563,1,'Vest of Illusory Vexation','Armor',2894,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,474,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,67108864,0,1797438996,1558023721,1797438996,1558023721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188564,1,'Vest of Screaming Silk','Armor',2502,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-3323794,-1941042679,4291643502,2353924617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188565,1,'Vest of Silent Incantations','Armor',2894,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,84,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,536870912,0,542959272,-882934039,542959272,3412033257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188566,1,'Vest of Storms','Armor',278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1881197471448,0,-893450301,1105695359,3401516995,1105695359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188567,1,'Vest of Systematic Blight','Armor',2894,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,328,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,1231541261,-1130838057,1231541261,3164129239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188568,1,'Vest of Systematic Blight','Armor',2894,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,894,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1073741824,0,-737769601,-1130838057,3557197695,3164129239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188569,1,'Vest of the Concussive','Armor',2894,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,302,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,1894260336,-721998921,1894260336,3572968375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188570,1,'Vest of the Concussive','Armor',2894,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,104,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8388608,0,-1368785794,-721998921,2926181502,3572968375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188571,1,'Vest of the Karana Willows','Armor',3362,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197471448,0,162351002,-332704189,162351002,3962263107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188572,1,'Vest of the Shadowwalker','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1980571241,-1776300329,1980571241,2518666967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188573,1,'Vest of the Spell Spinner','Armor',2894,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,850855317,1825504835,850855317,1825504835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188574,1,'Vest of the Teren Scholar','Armor',2894,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,850919687,-1218535559,850919687,3076431737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188575,1,'Vest of the Trials','Armor',1432,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197471448,0,-390456189,247129989,3904511107,247129989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188576,1,'Vested Ring of the Maligonian Captain','Armor',602,NULL,0,9,2072844078,2072844078,1,10,'Those commanding the Maligonians believed victory was guaranteed whenever battle was entered wearing these rings.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,434732435,-822290390,434732435,3472676906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188577,1,'Vestiment of the Devout','Armor',1411,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243785752,0,-966724644,735124504,3328242652,735124504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188578,1,'Vestiments of the Kobold Shaman','Armor',1148,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-921944219,1267904353,3373023077,1267904353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188579,1,'Vestment of the Peace Keepers','Armor',3075,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1507045732,679127029,1507045732,679127029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188580,1,'Vestment of the Voidgazer','Armor',2378,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,330111441,1195542248,330111441,1195542248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188581,1,'Vestments of the Archmagus','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1837105152,0,-2100413730,877630266,2194553566,877630266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188582,1,'Vestments of the Dismal Rage','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,978904472,-1571240099,978904472,2723727197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188583,1,'Veteran''s Bracers','Armor',1707,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2015697307,1761043987,2279269989,1761043987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188584,1,'Veteran''s Fashioned Bracers','Armor',1602,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2072410792,-1848493864,2072410792,2446473432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188585,1,'Veteran''s Fashioned Breastplate','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,786094592,969836496,786094592,969836496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188586,1,'Veteran''s Fashioned Gauntlets','Armor',1624,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1266444416,-2114100233,3028522880,2180867063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188587,1,'Veteran''s Fashioned Helmet','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-962866656,-728205525,3332100640,3566761771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188588,1,'Veteran''s Fashioned Legplates','Armor',1689,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1627945503,-1564937451,1627945503,2730029845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188589,1,'Veteran''s Fashioned Pauldrons','Armor',1690,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1849761762,1762141543,1849761762,1762141543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188590,1,'Veteran''s Fashioned Sabatons','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1876264823,1490113205,1876264823,1490113205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188591,1,'Veteran''s Gauntlets','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,542692250,622913700,542692250,622913700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188592,1,'Veteran''s Glinting Bracers','Armor',1546,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,292653733,-362618816,292653733,3932348480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188593,1,'Veteran''s Glinting Breastplate','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1012274340,-508416993,3282692956,3786550303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188594,1,'Veteran''s Glinting Gauntlets','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1508943580,-1335016781,1508943580,2959950515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188595,1,'Veteran''s Glinting Helmet','Armor',1695,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,220835488,-714391071,220835488,3580576225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188596,1,'Veteran''s Glinting Legplates','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1430649185,-1826041263,2864318111,2468926033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188597,1,'Veteran''s Glinting Pauldrons','Armor',1571,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,278566063,1486357539,278566063,1486357539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188598,1,'Veteran''s Glinting Sabatons','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1536689161,-1501628133,2758278135,2793339163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188599,1,'Veteran''s Pauldrons','Armor',1550,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2014039538,-841634252,2280927758,3453333044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188600,1,'Veteran''s Polished Bracers','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1721112966,1835718042,2573854330,1835718042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188601,1,'Veteran''s Polished Bracers of Force','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,617266615,2123475099,617266615,2123475099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188602,1,'Veteran''s Polished Bracers of the Warleader','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,264826335,1423683809,264826335,1423683809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188603,1,'Veteran''s Polished Breastplate of Force','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1325085957,-502874862,1325085957,3792092434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188604,1,'Veteran''s Polished Breastplate of the Warleader','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-386934841,970748307,3908032455,970748307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188605,1,'Veteran''s Polished Gauntlets','Armor',1554,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,166719122,-1660343283,166719122,2634624013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188606,1,'Veteran''s Polished Gauntlets of Force','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-727549819,-1618098324,3567417477,2676868972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188607,1,'Veteran''s Polished Gauntlets of the Warleader','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1924569671,-1121206991,1924569671,3173760305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188608,1,'Veteran''s Polished Helmet','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1736058970,-704820880,1736058970,3590146416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188609,1,'Veteran''s Polished Helmet of Force','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1097226356,1968233466,3197740940,1968233466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188610,1,'Veteran''s Polished Helmet of the Warleader','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1630220990,947791474,1630220990,947791474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188611,1,'Veteran''s Polished Legplates','Armor',1626,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1058439067,-1102267153,3236528229,3192700143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188612,1,'Veteran''s Polished Legplates of Force','Armor',2426,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,420089779,868677558,420089779,868677558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188613,1,'Veteran''s Polished Legplates of the Warleader','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-960980351,1390279311,3333986945,1390279311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188614,1,'Veteran''s Polished Pauldrons','Armor',1571,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,191054668,1979476637,191054668,1979476637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188615,1,'Veteran''s Polished Pauldrons of Force','Armor',1578,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1546607715,1992016553,1546607715,1992016553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188616,1,'Veteran''s Polished Pauldrons of the Warleader','Armor',1704,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1903277710,716348123,1903277710,716348123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188617,1,'Veteran''s Polished Sabatons','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-835420915,-1056978204,3459546381,3237989092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188618,1,'Veteran''s Polished Sabatons of Force','Armor',1559,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,400028379,-82196240,400028379,4212771056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188619,1,'Veteran''s Polished Sabatons of the Warleader','Armor',3254,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-932878359,-653661762,3362088937,3641305534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188620,1,'Vexing Cowl','Armor',1101,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1514706088,1452004047,2780261208,1452004047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188621,1,'Vhalen''s Thunderous Armguards','Armor',2880,NULL,0,7,2246237129,2246237129,1,30,'This suit of armor belonged to the legendary bard Vhalen.  It is rumored to be the very suit he wore when he sacrificed his life to ring the warning bells of Antonica, alerting the guards of Qeynos to a surprise attack during the War of the Plagues.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,402,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-1854869311,1622392299,2440097985,1622392299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188622,1,'Vhalen''s Thunderous Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'This suit of armor belonged to the legendary bard Vhalen.  It is rumored to be the very suit he wore when he sacrificed his life to ring the warning bells of Antonica, alerting the guards of Qeynos to a surprise attack during the War of the Plagues.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,402,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1713891474,-667816884,1713891474,3627150412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188623,1,'Vhalen''s Thunderous Cap','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'This suit of armor belonged to the legendary bard Vhalen.  It is rumored to be the very suit he wore when he sacrificed his life to ring the warning bells of Antonica, alerting the guards of Qeynos to a surprise attack during the War of the Plagues.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,402,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1977964044,-700760036,1977964044,3594207260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188624,1,'Vhalen''s Thunderous Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,402,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,697175555,1042376402,697175555,1042376402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188625,1,'Vhalen''s Thunderous Lutepluckers','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'This suit of armor belonged to the legendary bard Vhalen.  It is rumored to be the very suit he wore when he sacrificed his life to ring the warning bells of Antonica, alerting the guards of Qeynos to a surprise attack during the War of the Plagues.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,402,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,531313899,1842042222,531313899,1842042222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188626,1,'Vhalen''s Thunderous Vest','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,402,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,357056746,140283544,357056746,140283544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188627,1,'Vhalen''s Thunderous Wristbands','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'This suit of armor belonged to the legendary bard Vhalen.  It is rumored to be the very suit he wore when he sacrificed his life to ring the warning bells of Antonica, alerting the guards of Qeynos to a surprise attack during the War of the Plagues.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,402,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-556681828,94093063,3738285468,94093063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188628,1,'VhalSera Skull Belt','Armor',2136,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,390886301,2145858574,390886301,2145858574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188629,1,'VhalSera Skull Earring','Armor',3466,NULL,0,7,4294967295,4294967295,0,10,'Master of mirrors and deception, VhalSera is the architect of the labyrinth that is the Tower of Frozen Shadow. He will never truly die.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-116884371,1157226883,4178082925,1157226883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188630,1,'Vhodeka Prime''s Barbute of Isolation','Armor',1695,NULL,0,9,241174330,241174330,1,40,'When worn, you feel almost alone in the realm, as if the space within the helmet conjures an echo of oblivion.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1890190323,1347969717,1890190323,1347969717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188631,1,'Vhodeka''s Boiled Leather Cap','Armor',2397,NULL,0,9,2897193374,2897193374,1,20,'Even the guardians of Skyshrine keep a hoard, albeit for unknown reasons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1090435483,1757999031,1090435483,1757999031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188632,1,'Vi''torius'' Horn Stud','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-773687919,-423788171,3521279377,3871179125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188633,1,'Vial of Blood Magic','Armor',323,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-166833454,-830683295,4128133842,3464284001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188634,1,'Vial of Frozen Blood','Armor',1205,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1957153240,-52844399,2337814056,4242122897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188635,1,'Vial of Gnome''s Blood','Armor',2207,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1976274018,851337135,1976274018,851337135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188636,1,'Vial of Putrid Slime','Armor',1208,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1948965959,-1112344676,1948965959,3182622620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188637,1,'Vial of Ritual Blood','Armor',323,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,2091136609,1832032128,2091136609,1832032128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188638,1,'Vial of the Bathory','Armor',1217,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1618285201,-2117296175,2676682095,2177671121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188639,1,'Vial of Unidentified Muck','Armor',327,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-562594876,841679560,3732372420,841679560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188640,1,'Vibrellium Shoulder Guards','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,26136,0,2044843473,430225197,2044843473,430225197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188641,1,'Vibrellium Stompers','Armor',2749,NULL,0,7,241174330,241174330,1,40,'\"Let the secret of vibrellium never be whispered. It is a gift from the dawn of time.\" - Iron Lord Kraxxxis, Master of the Iron Lords of Crundom - The secret of vibrellium has long been kept by the mysterious and reclusive Iron Lords of Crundom. It is said that the Nameless hid the riddle of vibrellium deep within the Underfoot and that only the Iron Lords held skills great enough to decipher it.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,26136,0,-550275007,1939920102,3744692289,1939920102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188642,1,'Vicar''s Barbute','Armor',1562,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,24576,0,-1754181926,-1154616435,2540785370,3140350861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188643,1,'Vicar''s Barbute','Armor',1562,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,24576,0,1107572696,-1154616435,1107572696,3140350861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188644,1,'Vicar''s Belt of Annihilation','Armor',2188,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,728165725,-574914990,728165725,3720052306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188645,1,'Vicar''s Belt of Conquering','Armor',2188,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1505400200,-1326354421,2789567096,2968612875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188646,1,'Vicar''s Belt of Destruction','Armor',2188,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1794048,0,-1262719293,-502604985,3032248003,3792362311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188647,1,'Vicar''s Belt of Devastation','Armor',2188,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-811406304,-1959974346,3483560992,2334992950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188648,1,'Vicar''s Belt of Eradication','Armor',2188,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1350070206,-756170984,1350070206,3538796312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188649,1,'Vicar''s Belt of Obliteration','Armor',2188,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,-123084307,-284310963,4171882989,4010656333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188650,1,'Vicar''s Boots','Armor',1559,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,24576,0,242609289,1818504118,242609289,1818504118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188651,1,'Vicar''s Boots','Armor',1559,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,24576,0,-620718709,1818504118,3674248587,1818504118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188652,1,'Vicar''s Bracelet of Annihilation','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1774851372,-109180553,1774851372,4185786743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188653,1,'Vicar''s Bracelet of Conquering','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-454454775,-705230257,3840512521,3589737039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188654,1,'Vicar''s Bracelet of Destruction','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1794048,0,-166685006,-1814144844,4128282290,2480822452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188655,1,'Vicar''s Bracelet of Devastation','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-1928457135,-84301371,2366510161,4210665925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188656,1,'Vicar''s Bracelet of Eradication','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,315922383,-1556529941,315922383,2738437355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188657,1,'Vicar''s Bracelet of Obliteration','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,-1174070884,-876038808,3120896412,3418928488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188658,1,'Vicar''s Bracers','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,24576,0,-99448298,524007464,4195518998,524007464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188659,1,'Vicar''s Bracers','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,24576,0,-1345668438,524007464,2949298858,524007464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188660,1,'Vicar''s Breastplate','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,24576,0,1477586546,-618566539,1477586546,3676400757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188661,1,'Vicar''s Breastplate','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,24576,0,-1228326361,-618566539,3066640935,3676400757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188662,1,'Vicar''s Breastplate of Bayle','Armor',2449,NULL,0,7,241174330,241174330,1,40,'Awarded to clerics loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,85443671,1185601563,85443671,1185601563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188663,1,'Vicar''s Breastplate of D''Lere','Armor',2449,NULL,0,7,241174330,241174330,1,40,'Awarded to clerics loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-1574486386,2075529117,2720480910,2075529117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188664,1,'Vicar''s Earring of Annihilation','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1305126822,-961976018,2989840474,3332991278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188665,1,'Vicar''s Earring of Conquering','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,689574685,1852732179,689574685,1852732179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188666,1,'Vicar''s Earring of Destruction','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1794048,0,692499086,-239543278,692499086,4055424018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188667,1,'Vicar''s Earring of Devastation','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1604553651,-1734398621,1604553651,2560568675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188668,1,'Vicar''s Earring of Eradication','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-992976537,-1050691507,3301990759,3244275789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188669,1,'Vicar''s Earring of Obliteration','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1794048,0,1598449926,-199240399,1598449926,4095726897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188670,1,'Vicar''s Enduring Barbute','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,616594071,-936246926,616594071,3358720370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188671,1,'Vicar''s Enduring Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1082113774,-2070540981,1082113774,2224426315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188672,1,'Vicar''s Enduring Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-333454778,1167322549,3961512518,1167322549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188673,1,'Vicar''s Enduring Bracer','Armor',1434,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-1060340307,585054759,3234626989,585054759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188674,1,'Vicar''s Enduring Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-1105742274,-1221401822,3189225022,3073565474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188675,1,'Vicar''s Enduring Cap','Armor',1436,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,1756793546,1550103552,1756793546,1550103552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188676,1,'Vicar''s Enduring Chausses','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-2087671381,1499149604,2207295915,1499149604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188677,1,'Vicar''s Enduring Cincture','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1052547267,-1982358613,1052547267,2312608683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188678,1,'Vicar''s Enduring Circlet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-1757193667,271873235,2537773629,271873235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188679,1,'Vicar''s Enduring Coif','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-646243139,890447051,3648724157,890447051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188680,1,'Vicar''s Enduring Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-2117514211,378775936,2177453085,378775936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188681,1,'Vicar''s Enduring Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,595408497,-1200712994,595408497,3094254302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188682,1,'Vicar''s Enduring Gloves','Armor',1435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,921398728,553100361,921398728,553100361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188683,1,'Vicar''s Enduring Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,2116800385,2054591108,2116800385,2054591108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188684,1,'Vicar''s Enduring Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1699857550,1940302813,1699857550,1940302813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188685,1,'Vicar''s Enduring Manchette','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-130333503,-986740043,4164633793,3308227253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188686,1,'Vicar''s Enduring Moccasins','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-239982439,-1726485284,4054984857,2568482012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188687,1,'Vicar''s Enduring Necklace','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,292870278,-2067272739,292870278,2227694557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188688,1,'Vicar''s Enduring Pants','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,844971996,2141967533,844971996,2141967533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188689,1,'Vicar''s Enduring Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,1482254113,1352389710,1482254113,1352389710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188690,1,'Vicar''s Enduring Sabatons','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-1111172924,-929842858,3183794372,3365124438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188691,1,'Vicar''s Enduring Shawl','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-1463324472,-394594052,2831642824,3900373244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188692,1,'Vicar''s Enduring Shoulder Pads','Armor',1438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,302804503,1531593316,302804503,1531593316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188693,1,'Vicar''s Enduring Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-1518569894,-1062360647,2776397402,3232606649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188694,1,'Vicar''s Enduring Talisman','Armor',2238,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-1514721742,-1293875649,2780245554,3001091647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188695,1,'Vicar''s Enduring Tunic','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-1417548409,-1215574307,2877418887,3079392989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188696,1,'Vicar''s Enduring Vambraces','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,1247808201,173581537,1247808201,173581537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188697,1,'Vicar''s Enduring Wristguard','Armor',1511,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,227019731,-1865603998,227019731,2429363298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188698,1,'Vicar''s Eternal Barbute','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,1388355871,-1027283457,1388355871,3267683839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188699,1,'Vicar''s Eternal Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,914318694,1998248094,914318694,1998248094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188700,1,'Vicar''s Eternal Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1350536056,-695147316,2944431240,3599819980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188701,1,'Vicar''s Eternal Bracer','Armor',1434,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1669942862,-728395607,2625024434,3566571689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188702,1,'Vicar''s Eternal Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,1560460791,-1529259363,1560460791,2765707933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188703,1,'Vicar''s Eternal Cap','Armor',1436,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1964120619,1297177640,2330846677,1297177640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188704,1,'Vicar''s Eternal Chausses','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-175082973,-900187043,4119884323,3394780253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188705,1,'Vicar''s Eternal Cincture','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-926729045,450138834,3368238251,450138834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188706,1,'Vicar''s Eternal Circlet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-337892836,448958558,3957074460,448958558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188707,1,'Vicar''s Eternal Coif','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1350842571,12040665,2944124725,12040665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188708,1,'Vicar''s Eternal Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-1066910280,-1859889073,3228057016,2435078223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188709,1,'Vicar''s Eternal Gloves','Armor',1435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1157547182,-692252985,3137420114,3602714311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188710,1,'Vicar''s Eternal Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,137040905,1887467017,137040905,1887467017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188711,1,'Vicar''s Eternal Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-2042310841,2035306320,2252656455,2035306320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188712,1,'Vicar''s Eternal Manchette','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,456019720,-328908764,456019720,3966058532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188713,1,'Vicar''s Eternal Moccasins','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,334055302,-1336072627,334055302,2958894669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188714,1,'Vicar''s Eternal Necklace','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-671683757,398779044,3623283539,398779044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188715,1,'Vicar''s Eternal Pants','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-804892477,-1943600776,3490074819,2351366520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188716,1,'Vicar''s Eternal Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,1375698074,2043748063,1375698074,2043748063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188717,1,'Vicar''s Eternal Sabatons','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-876346548,1536208943,3418620748,1536208943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188718,1,'Vicar''s Eternal Shawl','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1589171360,469118249,1589171360,469118249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188719,1,'Vicar''s Eternal Shoulder Pads','Armor',1438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1621567186,-1968510768,2673400110,2326456528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188720,1,'Vicar''s Eternal Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1394971167,-370711768,2899996129,3924255528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188721,1,'Vicar''s Eternal Talisman','Armor',2238,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1405651546,568463174,1405651546,568463174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188722,1,'Vicar''s Eternal Tunic','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,644594461,1141316360,644594461,1141316360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188723,1,'Vicar''s Eternal Vambraces','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,1513593541,588410480,1513593541,588410480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188724,1,'Vicar''s Eternal Wristguard','Armor',1511,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,501193695,401395066,501193695,401395066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188725,1,'Vicar''s Gauntlets','Armor',1561,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,24576,0,-981946819,2029621123,3313020477,2029621123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188726,1,'Vicar''s Gauntlets','Armor',1561,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,24576,0,732150376,2029621123,732150376,2029621123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188727,1,'Vicar''s Glorious Barbute','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,1378173866,1845641958,1378173866,1845641958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188728,1,'Vicar''s Glorious Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,916096979,1125735189,916096979,1125735189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188729,1,'Vicar''s Glorious Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1330210031,-1302885717,1330210031,2992081579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188730,1,'Vicar''s Glorious Bracer','Armor',1434,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,1707349697,-1362376318,1707349697,2932590978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188731,1,'Vicar''s Glorious Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-435609834,390043238,3859357462,390043238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188732,1,'Vicar''s Glorious Cap','Armor',1436,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,1566260377,-893198787,1566260377,3401768509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188733,1,'Vicar''s Glorious Chausses','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,-176844650,-1365290438,4118122646,2929676858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188734,1,'Vicar''s Glorious Cincture','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-734378591,2115239093,3560588705,2115239093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188735,1,'Vicar''s Glorious Circlet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,954865655,-1241237689,954865655,3053729607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188736,1,'Vicar''s Glorious Coif','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,-1348590208,1844301488,2946377088,1844301488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188737,1,'Vicar''s Glorious Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-766306407,-1331434988,3528660889,2963532308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188738,1,'Vicar''s Glorious Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,2070126425,1117154266,2070126425,1117154266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188739,1,'Vicar''s Glorious Gloves','Armor',1435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,-994279376,-1394386964,3300687920,2900580332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188740,1,'Vicar''s Glorious Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,147781308,-599338736,147781308,3695628560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188741,1,'Vicar''s Glorious Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,1028615590,-711530423,1028615590,3583436873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188742,1,'Vicar''s Glorious Manchette','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,-1608126999,1071084465,2686840297,1071084465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188743,1,'Vicar''s Glorious Moccasins','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,-1000366390,1676613080,3294600906,1676613080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188744,1,'Vicar''s Glorious Necklace','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1122927362,1929612483,1122927362,1929612483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188745,1,'Vicar''s Glorious Pants','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,129010063,-1205566733,129010063,3089400563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188746,1,'Vicar''s Glorious Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,1518821382,-1436340918,1518821382,2858626378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188747,1,'Vicar''s Glorious Sabatons','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-886971911,1062723144,3407995385,1062723144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188748,1,'Vicar''s Glorious Shawl','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1111600554,804630178,1111600554,804630178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188749,1,'Vicar''s Glorious Shoulder Pads','Armor',1438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,1454197519,-282006053,1454197519,4012961243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188750,1,'Vicar''s Glorious Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,-1482526339,978669757,2812440957,978669757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188751,1,'Vicar''s Glorious Talisman','Armor',2238,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1328673616,1160077601,1328673616,1160077601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188752,1,'Vicar''s Glorious Tunic','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,1507197055,1879349379,1507197055,1879349379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188753,1,'Vicar''s Glorious Vambraces','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-101439734,-257925659,4193527562,4037041637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188754,1,'Vicar''s Glorious Wristguard','Armor',1511,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,-1105451504,-1755703166,3189515792,2539264130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188755,1,'Vicar''s Greaves','Armor',1563,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,24576,0,-845481012,157900923,3449486284,157900923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188756,1,'Vicar''s Greaves','Armor',1563,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,24576,0,418349774,157900923,418349774,157900923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188757,1,'Vicar''s Immortal Barbute','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-2102384690,1214237667,2192582606,1214237667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188758,1,'Vicar''s Immortal Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-435166281,1156691206,3859801015,1156691206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188759,1,'Vicar''s Immortal Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1374767622,-1038408787,2920199674,3256558509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188760,1,'Vicar''s Immortal Bracer','Armor',1434,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1660637530,712138930,2634329766,712138930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188761,1,'Vicar''s Immortal Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1408880845,320725183,2886086451,320725183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188762,1,'Vicar''s Immortal Cap','Armor',1436,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,370534382,-2047344017,370534382,2247623279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188763,1,'Vicar''s Immortal Chausses','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,635499762,-556532932,635499762,3738434364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188764,1,'Vicar''s Immortal Cincture','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1653389078,241128883,2641578218,241128883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188765,1,'Vicar''s Immortal Circlet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1440134349,-1873166782,1440134349,2421800514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188766,1,'Vicar''s Immortal Coif','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,2131444196,-389561164,2131444196,3905406132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188767,1,'Vicar''s Immortal Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-233238145,-1761713391,4061729151,2533253905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188768,1,'Vicar''s Immortal Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,829206396,-1417313722,829206396,2877653574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188769,1,'Vicar''s Immortal Gloves','Armor',1435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,177613428,677052124,177613428,677052124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188770,1,'Vicar''s Immortal Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-665087272,-98871275,3629880024,4196096021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188771,1,'Vicar''s Immortal Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,2000706947,-204775092,2000706947,4090192204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188772,1,'Vicar''s Immortal Manchette','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-366289460,-691758547,3928677836,3603208749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188773,1,'Vicar''s Immortal Moccasins','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1894693443,-1963131836,2400273853,2331835460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188774,1,'Vicar''s Immortal Necklace','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1654949348,55518661,1654949348,55518661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188775,1,'Vicar''s Immortal Pants','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1291735800,-1077121824,1291735800,3217845472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188776,1,'Vicar''s Immortal Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-124686629,1131463894,4170280667,1131463894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188777,1,'Vicar''s Immortal Sabatons','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,464815517,1327200078,464815517,1327200078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188778,1,'Vicar''s Immortal Shawl','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,185114849,673005745,185114849,673005745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188779,1,'Vicar''s Immortal Shoulder Pads','Armor',1438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-2054979764,111952806,2239987532,111952806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188780,1,'Vicar''s Immortal Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,95715232,-750339807,95715232,3544627489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188781,1,'Vicar''s Immortal Talisman','Armor',2238,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,108592667,896124967,108592667,896124967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188782,1,'Vicar''s Immortal Tunic','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1745049029,2011985552,2549918267,2011985552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188783,1,'Vicar''s Immortal Vambraces','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-2004121559,431207545,2290845737,431207545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188784,1,'Vicar''s Immortal Wristguard','Armor',1511,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-815560397,1846203396,3479406899,1846203396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188785,1,'Vicar''s Mighty Barbute','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,614259460,-1440313170,614259460,2854654126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188786,1,'Vicar''s Mighty Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1076043645,79025976,1076043645,79025976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188787,1,'Vicar''s Mighty Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,91746212,-896243749,91746212,3398723547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188788,1,'Vicar''s Mighty Bracer','Armor',1434,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1750982788,-346867333,2543984508,3948099963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188789,1,'Vicar''s Mighty Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-686741407,-1435246363,3608225889,2859720933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188790,1,'Vicar''s Mighty Cap','Armor',1436,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1827946447,-2006820689,2467020849,2288146607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188791,1,'Vicar''s Mighty Chausses','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-2083780552,-698564790,2211186744,3596402506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188792,1,'Vicar''s Mighty Cincture','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,890523589,114299333,890523589,114299333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188793,1,'Vicar''s Mighty Circlet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-642862748,1914758415,3652104548,1914758415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188794,1,'Vicar''s Mighty Coif','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-651707090,1940823134,3643260206,1940823134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188795,1,'Vicar''s Mighty Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-222204974,1955018844,4072762322,1955018844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188796,1,'Vicar''s Mighty Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,1249617966,317446411,1249617966,317446411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188797,1,'Vicar''s Mighty Gloves','Armor',1435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,478149398,-377772267,478149398,3917195029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188798,1,'Vicar''s Mighty Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,2121756178,409076568,2121756178,409076568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188799,1,'Vicar''s Mighty Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,207051473,296892929,207051473,296892929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188800,1,'Vicar''s Mighty Manchette','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1858217314,1873461600,2436749982,1873461600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188801,1,'Vicar''s Mighty Moccasins','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,168780386,865249033,168780386,865249033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188802,1,'Vicar''s Mighty Necklace','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,1652358985,197157299,1652358985,197157299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188803,1,'Vicar''s Mighty Pants','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-908036825,-7860514,3386930471,4287106782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188804,1,'Vicar''s Mighty Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,1586402133,-98656357,1586402133,4196310939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188805,1,'Vicar''s Mighty Sabatons','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-1114080937,1200894776,3180886359,1200894776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188806,1,'Vicar''s Mighty Shawl','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1552963634,1750672015,2742003662,1750672015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188807,1,'Vicar''s Mighty Shoulder Pads','Armor',1438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-477109705,1190678294,3817857591,1190678294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188808,1,'Vicar''s Mighty Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1549041106,1781064300,2745926190,1781064300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188809,1,'Vicar''s Mighty Talisman','Armor',2238,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1373636300,1038519377,2921330996,1038519377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188810,1,'Vicar''s Mighty Tunic','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-2129298599,933762222,2165668697,933762222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188811,1,'Vicar''s Mighty Vambraces','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,723607948,-1596068044,723607948,2698899252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188812,1,'Vicar''s Mighty Wristguard','Armor',1511,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1825136790,1725859698,1825136790,1725859698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188813,1,'Vicar''s Necklace of Annihilation','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-496666906,1862330098,3798300390,1862330098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188814,1,'Vicar''s Necklace of Conquering','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,172395934,-1781737906,172395934,2513229390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188815,1,'Vicar''s Necklace of Destruction','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1794048,0,1665143745,-459713538,1665143745,3835253758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188816,1,'Vicar''s Necklace of Devastation','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,996063977,-1916886385,996063977,2378080911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188817,1,'Vicar''s Necklace of Eradication','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1166286898,-729925727,3128680398,3565041569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188818,1,'Vicar''s Necklace of Obliteration','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1794048,0,-2141906936,1572231917,2153060360,1572231917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188819,1,'Vicar''s Pauldrons','Armor',1564,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,24576,0,1317395172,-1878210285,1317395172,2416757011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188820,1,'Vicar''s Pauldrons','Armor',1564,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,24576,0,-1945633421,-1878210285,2349333875,2416757011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188821,1,'Vicar''s Plate Barbute','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,1012943635,-483696230,1012943635,3811271066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188822,1,'Vicar''s Plate Cuirass','Armor',3255,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,784941628,982053781,784941628,982053781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188823,1,'Vicar''s Plate Gloves','Armor',1554,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,26136,0,-1265627204,-1915887885,3029340092,2379079411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188824,1,'Vicar''s Plate Greaves','Armor',1549,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,26136,0,-1678515412,1366291052,2616451884,1366291052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188825,1,'Vicar''s Plate Pauldrons','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,26136,0,544252084,-1953568789,544252084,2341398507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188826,1,'Vicar''s Ring of Annihilation','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1092539138,-1666487190,3202428158,2628480106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188827,1,'Vicar''s Ring of Conquering','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1788085023,-638217193,2506882273,3656750103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188828,1,'Vicar''s Ring of Destruction','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1794048,0,-611969096,-161315860,3682998200,4133651436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188829,1,'Vicar''s Ring of Devastation','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1949260402,-1622838627,1949260402,2672128669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188830,1,'Vicar''s Ring of Eradication','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,289956148,-964302925,289956148,3330664371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188831,1,'Vicar''s Ring of Obliteration','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1794048,0,-1491507303,-1373777803,2803459993,2921189493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188832,1,'Vicar''s Rugged Barbute','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,24576,0,-922089235,-1297695709,3372878061,2997271587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188833,1,'Vicar''s Rugged Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1572864,0,-1380594540,-1217072941,2914372756,3077894355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188834,1,'Vicar''s Rugged Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,1908664661,1501894762,1908664661,1501894762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188835,1,'Vicar''s Rugged Bracer','Armor',1434,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,196608,0,1370336564,-600259668,1370336564,3694707628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188836,1,'Vicar''s Rugged Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,24576,0,237692014,-1393020518,237692014,2901946778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188837,1,'Vicar''s Rugged Cap','Armor',1436,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,196608,0,57534060,-1300119221,57534060,2994848075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188838,1,'Vicar''s Rugged Chausses','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1572864,0,1851448273,1162723579,1851448273,1162723579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188839,1,'Vicar''s Rugged Cincture','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,817898566,-1782485388,817898566,2512481908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188840,1,'Vicar''s Rugged Circlet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,325109736,1788922242,325109736,1788922242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188841,1,'Vicar''s Rugged Coif','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1572864,0,884043463,-722249306,884043463,3572717990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188842,1,'Vicar''s Rugged Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,654179093,1812403409,654179093,1812403409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188843,1,'Vicar''s Rugged Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,24576,0,-1824496607,-1373746322,2470470689,2921220974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188844,1,'Vicar''s Rugged Gloves','Armor',1435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,196608,0,154513529,-569352766,154513529,3725614530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188845,1,'Vicar''s Rugged Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,24576,0,-1813922309,14823381,2481044987,14823381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188846,1,'Vicar''s Rugged Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1572864,0,-714303778,154277516,3580663518,154277516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188847,1,'Vicar''s Rugged Manchette','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1572864,0,1208358545,-748727547,1208358545,3546239749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188848,1,'Vicar''s Rugged Moccasins','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,196608,0,-1704377281,-1889061524,2590590015,2405905772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188849,1,'Vicar''s Rugged Necklace','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-1237291122,-1731125758,3057676174,2563841538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188850,1,'Vicar''s Rugged Pants','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,196608,0,1501975418,1279863093,1501975418,1279863093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188851,1,'Vicar''s Rugged Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,24576,0,1575315823,1189809662,1575315823,1189809662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188852,1,'Vicar''s Rugged Sabatons','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,24576,0,1343138494,-729461623,1343138494,3565505673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188853,1,'Vicar''s Rugged Shawl','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-1497641907,-610794140,2797325389,3684173156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188854,1,'Vicar''s Rugged Shoulder Pads','Armor',1438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,196608,0,-1689377753,529256166,2605589543,529256166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188855,1,'Vicar''s Rugged Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1572864,0,-1597999084,-690130935,2696968212,3604836361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188856,1,'Vicar''s Rugged Talisman','Armor',2238,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-1412721993,-1359481888,2882245303,2935485408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188857,1,'Vicar''s Rugged Tunic','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,196608,0,-1805701066,-2073480379,2489266230,2221486917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188858,1,'Vicar''s Rugged Vambraces','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,24576,0,-164014322,472415569,4130952974,472415569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188859,1,'Vicar''s Rugged Wristguard','Armor',1511,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1572864,0,-1311681004,1538975543,2983286292,1538975543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188860,1,'Vicar''s Sanctified Plate Boots','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,1142844384,-1412670449,1142844384,2882296847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188861,1,'Vicar''s Sanctified Plate Cuirass','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-2098362276,-1712826556,2196605020,2582140740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188862,1,'Vicar''s Sanctified Plate Gloves','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,528943123,1365867409,528943123,1365867409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188863,1,'Vicar''s Sanctified Plate Pauldrons','Armor',2455,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,650110339,-1038690524,650110339,3256276772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188864,1,'Vicar''s Sanctified Wristguard','Armor',1623,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,496899524,706557424,496899524,706557424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188865,1,'Vicar''s Stalwart Barbute','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,-1078751165,1667760009,3216216131,1667760009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188866,1,'Vicar''s Stalwart Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,-619948998,-109708200,3675018298,4185259096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188867,1,'Vicar''s Stalwart Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1006461470,1868010463,1006461470,1868010463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188868,1,'Vicar''s Stalwart Bracer','Armor',1434,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-1546935159,-1508075512,2748032137,2786891784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188869,1,'Vicar''s Stalwart Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,1060295449,-540541137,1060295449,3754426159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188870,1,'Vicar''s Stalwart Cap','Armor',1436,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-851633468,1024012428,3443333828,1024012428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188871,1,'Vicar''s Stalwart Chausses','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,417547135,1939819342,417547135,1939819342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188872,1,'Vicar''s Stalwart Cincture','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-772919774,-1558977087,3522047522,2735990209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188873,1,'Vicar''s Stalwart Circlet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-232496773,-1151235544,4062470523,3143731752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188874,1,'Vicar''s Stalwart Coif','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,1107883625,-780368316,1107883625,3514598980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188875,1,'Vicar''s Stalwart Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,107972446,-1111074949,107972446,3183892347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188876,1,'Vicar''s Stalwart Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,-1571269802,354672358,2723697494,354672358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188877,1,'Vicar''s Stalwart Gloves','Armor',1435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-772355233,-1540094362,3522612063,2754872934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188878,1,'Vicar''s Stalwart Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,-447208107,-786207617,3847759189,3508759679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188879,1,'Vicar''s Stalwart Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,-462118487,-655141594,3832848809,3639825702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188880,1,'Vicar''s Stalwart Manchette','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,2032017894,1751303821,2032017894,1751303821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188881,1,'Vicar''s Stalwart Moccasins','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1413068951,878354660,1413068951,878354660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188882,1,'Vicar''s Stalwart Necklace','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1764617275,-1375496777,2530350021,2919470519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188883,1,'Vicar''s Stalwart Pants','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-1747537966,38282686,2547429330,38282686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188884,1,'Vicar''s Stalwart Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,1508678204,-36267914,1508678204,4258699382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188885,1,'Vicar''s Stalwart Sabatons','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,649540112,-497563844,649540112,3797403452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188886,1,'Vicar''s Stalwart Shawl','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1200997929,-1785132561,1200997929,2509834735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188887,1,'Vicar''s Stalwart Shoulder Pads','Armor',1438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,778865951,-85653357,778865951,4209313939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188888,1,'Vicar''s Stalwart Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,-1530295481,1843455361,2764671815,1843455361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188889,1,'Vicar''s Stalwart Talisman','Armor',2238,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1256560851,-1742374827,1256560851,2552592469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188890,1,'Vicar''s Stalwart Tunic','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1285311248,-899137586,1285311248,3395829710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188891,1,'Vicar''s Stalwart Vambraces','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,619450760,-1491736359,619450760,2803230937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188892,1,'Vicar''s Stalwart Wristguard','Armor',1511,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,1661210770,-1201483344,1661210770,3093483952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188893,1,'Vicar''s Steeled Barbute','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-917067394,914559378,3377899902,914559378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188894,1,'Vicar''s Steeled Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-1377211129,1071207187,2917756167,1071207187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188895,1,'Vicar''s Steeled Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1733565257,-446185763,2561402039,3848781533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188896,1,'Vicar''s Steeled Bracer','Armor',1434,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,113496037,1205120191,113496037,1205120191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188897,1,'Vicar''s Steeled Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,1730968113,-625983096,1730968113,3668984200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188898,1,'Vicar''s Steeled Cap','Armor',1436,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-120542057,1091727980,4174425239,1091727980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188899,1,'Vicar''s Steeled Chausses','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,1845918274,-105945524,1845918274,4189021772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188900,1,'Vicar''s Steeled Cincture','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,996733760,690211011,996733760,690211011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188901,1,'Vicar''s Steeled Circlet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1569533105,-293247949,1569533105,4001719347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188902,1,'Vicar''s Steeled Coif','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,888000340,1896513406,888000340,1896513406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188903,1,'Vicar''s Steeled Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1442176218,-400377504,1442176218,3894589792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188904,1,'Vicar''s Steeled Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-96011650,-72904729,4198955646,4222062567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188905,1,'Vicar''s Steeled Gloves','Armor',1435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,597763751,1174155985,597763751,1174155985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188906,1,'Vicar''s Steeled Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-1816322968,-2067299740,2478644328,2227667556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188907,1,'Vicar''s Steeled Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-1133901695,-1927824579,3161065601,2367142717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188908,1,'Vicar''s Steeled Manchette','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,553683150,-2031708276,553683150,2263259020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188909,1,'Vicar''s Steeled Moccasins','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,1641287364,-622923291,1641287364,3672044005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188910,1,'Vicar''s Steeled Necklace','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-985118655,607369397,3309848641,607369397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188911,1,'Vicar''s Steeled Pants','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-1573185151,-991655179,2721782145,3303312117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188912,1,'Vicar''s Steeled Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,1530043675,324192631,1530043675,324192631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188913,1,'Vicar''s Steeled Sabatons','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,1347554093,1751640638,1347554093,1751640638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188914,1,'Vicar''s Steeled Shawl','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1391256757,1396024996,2903710539,1396024996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188915,1,'Vicar''s Steeled Shoulder Pads','Armor',1438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,1791862791,930789697,1791862791,930789697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188916,1,'Vicar''s Steeled Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-1508406176,-2090552192,2786561120,2204415104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188917,1,'Vicar''s Steeled Talisman','Armor',2238,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1604106831,303387991,2690860465,303387991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188918,1,'Vicar''s Steeled Tunic','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-1093949720,214208645,3201017576,214208645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188919,1,'Vicar''s Steeled Vambraces','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-1753727925,1234287064,2541239371,1234287064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188920,1,'Vicar''s Steeled Wristguard','Armor',1511,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-795853487,-812948105,3499113809,3482019191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188921,1,'Vicar''s Triumphant Barbute','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24576,0,-1074843184,-1616431979,3220124112,2678535317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188922,1,'Vicar''s Triumphant Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,-615451223,1722614609,3679516073,1722614609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188923,1,'Vicar''s Triumphant Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-761958404,2074742619,3533008892,2074742619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188924,1,'Vicar''s Triumphant Bracer','Armor',1434,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-190462376,-547358637,4104504920,3747608659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188925,1,'Vicar''s Triumphant Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24576,0,1446268230,654510032,1446268230,654510032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188926,1,'Vicar''s Triumphant Cap','Armor',1436,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,914378815,-68175337,914378815,4226791959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188927,1,'Vicar''s Triumphant Chausses','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,415228652,1734531018,415228652,1734531018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188928,1,'Vicar''s Triumphant Cincture','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-632882908,-1209108155,3662084388,3085859141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188929,1,'Vicar''s Triumphant Circlet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1127642590,1201750324,3167324706,1201750324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188930,1,'Vicar''s Triumphant Coif','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,1112823802,-1234753022,1112823802,3060214274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188931,1,'Vicar''s Triumphant Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1969725585,1090952295,1969725585,1090952295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188932,1,'Vicar''s Triumphant Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24576,0,-882979575,-1940413,3411987721,4293026883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188933,1,'Vicar''s Triumphant Gloves','Armor',1435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-77439615,-579377603,4217527681,3715589693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188934,1,'Vicar''s Triumphant Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24576,0,-452688698,769894243,3842278598,769894243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188935,1,'Vicar''s Triumphant Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,-1921892362,607362618,2373074934,607362618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188936,1,'Vicar''s Triumphant Manchette','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,270057401,-2103215064,270057401,2191752232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188937,1,'Vicar''s Triumphant Moccasins','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-1350241684,-560260543,2944725612,3734706753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188938,1,'Vicar''s Triumphant Necklace','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-438684662,-1157756621,3856282634,3137210675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188939,1,'Vicar''s Triumphant Pants','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,1819010345,-1651451209,1819010345,2643516087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188940,1,'Vicar''s Triumphant Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24576,0,1597730376,387392211,1597730376,387392211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188941,1,'Vicar''s Triumphant Sabatons','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24576,0,652972931,-156607560,652972931,4138359736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188942,1,'Vicar''s Triumphant Shawl','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1279070511,172095206,1279070511,172095206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188943,1,'Vicar''s Triumphant Shoulder Pads','Armor',1438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-537984705,-626559221,3756982591,3668408075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188944,1,'Vicar''s Triumphant Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,-1575059661,-2027856092,2719907635,2267111204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188945,1,'Vicar''s Triumphant Talisman','Armor',2238,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1095585749,-1931942703,1095585749,2363024593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188946,1,'Vicar''s Triumphant Tunic','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,1711857102,1437647047,1711857102,1437647047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188947,1,'Vicar''s Triumphant Vambraces','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24576,0,1168997069,1305760380,1168997069,1305760380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188948,1,'Vicar''s Triumphant Wristguard','Armor',1511,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,38108119,506742637,38108119,506742637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188949,1,'Vicar''s Wristguard','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1478894215,-2049466826,2816073081,2245500470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188950,1,'Vicious Advancer''s Chain Gloves','Armor',3343,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-361907532,-1903811571,3933059764,2391155725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188951,1,'Vicious Advancer''s Chain Gloves of Quickness','Armor',3343,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,583294835,-2100700505,583294835,2194266791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188952,1,'Vicious Advancer''s Chain Gloves of the Shadowsneaker','Armor',1582,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-646318960,-351274042,3648648336,3943693254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188953,1,'Vicious Advancer''s Chain Helmet of Quickness','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,379534030,-1275154205,379534030,3019813091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188954,1,'Vicious Advancer''s Chain Helmet of the Shadowsneaker','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-518248139,-333413799,3776719157,3961553497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188955,1,'Vicious Advancer''s Chain Leggings','Armor',1514,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1195383468,1293165501,3099583828,1293165501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188956,1,'Vicious Advancer''s Chain Leggings of Courage','Armor',2873,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1707698050,562698535,1707698050,562698535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188957,1,'Vicious Advancer''s Chain Leggings of Quickness','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1324576015,1135674919,2970391281,1135674919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188958,1,'Vicious Advancer''s Chain Leggings of the Shadowsneaker','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1183809802,-413967894,1183809802,3880999402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188959,1,'Vicious Advancer''s Chain Shoes','Armor',1412,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1235085252,-1208834504,3059882044,3086132792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188960,1,'Vicious Advancer''s Chain Shoes of Courage','Armor',3676,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1796512490,9941596,1796512490,9941596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188961,1,'Vicious Advancer''s Chain Shoes of the Shadowsneaker','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1213365346,25111910,1213365346,25111910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188962,1,'Vicious Advancer''s Chain Spaulders of Quickness','Armor',3292,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-281098413,345985824,4013868883,345985824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188963,1,'Vicious Advancer''s Chain Spaulders of the Shadowsneaker','Armor',3326,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1449580074,737075582,2845387222,737075582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188964,1,'Vicious Advancer''s Chain Tunic','Armor',1411,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1882519348,392282165,1882519348,392282165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188965,1,'Vicious Advancer''s Chain Tunic of the Shadowsneaker','Armor',1614,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1126218000,-610142785,1126218000,3684824511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188966,1,'Vicious Advancer''s Small Link Chain Gloves','Armor',1512,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1912554753,1526506783,1912554753,1526506783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188967,1,'Vicious Advancer''s Small Link Chain Helmet','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,7531928,974652263,7531928,974652263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188968,1,'Vicious Advancer''s Small Link Chain Leggings','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1478408793,-1352715102,2816558503,2942252194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188969,1,'Vicious Advancer''s Small Link Chain Shoes','Armor',1524,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1455638321,1984124507,2839328975,1984124507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188970,1,'Vicious Advancer''s Small Link Chain Spaulders','Armor',1452,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-584241369,643109640,3710725927,643109640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188971,1,'Vicious Advancer''s Small Link Chain Tunic','Armor',1432,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-341440383,-690999210,3953526913,3603968086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188972,1,'Vicious Advancer''s Small Link Vambraces','Armor',254,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1909231952,-13856056,1909231952,4281111240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188973,1,'Vicious Advancer''s Vambraces','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-210478909,1928485677,4084488387,1928485677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188974,1,'Vicious Advancer''s Vambraces of the Shadowsneaker','Armor',3323,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1947794131,633754128,1947794131,633754128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188975,1,'Vicious Attacker''s Gem','Armor',1130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1276320814,410679168,3018646482,410679168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188976,1,'Vicious Drake''s Scale','Armor',2948,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-869583983,-459097049,3425383313,3835870247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188977,1,'Vicious Plunderer''s Chain Gloves','Armor',2875,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-633851492,1122272491,3661115804,1122272491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188978,1,'Vicious Plunderer''s Chain Helmet','Armor',1429,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,1058418088,570434195,1058418088,570434195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188979,1,'Vicious Plunderer''s Chain Leggings','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,-1736079977,-1813637027,2558887319,2481330269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188980,1,'Vicious Plunderer''s Chain Shoes','Armor',3303,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-1772586753,-651831924,2522380543,3643135372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188981,1,'Vicious Plunderer''s Chain Tunic','Armor',3293,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1920556638,2042016641,1920556638,2042016641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188982,1,'Vicious Plunderer''s Vambraces','Armor',1546,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243785752,0,-1565693413,1629673116,2729273883,1629673116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188983,1,'Vicious Raptor Mantle','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195675648,0,7048503,801304944,7048503,801304944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188984,1,'Vicious Ry''Gorr Cloak','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1752,0,2085100879,-1529162560,2085100879,2765804736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188985,1,'Victory of Zek','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1749515332,132403885,1749515332,132403885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188986,1,'Vigilant Crew Badge','Armor',1023,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1369886854,-375688878,2925080442,3919278418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188987,1,'vigilant jailer''s boots of Nektropos','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,-2137473423,-1121424355,2157493873,3173542941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188988,1,'vigilant jailer''s gloves of Nektropos','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,-1007006849,25723279,3287960447,25723279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188989,1,'vigilant jailer''s helmet of Nektropos','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-221437637,817884107,4073529659,817884107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188990,1,'vigilant jailer''s leggings of Nektropos','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,1901902936,-2064594595,1901902936,2230372701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188991,1,'vigilant jailer''s sleeves of Nektropos','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1076345936,2064870359,1076345936,2064870359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188992,1,'vigilant jailer''s tunic of Nektropos','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-175351690,-935556582,4119615606,3359410714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188993,1,'Vigilant Lord''s Helm','Armor',1415,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,214389271,-1711098500,214389271,2583868796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188994,1,'Vigorous Signet','Armor',555,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,364,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-793656321,-350985658,3501310975,3943981638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188995,1,'Vigorous Stud of Swift Casting','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1364638997,-1755648836,2930328299,2539318460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188996,1,'Vigorus Darkpaw Tailisman','Armor',1188,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,-150648550,939691070,4144318746,939691070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10188997,1,'Vigoth''s Spiked Hoop of Spite','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-968930971,258695098,3326036325,258695098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10188998,1,'Vigoth''s Spiked Hoop of Spite','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,930707167,258695098,930707167,258695098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188999,1,'Vihr Eye Necklace','Armor',581,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281081087704,0,802849425,1554472648,802849425,1554472648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189000,1,'Vile Emblem of Insect Superiority','Armor',2788,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-961968746,708743712,3332998550,708743712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189001,1,'Vile Fanged Choker','Armor',579,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,280585741,-2122499749,280585741,2172467547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189002,1,'Vile Strider Feathered Ring','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-701807373,835619113,3593159923,835619113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189003,1,'Villainous Cloud of Mist','Armor',2511,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-472216706,137214247,3822750590,137214247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189004,1,'Villainous Elven Sphere','Armor',2524,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-233780790,-536418313,4061186506,3758548983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189005,1,'Villainous Slayers'' Barb of Terror','Armor',2125,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1991817224,-1791407992,1991817224,2503559304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189006,1,'Vilucidae''s Ring of the Fear-harvest','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,928716503,-524404274,928716503,3770563022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189007,1,'Vine Adorned Leather Cap','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1622778399,-1421497197,2672188897,2873470099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189008,1,'Vine Band','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,1076704751,1556233377,1076704751,1556233377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189009,1,'Vine Cinched Sash','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-191493132,-1307439710,4103474164,2987527586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189010,1,'vine cincture','Armor',2190,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-1411020493,-764648930,2883946803,3530318366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189011,1,'Vine Etched Belt','Armor',2190,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,846,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-1189775941,-1539461021,3105191355,2755506275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189012,1,'Vine Etched Bracelet','Armor',2206,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,846,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-743347294,-1720816628,3551620002,2574150668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189013,1,'Vine Etched Earring','Armor',2219,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,846,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1035808970,1025499054,1035808970,1025499054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189014,1,'Vine Etched Necklace','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,496,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,317025738,1480223332,317025738,1480223332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189015,1,'Vine Etched Ring','Armor',597,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,846,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1453258780,1270234564,1453258780,1270234564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189016,1,'Vine Hemmed Robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1352471326,-1906696847,1352471326,2388270449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189017,1,'vine lined cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,1134423944,1183017120,1134423944,1183017120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189018,1,'vine lined cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,-486866877,-682904002,3808100419,3612063294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189019,1,'vine lined cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,-23831142,-803872595,4271136154,3491094701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189020,1,'vine lined mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,1010633745,314356006,1010633745,314356006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189021,1,'vine lined pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,-863650002,-613665436,3431317294,3681301860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189022,1,'vine lined robe','Armor',1502,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,1144483337,1904728180,1144483337,1904728180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189023,1,'vine lined slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,274001034,-89883406,274001034,4205083890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189024,1,'Vine Woven Bracers','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881197471448,0,776703476,1441585671,776703476,1441585671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189025,1,'Vine Woven Leggings','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-1768121768,-1303142743,2526845528,2991824553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189026,1,'Vine-wrapped Boots','Armor',3361,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1689465898,-88363437,1689465898,4206603859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189027,1,'Vines of Purity','Armor',3074,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,-1042722410,1230508586,3252244886,1230508586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189028,1,'Vinewalker''s Wandering Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,941631942,978248358,941631942,978248358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189029,1,'Vinewalker''s Wandering Cap','Armor',2806,NULL,0,9,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1679428891,1970093415,2615538405,1970093415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189030,1,'Vinewalker''s Wandering Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,247397277,-999460251,247397277,3295507045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189031,1,'Vinewalker''s Wandering Spaulders','Armor',3282,NULL,0,9,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1869422598,591296093,2425544698,591296093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189032,1,'Violent Violet Mushroom Cap','Armor',2062,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,15975585,191295940,15975585,191295940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189033,1,'Violet Haze Amulet','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,650816075,1568289404,650816075,1568289404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189034,1,'Violet Ice Shard','Armor',2531,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-657578173,771893184,3637389123,771893184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189035,1,'Violet Jester''s Cap','Armor',115,NULL,0,4,4294967295,4294967295,0,10,'Never before has the inverse bowl been such a force of protection.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1538102679,291844819,1538102679,291844819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189036,1,'Viper Headed Totem','Armor',2491,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1046331321,419056808,3248635975,419056808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189037,1,'Viper''s Poisonous Pouch','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1129663133,254026735,3165304163,254026735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189038,1,'Vircho''s Signet','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1923990259,1472974769,1923990259,1472974769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189039,1,'Vircho''s Sturdy Gauntlets','Armor',2883,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,-1730465813,1382575259,2564501483,1382575259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189040,1,'Virh Savage Boots','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,898307378,1937237426,898307378,1937237426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189041,1,'Viricore Greaves','Armor',1717,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,26136,0,686779728,730721030,686779728,730721030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189042,1,'Viridian Sash','Armor',2190,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1795800,0,752820792,-1600099197,752820792,2694868099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189043,1,'Virtue Belt','Armor',213,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,-1838289481,424100965,2456677815,424100965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189044,1,'Virtuoso''s Boots of the Citadel','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1438785432,-1983232322,2856181864,2311734974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189045,1,'Virtuoso''s Chausses of the Citadel','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1123372561,-511565434,3171594735,3783401862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189046,1,'Virtuoso''s Coif of the Citadel','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-866760100,942378058,3428207196,942378058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189047,1,'Virtuoso''s Cuffs of the Citadel','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,325271888,-1181463343,325271888,3113503953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189048,1,'Virtuoso''s Hauberk of the Citadel','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-709642563,-166638379,3585324733,4128328917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189049,1,'Virtuoso''s Lacerating Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-29453020,-127068302,4265514276,4167898994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189050,1,'Virtuoso''s Lacerating Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1913277194,-391955960,2381690102,3903011336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189051,1,'Virtuoso''s Lacerating Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-538179013,317106693,3756788283,317106693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189052,1,'Virtuoso''s Lacerating Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1280849347,-1920155035,3014117949,2374812261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189053,1,'Virtuoso''s Lacerating Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-383923891,-2143247386,3911043405,2151719910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189054,1,'Virtuoso''s Lacerating Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1323190204,-222020267,2971777092,4072947029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189055,1,'Virtuoso''s Lacerating Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-2044264153,960750501,2250703143,960750501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189056,1,'Virtuoso''s Massacring Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1353040056,178337026,2941927240,178337026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189057,1,'Virtuoso''s Massacring Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-2029905821,-1993172463,2265061475,2301794833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189058,1,'Virtuoso''s Massacring Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-263347181,-1127967658,4031620115,3166999638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189059,1,'Virtuoso''s Massacring Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-2042772631,2134958101,2252194665,2134958101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189060,1,'Virtuoso''s Massacring Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-306899864,2048878904,3988067432,2048878904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189061,1,'Virtuoso''s Massacring Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,662879629,-1764883403,662879629,2530083893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189062,1,'Virtuoso''s Massacring Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1053122283,1955956932,1053122283,1955956932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189063,1,'Virtuoso''s Mauling Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1573551438,1292121604,1573551438,1292121604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189064,1,'Virtuoso''s Mauling Chausses','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,771841180,3072576,771841180,3072576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189065,1,'Virtuoso''s Mauling Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,2082005585,-1425478216,2082005585,2869489080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189066,1,'Virtuoso''s Mauling Cuffs','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,509851283,954589971,509851283,954589971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189067,1,'Virtuoso''s Mauling Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,161850019,-1253255007,161850019,3041712289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189068,1,'Virtuoso''s Mauling Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1183812185,-1976862417,1183812185,2318104879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189069,1,'Virtuoso''s Mauling Wristguard','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1245856179,-1981049661,1245856179,2313917635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189070,1,'Virtuoso''s Pummeling Hauberk','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-423756298,-1327705035,3871210998,2967262261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189071,1,'Virtuoso''s Slaughtering Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-747841432,2063758428,3547125864,2063758428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189072,1,'Virtuoso''s Slaughtering Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-80412861,1236080076,4214554435,1236080076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189073,1,'Virtuoso''s Slaughtering Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1938078925,-1375714542,2356888371,2919252754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189074,1,'Virtuoso''s Slaughtering Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1120938682,249798987,3174028614,249798987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189075,1,'Virtuoso''s Slaughtering Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-693697977,1610357063,3601269319,1610357063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189076,1,'Virtuoso''s Slaughtering Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,243746000,1852585427,243746000,1852585427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189077,1,'Virtuoso''s Slaughtering Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-487220334,1023700408,3807746962,1023700408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189078,1,'Virtuoso''s Spaulders of the Citadel','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-502484995,-1886063200,3792482301,2408904096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189079,1,'Virtuoso''s Thrashing Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1992960954,21102778,1992960954,21102778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189080,1,'Virtuoso''s Wristguard of the Citadel','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-534162892,-1145437694,3760804404,3149529602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189081,1,'Virtuous Dagger of Esteem','Armor',615,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1125914358,217527214,1125914358,217527214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189082,1,'Virtuous Earring of the Twelve','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-508546042,2104107135,3786421254,2104107135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189083,1,'Virtuous Gauntlets of Draconic Recognition','Armor',3305,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-905639639,1529390501,3389327657,1529390501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189084,1,'Virtuous Helmet of Draconic Recognition','Armor',3301,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1062868881,738125986,1062868881,738125986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189085,1,'Virtuous Mantle','Armor',2887,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1837105152,0,-1506710750,-924126909,2788256546,3370840387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189086,1,'Visage of Kurn''s Tower','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1804186907,-600595973,1804186907,3694371323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189087,1,'Viscous Bangle','Armor',2199,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,224116720,293608035,224116720,293608035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189088,1,'Visionary Mesmer''s Bands','Armor',3625,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,201326592,0,1155161173,2061455463,1155161173,2061455463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189089,1,'Visionary Mesmer''s Empowered Bands','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,201326592,0,1361262508,-894811581,1361262508,3400155715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189090,1,'Visionary Mesmer''s Empowered Epaulets','Armor',3619,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,201326592,0,-2024795599,622007504,2270171697,622007504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189091,1,'Visionary Mesmer''s Empowered Leggings','Armor',3618,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,201326592,0,111936523,-1717058260,111936523,2577909036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189092,1,'Visionary Mesmer''s Empowered Robe','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,201326592,0,-380200266,-1850356595,3914767030,2444610701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189093,1,'Visionary Mesmer''s Leggings','Armor',3628,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,201326592,0,-582108455,-25633088,3712858841,4269334208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189094,1,'Visionary Mesmer''s Masterous Bands','Armor',1399,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-111017474,1597238019,4183949822,1597238019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189095,1,'Visionary Mesmer''s Masterous Epaulets','Armor',1403,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,43869151,-1549814331,43869151,2745152965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189096,1,'Visionary Mesmer''s Masterous Hood','Armor',1401,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2116169234,1247541093,2178798062,1247541093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189097,1,'Visionary Mesmer''s Masterous Leggings','Armor',1402,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-259970467,522937401,4034996829,522937401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189098,1,'Visionary Mesmer''s Masterous Mitts','Armor',1400,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,201326592,0,-1384598348,1134846154,2910368948,1134846154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189099,1,'Visionary Mesmer''s Masterous Robe','Armor',2440,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1806189401,-1219097019,1806189401,3075870277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189100,1,'Visionary Mesmer''s Masterous Shoes','Armor',1398,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-407471142,1734492621,3887496154,1734492621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189101,1,'Visionary''s Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,-114546593,-1639439807,4180420703,2655527489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189102,1,'Visored Full Helm','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1536,0,1650850218,1715870391,1650850218,1715870391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189103,1,'Viswin''s Hunting Chaps','Armor',3228,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,729371174,1142049968,729371174,1142049968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189104,1,'Vitae Immortalis','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-83736841,-1505454180,4211230455,2789513116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189105,1,'Vital Time Etched Leather Boots','Armor',3669,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-2025258876,263726338,2269708420,263726338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189106,1,'Vital Time Etched Leather Gloves','Armor',3671,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1436285497,796685141,1436285497,796685141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189107,1,'Vital Time Etched Leather Shoulders','Armor',3688,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,789510324,-1629246703,789510324,2665720593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189108,1,'Vitality Pillager''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1228931901,255183114,1228931901,255183114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189109,1,'Vitality Pillager''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,588138232,-2095064303,588138232,2199902993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189110,1,'Vitality Pillager''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,634130236,-1665438575,634130236,2629528721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189111,1,'Vith''s Necklace','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,689175258,201939475,689175258,201939475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189112,1,'Vitrified Dragonscale Gauntlets','Armor',2867,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,1560,0,1925620102,2091365945,1925620102,2091365945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189113,1,'Vocal Rift Boots','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,620,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1986509691,-760524402,1986509691,3534442894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189114,1,'Vocal Rift Cuirass','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,620,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-321568314,-977142892,3973398982,3317824404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189115,1,'Vocal Rift Gloves','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,620,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,115107155,-877678806,115107155,3417288490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189116,1,'Vocal Rift Greaves','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,620,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2026749889,-1373177235,2268217407,2921790061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189117,1,'Vocal Rift Helm','Armor',3617,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,620,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1768524414,-1950814748,2526442882,2344152548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189118,1,'Vocal Rift Mantle','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,620,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1040629865,210433518,3254337431,210433518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189119,1,'Vocal Rift Wrists','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,620,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1432096756,1741699701,2862870540,1741699701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189120,1,'Vocalist''s Headguard','Armor',1541,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197274648,0,1665172728,1487347471,1665172728,1487347471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189121,1,'Vohan''s Leather Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,-1401983397,-1227286762,2892983899,3067680534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189122,1,'Vohan''s Leather Crown','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,896257032,1642172158,896257032,1642172158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189123,1,'Vohan''s Leather Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,1138496274,891274778,1138496274,891274778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189124,1,'Vohan''s Leather Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,1870690590,110338022,1870690590,110338022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189125,1,'Vohan''s Leather Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,-1243457737,-467476877,3051509559,3827490419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189126,1,'Vohan''s Leather Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,-558460067,-1952369905,3736507229,2342597391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189127,1,'Vohan''s Leather Wriststraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,1238580297,-1011000455,1238580297,3283966841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189128,1,'Void Bangle of the Obelisk','Armor',950,NULL,0,7,2463145248,2463145248,265,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,6281081087704,0,-1492826747,598713931,2802140549,598713931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189129,1,'Void Blazed Bangle','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-445131088,-542241776,3849836208,3752725520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189130,1,'Void Blazed Cinch','Armor',2188,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,968736234,1429656459,968736234,1429656459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189131,1,'Void Blazed Clasp','Armor',3451,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1553039586,807071363,1553039586,807071363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189132,1,'Void Blazed Stud','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-843378418,1077976410,3451588878,1077976410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189133,1,'Void Bottle of Intellect','Armor',291,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-507434590,-351821148,3787532706,3943146148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189134,1,'Void Captured Band','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-360139491,-230721998,3934827805,4064245298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189135,1,'Void Corrupted Wristlet','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-272226134,-1600130278,4022741162,2694837018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189136,1,'Void Crystal Belt','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1752917229,102193576,1752917229,102193576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189137,1,'Void Crystal of Dark Power','Armor',3489,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,613232027,-784220491,613232027,3510746805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189138,1,'Void Earring of Dreams','Armor',553,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1711326361,-1784711133,1711326361,2510256163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189139,1,'Void Elementalist''s Riftcloth Cuffs','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,424,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,722684245,1893634757,722684245,1893634757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189140,1,'Void Elementalist''s Riftcloth Gloves','Armor',3647,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,424,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,1508997244,-1448794397,1508997244,2846172899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189141,1,'Void Elementalist''s Riftcloth Hood','Armor',3268,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,424,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,1584380939,1293562292,1584380939,1293562292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189142,1,'Void Elementalist''s Riftcloth Pants','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,424,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,-1513142876,-33382860,2781824420,4261584436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189143,1,'Void Elementalist''s Riftcloth Robe','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,424,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,-1553840853,-1340618604,2741126443,2954348692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189144,1,'Void Elementalist''s Riftcloth Sleeves','Armor',3622,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,424,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,160635930,1775486609,160635930,1775486609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189145,1,'Void Elementalist''s Riftcloth Slippers','Armor',3624,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,424,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,-673841932,-1377835386,3621125364,2917131910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189146,1,'Void Emblem of Power','Armor',3439,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1761456851,-846106335,1761456851,3448860961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189147,1,'void energized amulet of crystallization','Armor',3708,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,16382,329401692,440157139,329401692,440157139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189148,1,'Void Energy Bracelet','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-735126842,441002262,3559840454,441002262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189149,1,'Void Energy Ring','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,407694573,1462624087,407694573,1462624087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189150,1,'Void Energy Sash','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1053774915,-1907255289,3241192381,2387712007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189151,1,'Void Focus Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-136977972,491395477,4157989324,491395477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189152,1,'Void Gi of Sorrows','Armor',934,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1639346085,284508698,1639346085,284508698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189153,1,'Void Handler''s Leash','Armor',1102,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-226555195,1333799229,4068412101,1333799229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189154,1,'Void Hunter''s Pauldrons','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1963330041,700811024,2331637255,700811024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189155,1,'Void Infused Wristlet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-270072941,731839403,4024894355,731839403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189156,1,'Void Knight''s Darksteel Breastplate','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,588,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-77580233,-2002387044,4217387063,2292580252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189157,1,'Void Knight''s Darksteel Epaulets','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,588,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-380559818,1247122630,3914407478,1247122630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189158,1,'Void Knight''s Darksteel Gauntlets','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,588,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,486898686,-1608807064,486898686,2686160232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189159,1,'Void Knight''s Darksteel Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,588,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,1304585818,-179772872,1304585818,4115194424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189160,1,'Void Knight''s Darksteel Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,588,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-1308173918,1562271038,2986793378,1562271038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189161,1,'Void Knight''s Darksteel Sabatons','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,588,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-1445989775,181106817,2848977521,181106817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189162,1,'Void Leather Wrapped Chaps ','Armor',2505,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,2095895475,-1984503804,2095895475,2310463492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189163,1,'Void Legplates of Righteousness','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1700410061,-1570439003,1700410061,2724528293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189164,1,'Void Pressed Ulteran Diamond','Armor',2942,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,-898306097,1362392496,3396661199,1362392496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189165,1,'Void Raiment of the Undying','Armor',3653,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1779345332,-2080614381,1779345332,2214352915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189166,1,'Void Ring of Power','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-717213607,1944124645,3577753689,1944124645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189167,1,'Void Ringlet of Power','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-2084408031,-1480271857,2210559265,2814695439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189168,1,'Void Ripper Armplates','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,542150808,979541473,542150808,979541473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189169,1,'Void Ripper Armwraps','Armor',1417,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1387550737,1167238139,2907416559,1167238139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189170,1,'Void Signet of Power','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1363231126,-1744162263,2931736170,2550805033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189171,1,'Void Tainted Wristlet','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1744217752,-507969295,2550749544,3786998001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189172,1,'Void Tunic of Mauling','Armor',1411,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1694944054,-764446320,2600023242,3530520976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189173,1,'Void-Called Chain Chestguard','Armor',1628,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-354420096,-1391987355,3940547200,2902979941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189174,1,'Void-Darkened Shard of Strength','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1553368873,-345846505,2741598423,3949120791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189175,1,'Void-Darkened Shard of Will','Armor',3455,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1710833706,-273375539,2584133590,4021591757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189176,1,'Void-Darkened Shard of Wisdom','Armor',3456,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1538468478,-1091795960,1538468478,3203171336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189177,1,'Void-Dweller Chestguard','Armor',2905,NULL,0,9,2246237129,2246237129,1,30,'When activated, Distracting Aura will lower the hate of any group that is attacking the priest.  The magical properties  last for 30 seconds, and can be used once every 30 minutes.',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1597440,0,1943353065,936812058,1943353065,936812058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189178,1,'Void-Dweller Handguards','Armor',2890,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1128270055,1572091014,3166697241,1572091014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189179,1,'Void-Dweller Leggings','Armor',2900,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1105558196,953346825,3189409100,953346825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189180,1,'Void-Flow Barbute','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1444807320,-678435835,1444807320,3616531461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189181,1,'Void-infused Bangle','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-800951090,-165921320,3494016206,4129045976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189182,1,'Void-poisoned Bangle','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1369605478,-1962272377,1369605478,2332694919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189183,1,'Void-poisoned Cinch','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-414163946,796159357,3880803350,796159357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189184,1,'Void-poisoned Clasp','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2105777890,1247301749,2189189406,1247301749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189185,1,'Void-poisoned Stud','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1681643293,1755628497,2613324003,1755628497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189186,1,'Void-Sheltered Stud','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1885934982,-2025447786,1885934982,2269519510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189187,1,'Void-Spun Cincture','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1687964058,1886470408,1687964058,1886470408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189188,1,'Void-Tainted Plate Girdle of Malice','Armor',2187,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-2093885300,1017632004,2201081996,1017632004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189189,1,'Void-Tainted Plate Girdle of Will','Armor',984,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1843443928,-1580450103,1843443928,2714517193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189190,1,'Void-Touched Amulet of Disdain','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1268530830,2050063596,3026436466,2050063596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189191,1,'Void-touched Kunarkian Chains','Armor',3354,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-217543290,543104077,4077424006,543104077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189192,1,'Void-touched Kunarkian Chestguard','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-10888493,1222912494,4284078803,1222912494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189193,1,'Void-touched Kunarkian Cuirass','Armor',3075,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-833043655,-1036152944,3461923641,3258814352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189194,1,'Void-touched Kunarkian Gi','Armor',3247,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-566264354,1867184219,3728702942,1867184219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189195,1,'Void-touched Kunarkian Jerkin','Armor',3264,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1106824958,-1834000587,1106824958,2460966709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189196,1,'Void-touched Kunarkian Robe','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,945192130,-479144426,945192130,3815822870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189197,1,'Void-Weave Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2123701784,-427433475,2123701784,3867533821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189198,1,'Voidbeast Hide Armband','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-744600224,533242904,3550367072,533242904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189199,1,'Voidbeast Hide Bangle','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-3406187,-2047794293,4291561109,2247173003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189200,1,'Voidbeast Hide Bracelet','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1471861941,365656455,1471861941,365656455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189201,1,'Voidbeast Hide Wristlet','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1144171304,1166435293,1144171304,1166435293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189202,1,'Voidbeast Separated Claw','Armor',2817,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,1278657287,-926850325,1278657287,3368116971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189203,1,'Voidbeast Tooth','Armor',157,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-270234572,1349072202,4024732724,1349072202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189204,1,'Voidblaster''s Bracelet','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,100,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,898758765,-1343191504,898758765,2951775792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189205,1,'Voidblaster''s Cape','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,100,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1666526611,628736385,2628440685,628736385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189206,1,'Voidblaster''s Stud','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,100,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-600956742,1711092566,3694010554,1711092566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189207,1,'Voidblighted Barbute','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1464255764,-150845491,1464255764,4144121805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189208,1,'Voidblighted Cuirass','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1897572581,782357954,2397394715,782357954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189209,1,'Voidblighted Gauntlets','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,398509858,1150090044,398509858,1150090044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189210,1,'Voidblighted Greaves','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-452831518,1162269755,3842135778,1162269755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189211,1,'Voidblighted Gussets','Armor',2746,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1609652907,4859788,2685314389,4859788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189212,1,'Voidblighted Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1826425343,-1821235443,1826425343,2473731853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189213,1,'Voidblighted Spaulders','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1862532165,1011859547,1862532165,1011859547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189214,1,'Voidcursed Spike','Armor',2565,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-84899950,-1848264571,4210067346,2446702725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189215,1,'Voidithic Mesh Armwraps','Armor',3619,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-994064626,-1200601830,3300902670,3094365466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189216,1,'Voidlink Boots of Roguish Charm','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,386,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-158015781,-494980770,4136951515,3799986526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189217,1,'Voidlink Cap of Roguish Charm','Armor',3617,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,386,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8589934592,0,-272902902,-1766346953,4022064394,2528620343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189218,1,'Voidlink Cuffs of Roguish Charm','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,386,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-198938381,-523264138,4096028915,3771703158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189219,1,'Voidlink Cuirass of Roguish Charm','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,386,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,676930390,-1865686449,676930390,2429280847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189220,1,'Voidlink Gloves of Roguish Charm','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,386,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1073774633,-152319580,1073774633,4142647716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189221,1,'Voidlink Gloves of the Swift','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-2042890218,-1134308445,2252077078,3160658851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189222,1,'Voidlink Greaves of Roguish Charm','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,386,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1843543303,-714015714,1843543303,3580951582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189223,1,'Voidlink Hood of the Mystic','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,868061609,-1340201957,868061609,2954765339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189224,1,'Voidlink Sleeves of Roguish Charm','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,386,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2055770162,1038462679,2239197134,1038462679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189225,1,'Voidman Boots of the Palace','Armor',1398,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1551448572,-1146560859,1551448572,3148406437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189226,1,'Voidman Pants of the Palace','Armor',1402,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1526407731,1121270420,2768559565,1121270420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189227,1,'Voidman Ring of the Culled','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1817161085,1269098272,2477806211,1269098272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189228,1,'Voidman''s Armor Shard','Armor',778,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1063131988,-1320574307,3231835308,2974392989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189229,1,'Voidmetal Enhanced Gauntlets','Armor',3616,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,135316670,1232043067,135316670,1232043067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189230,1,'Voidshadow Amulet','Armor',2935,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1467201282,-1341532170,2827766014,2953435126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189231,1,'Voidsong Steel Boots','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,70,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-702809621,32975257,3592157675,32975257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189232,1,'Voidsong Steel Cuirass','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,70,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,88492828,-1633921712,88492828,2661045584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189233,1,'Voidsong Steel Gloves','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,70,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-160200107,1219458709,4134767189,1219458709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189234,1,'Voidsong Steel Greaves','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,70,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1856064229,-176466775,1856064229,4118500521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189235,1,'Voidsong Steel Hat','Armor',3617,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,70,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1804328651,-1737435010,2490638645,2557532286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189236,1,'Voidsong Steel Mantle','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,70,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,827773073,-1886770095,827773073,2408197201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189237,1,'Voidsong Steel Wrists','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,70,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1510743818,-456072246,1510743818,3838895050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189238,1,'Voidtouched Opal Earring','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,2055261491,-654029154,2055261491,3640938142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189239,1,'Voidwhisper Sleeves','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1837105152,0,-498726171,-1349964014,3796241125,2945003282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189240,1,'Volcanic Girdle of Flowing','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1514750444,1906765335,2780216852,1906765335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189241,1,'Volcanic Knight''s Tempered Bracers','Armor',3287,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,820,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-848325615,-662775426,3446641681,3632191870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189242,1,'Volcanic Knight''s Tempered Breastplate','Armor',3691,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,820,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-782282894,-195268273,3512684402,4099699023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189243,1,'Volcanic Knight''s Tempered Epaulets','Armor',3690,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,820,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-89425590,666047694,4205541706,666047694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189244,1,'Volcanic Knight''s Tempered Gauntlets','Armor',3694,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,820,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,1151712398,-1364335654,1151712398,2930631642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189245,1,'Volcanic Knight''s Tempered Greaves','Armor',3696,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,820,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-616739774,-835976915,3678227522,3458990381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189246,1,'Volcanic Knight''s Tempered Helm','Armor',3695,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,820,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,1815594114,580350659,1815594114,580350659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189247,1,'Volcanic Knight''s Tempered Sabatons','Armor',3692,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,820,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-1170893555,1731065993,3124073741,1731065993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189248,1,'Volz'' Ring','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-291916403,825985724,4003050893,825985724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189249,1,'Voodoo-infused Shrunken Head','Armor',2494,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997330944,0,1849937796,2017191715,1849937796,2017191715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189250,1,'Voracious Chestguard','Armor',1446,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197274648,0,-1491496814,335187698,2803470482,335187698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189251,1,'Vorkin''s Ring','Armor',376,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,102708205,-250748602,102708205,4044218694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189252,1,'Vornerus Madstone','Armor',1170,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279242186968,0,1098777682,-1653799597,1098777682,2641167699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189253,1,'Vorpal Prevention Armband','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-292052543,-782977196,4002914753,3511990100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189254,1,'Vorpal Prevention Band','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1007583946,2066119319,3287383350,2066119319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189255,1,'Votary''s Consecrated Plate Barbute','Armor',1604,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,718825159,-952653567,718825159,3342313729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189256,1,'Votary''s Consecrated Plate Boots','Armor',1727,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2087308400,-712616052,2207658896,3582351244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189257,1,'Votary''s Consecrated Plate Cuirass','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,274263663,513030926,274263663,513030926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189258,1,'Votary''s Consecrated Plate Gloves','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1979603985,631694080,2315363311,631694080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189259,1,'Votary''s Consecrated Plate Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1924411656,1970486007,2370555640,1970486007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189260,1,'Votary''s Consecrated Plate Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-424521063,-1937450332,3870446233,2357516964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189261,1,'Votary''s Consecrated Wristguard','Armor',3638,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2137921680,-781579267,2157045616,3513388029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189262,1,'Votary''s Fashioned Plate Barbute','Armor',1632,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-115905929,1143912435,4179061367,1143912435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189263,1,'Votary''s Fashioned Plate Boots','Armor',1587,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1348026144,-193869187,1348026144,4101098109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189264,1,'Votary''s Fashioned Plate Cuirass','Armor',1572,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-605383953,-1651694084,3689583343,2643273212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189265,1,'Votary''s Fashioned Plate Gloves','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1102307183,-281160169,1102307183,4013807127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189266,1,'Votary''s Fashioned Plate Greaves','Armor',3250,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1585758792,-160816123,1585758792,4134151173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189267,1,'Votary''s Fashioned Plate Pauldrons','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1941593452,1342302177,2353373844,1342302177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189268,1,'Votary''s Fashioned Wristguard','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-952035231,-1845276727,3342932065,2449690569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189269,1,'Votary''s Ordained Plate Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1189832100,-1395576929,3105135196,2899390367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189270,1,'Votary''s Ordained Plate Barbute of Commitment','Armor',2411,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,365478156,-519684571,365478156,3775282725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189271,1,'Votary''s Ordained Plate Barbute of the Divinehand','Armor',1730,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1330315209,-905092822,2964652087,3389874474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189272,1,'Votary''s Ordained Plate Boots','Armor',1727,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,274386699,182579859,274386699,182579859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189273,1,'Votary''s Ordained Plate Boots of Commitment','Armor',1573,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1132030885,685677343,3162936411,685677343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189274,1,'Votary''s Ordained Plate Boots of the Divinehand','Armor',1622,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,435901792,561107815,435901792,561107815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189275,1,'Votary''s Ordained Plate Cuirass of Commitment','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1545017533,-1193735037,2749949763,3101232259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189276,1,'Votary''s Ordained Plate Cuirass of the Divinehand','Armor',3691,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2086302321,-1846204787,2086302321,2448762509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189277,1,'Votary''s Ordained Plate Gloves','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-531487467,-1468954288,3763479829,2826013008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189278,1,'Votary''s Ordained Plate Gloves of Commitment','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,967944899,243721317,967944899,243721317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189279,1,'Votary''s Ordained Plate Gloves of the Divinehand','Armor',1547,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-435994639,-634261933,3858972657,3660705363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189280,1,'Votary''s Ordained Plate Greaves','Armor',1563,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,512176739,513129577,512176739,513129577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189281,1,'Votary''s Ordained Plate Greaves of Commitment','Armor',1549,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1302632141,-302150150,2992335155,3992817146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189282,1,'Votary''s Ordained Plate Greaves of the Divinehand','Armor',1563,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,388409352,-1914897167,388409352,2380070129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189283,1,'Votary''s Ordained Plate Pauldrons','Armor',3249,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1856650822,1738354883,1856650822,1738354883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189284,1,'Votary''s Ordained Plate Pauldrons of Commitment','Armor',2427,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-754358901,-932297153,3540608395,3362670143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189285,1,'Votary''s Ordained Plate Pauldrons of the Divinehand','Armor',2413,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-133483037,1088263930,4161484259,1088263930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189286,1,'Votary''s Ordained Wristguard','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-523425246,-702490799,3771542050,3592476497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189287,1,'Votary''s Ordained Wristguard of Commitment','Armor',1693,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1735240299,1802457412,1735240299,1802457412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189288,1,'Votary''s Ordained Wristguard of the Divinehand','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1503633338,-1286682751,2791333958,3008284545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189289,1,'Votary''s Plate Gloves','Armor',1624,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1994375008,-1223695098,1994375008,3071272198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189290,1,'Votary''s Plate Pauldrons','Armor',3636,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-651686716,1901664846,3643280580,1901664846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189291,1,'Votary''s Wristguard','Armor',1630,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2061688291,-388208329,2233279005,3906758967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189292,1,'Voulge''s Defiled Bracer','Armor',2423,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197274648,0,-1900582400,-1100491276,2394384896,3194476020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189293,1,'Voyager''s Pants','Armor',1521,NULL,0,5,2897193374,2897193374,260,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471448,0,-331797913,316966892,3963169383,316966892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189294,1,'Voyager''s Ring','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,146206099,1942643911,146206099,1942643911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189295,1,'Vraksakin Crested Pauldrons','Armor',1634,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1296520475,1733294756,1296520475,1733294756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189296,1,'Vraksakin''s Talisman','Armor',79,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,226472404,768093654,226472404,768093654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189297,1,'Vul''s Gloves of Possession','Armor',3679,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1936181054,2004211181,2358786242,2004211181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189298,1,'Vulcanized Obsidian Stud','Armor',2216,NULL,0,7,2072844078,2072844078,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1878024376,-1147481359,2416942920,3147485937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189299,1,'Vulrich Bone Bracelet','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,890234186,693332080,890234186,693332080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189300,1,'Vulrich Feather Earring','Armor',2109,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-375400972,-1185293723,3919566324,3109673573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189301,1,'Vulrich Feathered Gloves','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,1881197471448,0,-326714875,969393837,3968252421,969393837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189302,1,'Vultak Earring of Quills','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,311302132,764850189,311302132,764850189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189303,1,'Vultak Faceted Earring','Armor',3463,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2076949461,-722761724,2076949461,3572205572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189304,1,'Vultak Feather Headdress','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,77988693,-1300080789,77988693,2994886507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189305,1,'Vultak Gravel Stone','Armor',2936,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,320329015,1063030498,320329015,1063030498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189306,1,'Vundr Family Cameo','Armor',1750,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1907180133,-2116670901,1907180133,2178296395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189307,1,'Vurnaz''s Breastplate','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,26136,0,-2060590679,-730851281,2234376617,3564116015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189308,1,'Vuulan''s Earhoop of the Herald','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-939774711,-1187016757,3355192585,3107950539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189309,1,'Vuulan''s Spaulders of the Herald','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-484585673,-2120195705,3810381623,2174771591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189310,1,'Vyskudra''s Amulet of Storms','Armor',3459,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,1413036516,573420980,1413036516,573420980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189311,1,'Vyskudra''s Cape of Storms','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1631824430,1033453194,2663142866,1033453194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189312,1,'Vyskudra''s Choker of Storms','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1593522983,-1219951440,2701444313,3075015856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189313,1,'Vyskudra''s Cloak of Storms','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1751582126,-1961928319,1751582126,2333038977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189314,1,'Vyskudra''s Collar of Storms','Armor',385,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1763390508,777786198,1763390508,777786198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189315,1,'Vyskudra''s Drape of Storms','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1403210929,-2113226414,1403210929,2181740882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189316,1,'Vyskudra''s Shroud of Storms','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,188628317,180682747,188628317,180682747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189317,1,'Vyskudra''s Torque of Storms','Armor',2724,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,191697913,-481067714,191697913,3813899582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189318,1,'Vyx Crest Locket','Armor',3448,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-26195725,722819823,4268771571,722819823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189319,1,'Vzee''rist''s Sash of Draining','Armor',2724,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1807225757,-1812804076,1807225757,2482163220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189320,1,'Vzee''rist''s Scaled Claws','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-239613320,862514470,4055353976,862514470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189321,1,'Wa''s Light Fighting Belt','Armor',2133,NULL,0,5,2072844078,2072844078,285,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,57,0,57,6281081087704,0,385429578,2045999022,385429578,2045999022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189322,1,'Wa''s Light Fighting Pants','Armor',1521,NULL,0,5,2897193374,2897193374,285,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,57,0,57,1881197471448,0,341189998,1860033221,341189998,1860033221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189323,1,'Waist Strap of the High Priestess','Armor',1106,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1560438997,-411088355,1560438997,3883878941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189324,1,'Waistband of Deliverance','Armor',2147,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-2047685513,2027219920,2247281783,2027219920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189325,1,'Waistband of Foreboding Contention','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,1076719745,1301889846,1076719745,1301889846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189326,1,'Waistband of Haste','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-83741329,-1319312408,4211225967,2975654888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189327,1,'Waistband of Persevering Faith','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,41688167,-1971402564,41688167,2323564732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189328,1,'Waistband of Stealthy Image','Armor',2193,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-37206057,-341688790,4257761239,3953278506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189329,1,'Waistband of the Aberrant','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,842,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-117401731,165218454,4177565565,165218454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189330,1,'Waistband of the Aeromancer','Armor',1230,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-36769168,1891536587,4258198128,1891536587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189331,1,'Waistband of the Shredmistress','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1461225143,-1442123166,1461225143,2852844130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189332,1,'Waistband of the Sky Warrior','Armor',1109,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-315281616,-1616473186,3979685680,2678494110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189333,1,'Waistband of the Skystalker','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1995964976,-420469760,2299002320,3874497536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189334,1,'Waistband of the Sneak','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-999296089,1264483199,3295671207,1264483199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189335,1,'Waistband of the Twilight Priest','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-688528455,-1686404671,3606438841,2608562625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189336,1,'Waistguard of Systematic Decimation','Armor',2190,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1216401906,740720182,1216401906,740720182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189337,1,'Walking Earhoop','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1562606919,-1646485342,2732360377,2648481954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189338,1,'Wand of Copper','Armor',877,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,762707954,-2133410697,762707954,2161556599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189339,1,'Wanderer''s Amulet of Clouds','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,546085208,1245063702,546085208,1245063702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189340,1,'Wanderer''s Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-378575913,88034465,3916391383,88034465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189341,1,'Wanderer''s Amulet of Devotion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1282136085,1597041795,3012831211,1597041795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189342,1,'Wanderer''s Amulet of Elements','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,726674640,-564524121,726674640,3730443175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189343,1,'Wanderer''s Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,595468690,702586777,595468690,702586777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189344,1,'Wanderer''s Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1480564660,-842499792,2814402636,3452467504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189345,1,'Wanderer''s Amulet of Knowledge','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2144673661,301451934,2144673661,301451934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189346,1,'Wanderer''s Amulet of Storms','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1251637837,-839034622,3043329459,3455932674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189347,1,'Wanderer''s Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1843042079,488289727,2451925217,488289727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189348,1,'Wanderer''s Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1343329010,763833183,2951638286,763833183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189349,1,'Wanderer''s Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1712166785,-1637622692,1712166785,2657344604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189350,1,'Wanderer''s Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,162661275,-148687507,162661275,4146279789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189351,1,'Wanderer''s Amulet of the Oceans','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,925525557,306660069,925525557,306660069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189352,1,'Wanderer''s Amulet of the Soldier','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-973915379,-1696840075,3321051917,2598127221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189353,1,'Wanderer''s Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,787672777,596300780,787672777,596300780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189354,1,'Wanderer''s Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-835744123,968340286,3459223173,968340286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189355,1,'Wanderer''s Armguards of Clouds','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,535903122,-1881732157,535903122,2413235139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189356,1,'Wanderer''s Armguards of Concentration','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-703413987,1678984843,3591553309,1678984843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189357,1,'Wanderer''s Armguards of Devotion','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1930853087,-283768730,2364114209,4011198566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189358,1,'Wanderer''s Armguards of Elements','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,338529818,1853681474,338529818,1853681474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189359,1,'Wanderer''s Armguards of Fangs','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,469992280,1929049121,469992280,1929049121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189360,1,'Wanderer''s Armguards of Grace','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1732394362,-1764617592,2562572934,2530349704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189361,1,'Wanderer''s Armguards of Knowledge','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1084800439,-1054344563,1084800439,3240622733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189362,1,'Wanderer''s Armguards of Storms','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1978128519,136083671,2316838777,136083671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189363,1,'Wanderer''s Armguards of the Deep','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1386690005,-1388555942,2908277291,2906411354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189364,1,'Wanderer''s Armguards of the Gambler','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1869361212,1790020273,2425606084,1790020273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189365,1,'Wanderer''s Armguards of the Iron-heart','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1500525899,1169766784,1500525899,1169766784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189366,1,'Wanderer''s Armguards of the Knight','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,919576913,1934468227,919576913,1934468227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189367,1,'Wanderer''s Armguards of the Oceans','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,139969791,-1775643893,139969791,2519323403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189368,1,'Wanderer''s Armguards of the Soldier','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-91317817,-571807845,4203649479,3723159451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189369,1,'Wanderer''s Armguards of the Stoic','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,294603779,-212147201,294603779,4082820095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189370,1,'Wanderer''s Armguards of the Tree','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-246272945,-1986963493,4048694351,2308003803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189371,1,'Wanderer''s Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1622601874,-13558515,1622601874,4281408781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189372,1,'Wanderer''s Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1454044643,-518663880,2840922653,3776303416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189373,1,'Wanderer''s Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-206680543,1320892177,4088286753,1320892177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189374,1,'Wanderer''s Band of Elements','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1802126618,-808333259,1802126618,3486634037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189375,1,'Wanderer''s Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1665419352,-31935196,1665419352,4263032100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189376,1,'Wanderer''s Band of Grace','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-403043962,439374733,3891923334,439374733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189377,1,'Wanderer''s Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1072658103,266842925,1072658103,266842925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189378,1,'Wanderer''s Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-178262919,2029678105,4116704377,2029678105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189379,1,'Wanderer''s Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-769720021,210857517,3525247275,210857517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189380,1,'Wanderer''s Band of the Gambler','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-271317820,-877264468,4023649476,3417702828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189381,1,'Wanderer''s Band of the Iron-heart','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,641203787,391437601,641203787,391437601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189382,1,'Wanderer''s Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1233676881,-1521105118,1233676881,2773862178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189383,1,'Wanderer''s Band of the Oceans','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1997541375,1076998314,1997541375,1076998314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189384,1,'Wanderer''s Band of the Soldier','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2050403641,2095934598,2244563655,2095934598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189385,1,'Wanderer''s Band of the Stoic','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1858635523,1033546335,1858635523,1033546335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189386,1,'Wanderer''s Band of the Tree','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1911167153,675047596,2383800143,675047596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189387,1,'Wanderer''s Bands','Armor',2897,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-2016338556,-1444154605,2278628740,2850812691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189388,1,'Wanderer''s Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,456183710,2101685711,456183710,2101685711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189389,1,'Wanderer''s Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-757910255,-168861560,3537057041,4126105736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189390,1,'Wanderer''s Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2010615507,-1850855419,2284351789,2444111877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189391,1,'Wanderer''s Belt of Elements','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,283933206,281335585,283933206,281335585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189392,1,'Wanderer''s Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,415397716,-2099464590,415397716,2195502706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189393,1,'Wanderer''s Belt of Grace','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1669581174,1727287515,2625386122,1727287515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189394,1,'Wanderer''s Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1147750843,367161943,1147750843,367161943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189395,1,'Wanderer''s Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1898327179,-91332901,2396640117,4203634395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189396,1,'Wanderer''s Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1449574873,-746297031,2845392423,3548670265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189397,1,'Wanderer''s Belt of the Gambler','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1806550072,-234522381,2488417224,4060444915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189398,1,'Wanderer''s Belt of the Iron-heart','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1571930439,-601779172,1571930439,3693188124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189399,1,'Wanderer''s Belt of the Knight','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,839800157,362764993,839800157,362764993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189400,1,'Wanderer''s Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,211169523,-251974327,211169523,4042992969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189401,1,'Wanderer''s Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-28348981,1163793881,4266618315,1163793881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189402,1,'Wanderer''s Belt of the Stoic','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,357480463,664759077,357480463,664759077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189403,1,'Wanderer''s Belt of the Tree','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-174860221,-148279368,4120107075,4146687928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189404,1,'Wanderer''s Boots of Clouds','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1765857337,1278015367,1765857337,1278015367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189405,1,'Wanderer''s Boots of Concentration','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1599921482,-316936665,2695045814,3978030631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189406,1,'Wanderer''s Boots of Devotion','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-94869878,-821493845,4200097418,3473473451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189407,1,'Wanderer''s Boots of Elements','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1654418865,1315051663,1654418865,1315051663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189408,1,'Wanderer''s Boots of Fangs','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1790075123,-2054680100,1790075123,2240287196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189409,1,'Wanderer''s Boots of Grace','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-301194963,1637939061,3993772333,1637939061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189410,1,'Wanderer''s Boots of Knowledge','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,907632156,617765495,907632156,617765495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189411,1,'Wanderer''s Boots of Storms','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-55982894,-874019693,4238984402,3420947603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189412,1,'Wanderer''s Boots of the Deep','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-605476480,-1927108969,3689490816,2367858327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189413,1,'Wanderer''s Boots of the Gambler','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-433968017,1379190171,3860999279,1379190171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189414,1,'Wanderer''s Boots of the Iron-heart','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,801232608,-1705976085,801232608,2588991211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189415,1,'Wanderer''s Boots of the Knight','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1082016506,784353825,1082016506,784353825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189416,1,'Wanderer''s Boots of the Oceans','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,2129012564,-878428759,2129012564,3416538537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189417,1,'Wanderer''s Boots of the Soldier','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1941996948,-445667151,2352970348,3849300145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189418,1,'Wanderer''s Boots of the Stoic','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1732161448,380584709,1732161448,380584709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189419,1,'Wanderer''s Boots of the Tree','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-2015113244,-1450205162,2279854052,2844762134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189420,1,'Wanderer''s Bracers of Clouds','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-964482287,-1878412865,3330485009,2416554431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189421,1,'Wanderer''s Bracers of Concentration','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,258003358,-902477258,258003358,3392490038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189422,1,'Wanderer''s Bracers of Devotion','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1436259746,1193835472,1436259746,1193835472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189423,1,'Wanderer''s Bracers of Elements','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-849371495,-968712972,3445595801,3326254324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189424,1,'Wanderer''s Bracers of Fangs','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-982412325,1992550130,3312554971,1992550130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189425,1,'Wanderer''s Bracers of Grace','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1104138757,-1830092709,1104138757,2464874587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189426,1,'Wanderer''s Bracers of Knowledge','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1713722060,-477244857,2581245236,3817722439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189427,1,'Wanderer''s Bracers of Storms','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1399470074,398639787,1399470074,398639787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189428,1,'Wanderer''s Bracers of the Deep','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1948965544,84026092,1948965544,84026092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189429,1,'Wanderer''s Bracers of the Gambler','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1239539527,1846624037,1239539527,1846624037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189430,1,'Wanderer''s Bracers of the Iron-heart','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-2147342904,-255340355,2147624392,4039626941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189431,1,'Wanderer''s Bracers of the Knight','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-272780846,148776197,4022186450,148776197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189432,1,'Wanderer''s Bracers of the Oceans','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-786049924,-306556275,3508917372,3988411021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189433,1,'Wanderer''s Bracers of the Soldier','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,603752772,-649440753,603752772,3645526543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189434,1,'Wanderer''s Bracers of the Stoic','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-922919808,-772748491,3372047488,3522218805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189435,1,'Wanderer''s Bracers of the Tree','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,673201356,565126253,673201356,565126253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189436,1,'Wanderer''s Breastplate of Clouds','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,754402780,82292054,754402780,82292054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189437,1,'Wanderer''s Breastplate of Concentration','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-451625133,-1914739617,3843342163,2380227679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189438,1,'Wanderer''s Breastplate of Devotion','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1074791569,-594150444,3220175727,3700816852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189439,1,'Wanderer''s Breastplate of Elements','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,657190996,1577000176,657190996,1577000176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189440,1,'Wanderer''s Breastplate of Fangs','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,788921622,-52130949,788921622,4242836347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189441,1,'Wanderer''s Breastplate of Grace','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1413759800,416050642,2881207496,416050642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189442,1,'Wanderer''s Breastplate of Knowledge','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1940833273,-461657122,1940833273,3833310174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189443,1,'Wanderer''s Breastplate of Storms','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1189193417,-2094211518,3105773879,2200755778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189444,1,'Wanderer''s Breastplate of the Deep','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1637960603,-1631608088,2657006693,2663359208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189445,1,'Wanderer''s Breastplate of the Gambler','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1550470774,-414466024,2744496522,3880501272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189446,1,'Wanderer''s Breastplate of the Iron-heart','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1786137349,-990977169,1786137349,3303990127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189447,1,'Wanderer''s Breastplate of the Knight','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,97115935,-2129987428,97115935,2164979868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189448,1,'Wanderer''s Breastplate of the Oceans','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,995211953,1684967188,995211953,1684967188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189449,1,'Wanderer''s Breastplate of the Soldier','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-913774711,1343270194,3381192585,1343270194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189450,1,'Wanderer''s Breastplate of the Stoic','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,579416653,-704204116,579416653,3590763180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189451,1,'Wanderer''s Breastplate of the Tree','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1034661375,-1173183383,3260305921,3121783913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189452,1,'Wanderer''s Cap','Armor',3350,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,1944379827,-835130044,1944379827,3459837252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189453,1,'Wanderer''s Chaps of Clouds','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1436598923,1778037088,2858368373,1778037088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189454,1,'Wanderer''s Chaps of Concentration','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1673316346,1665419834,1673316346,1665419834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189455,1,'Wanderer''s Chaps of Devotion','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,960988102,1099455475,960988102,1099455475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189456,1,'Wanderer''s Chaps of Elements','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1585215235,-1058882345,2709752061,3236084951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189457,1,'Wanderer''s Chaps of Fangs','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1448245825,1008490094,2846721471,1008490094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189458,1,'Wanderer''s Chaps of Grace','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,756270177,-667635513,756270177,3627331783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189459,1,'Wanderer''s Chaps of Knowledge','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-184108208,1105986325,4110859088,1105986325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189460,1,'Wanderer''s Chaps of Storms','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1068900766,-298728844,1068900766,3996238452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189461,1,'Wanderer''s Chaps of the Deep','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,418827468,60949199,418827468,60949199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189462,1,'Wanderer''s Chaps of the Gambler','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,624806179,390611152,624806179,390611152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189463,1,'Wanderer''s Chaps of the Iron-heart','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-320982100,-103223914,3973985196,4191743382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189464,1,'Wanderer''s Chaps of the Knight','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-2090752074,-1927711732,2204215222,2367255564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189465,1,'Wanderer''s Chaps of the Oceans','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1107705320,1753023364,3187261976,1753023364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189466,1,'Wanderer''s Chaps of the Soldier','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1327537952,-1609355782,1327537952,2685611514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189467,1,'Wanderer''s Chaps of the Stoic','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1541322012,1938889319,2753645284,1938889319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189468,1,'Wanderer''s Chaps of the Tree','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1157376680,655295566,1157376680,655295566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189469,1,'Wanderer''s Collar of Clouds','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1754776297,1179094260,2540190999,1179094260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189470,1,'Wanderer''s Collar of Concentration','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1586218904,-803110997,1586218904,3491856299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189471,1,'Wanderer''s Collar of Devotion','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,74482596,214792001,74482596,214792001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189472,1,'Wanderer''s Collar of Elements','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1665890145,-1918398363,2629077151,2376568933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189473,1,'Wanderer''s Collar of Fangs','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1801812515,-295877294,2493154781,3999090002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189474,1,'Wanderer''s Collar of Grace','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,270844931,175481851,270844931,175481851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189475,1,'Wanderer''s Collar of Knowledge','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-936264910,1691260057,3358702386,1691260057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189476,1,'Wanderer''s Collar of Storms','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,42017276,-1047724064,42017276,3247243232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189477,1,'Wanderer''s Collar of the Deep','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,633457838,1323773565,633457838,1323773565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189478,1,'Wanderer''s Collar of the Gambler','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,403360065,-300567470,403360065,3994399826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189479,1,'Wanderer''s Collar of the Iron-heart','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-773246002,2120428401,3521721294,2120428401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189480,1,'Wanderer''s Collar of the Knight','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1101617196,1764923792,3193350100,1764923792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189481,1,'Wanderer''s Collar of the Oceans','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2133933446,-1940460008,2161033850,2354507288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189482,1,'Wanderer''s Collar of the Soldier','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1914150722,1498339704,1914150722,1498339704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189483,1,'Wanderer''s Collar of the Stoic','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1726592378,1454607851,2568374918,1454607851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189484,1,'Wanderer''s Collar of the Tree','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2043357898,1783245052,2043357898,1783245052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189485,1,'Wanderer''s Cowl of Clouds','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,914267837,-1280653597,914267837,3014313699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189486,1,'Wanderer''s Cowl of Concentration','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-6462414,-1117318886,4288504882,3177648410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189487,1,'Wanderer''s Cowl of Devotion','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1520033778,-1622692172,2774933518,2672275124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189488,1,'Wanderer''s Cowl of Elements','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1034038069,506284432,1034038069,506284432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189489,1,'Wanderer''s Cowl of Fangs','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,898377335,215155973,898377335,215155973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189490,1,'Wanderer''s Cowl of Grace','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1322096727,-386145364,2972870569,3908821932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189491,1,'Wanderer''s Cowl of Knowledge','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1764169880,-1450567469,1764169880,2844399827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189492,1,'Wanderer''s Cowl of Storms','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1550351786,878818807,2744615510,878818807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189493,1,'Wanderer''s Cowl of the Deep','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2066256124,-579995768,2228711172,3714971528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189494,1,'Wanderer''s Cowl of the Gambler','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1189319957,9245074,3105647339,9245074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189495,1,'Wanderer''s Cowl of the Iron-heart','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1895796836,-1033310715,1895796836,3261656581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189496,1,'Wanderer''s Cowl of the Knight','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,524289150,-625262,524289150,4294342034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189497,1,'Wanderer''s Cowl of the Oceans','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,567828944,445776410,567828944,445776410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189498,1,'Wanderer''s Cowl of the Soldier','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-754893592,-1210680136,3540073704,3084287160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189499,1,'Wanderer''s Cowl of the Stoic','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,939583788,-1678311007,939583788,2616656289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189500,1,'Wanderer''s Cowl of the Tree','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-656570016,-104795895,3638397280,4190171401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189501,1,'Wanderer''s Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2104140567,1548861819,2190826729,1548861819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189502,1,'Wanderer''s Earring of Concentration','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1266067046,-843240997,1266067046,3451726299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189503,1,'Wanderer''s Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,294511194,-1195649794,294511194,3099317502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189504,1,'Wanderer''s Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1991644831,970011610,2303322465,970011610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189505,1,'Wanderer''s Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2123897821,583317318,2171069475,583317318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189506,1,'Wanderer''s Earring of Grace','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,98149885,-957591057,98149885,3337376239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189507,1,'Wanderer''s Earring of Knowledge','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-573777204,1067732007,3721190092,1067732007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189508,1,'Wanderer''s Earring of Storms','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,394018818,-610618769,394018818,3684348527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189509,1,'Wanderer''s Earring of the Deep','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,809282896,-91124286,809282896,4203843010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189510,1,'Wanderer''s Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,234334399,475739880,234334399,475739880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189511,1,'Wanderer''s Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1005301200,779863579,3289666096,779863579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189512,1,'Wanderer''s Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1414805974,1169190339,2880161322,1169190339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189513,1,'Wanderer''s Earring of the Oceans','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1791777916,-1596712373,2503189380,2698254923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189514,1,'Wanderer''s Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1743453884,-1426039870,1743453884,2868927426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189515,1,'Wanderer''s Earring of the Stoic','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1930744968,232346965,2364222328,232346965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189516,1,'Wanderer''s Earring of the Tree','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1815497524,-566457533,1815497524,3728509763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189517,1,'Wanderer''s Gauntlets of Clouds','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-727338766,830062426,3567628530,830062426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189518,1,'Wanderer''s Gauntlets of Concentration','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,491145853,-1381876647,491145853,2913090649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189519,1,'Wanderer''s Gauntlets of Devotion','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1203572289,-2087063538,1203572289,2207903758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189520,1,'Wanderer''s Gauntlets of Elements','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-545716870,49485610,3749250426,49485610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189521,1,'Wanderer''s Gauntlets of Fangs','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-682162120,-681673389,3612805176,3613293907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189522,1,'Wanderer''s Gauntlets of Grace','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1407797734,863411194,1407797734,863411194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189523,1,'Wanderer''s Gauntlets of Knowledge','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1946405161,-2111661025,2348562135,2183306271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189524,1,'Wanderer''s Gauntlets of Storms','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1095543833,-1229796274,1095543833,3065171022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189525,1,'Wanderer''s Gauntlets of the Deep','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1712079179,-1045190350,1712079179,3249776946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189526,1,'Wanderer''s Gauntlets of the Gambler','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1539785892,-1927813823,1539785892,2367153473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189527,1,'Wanderer''s Gauntlets of the Iron-heart','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1843085781,766327554,2451881515,766327554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189528,1,'Wanderer''s Gauntlets of the Knight','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-40162767,1829720973,4254804529,1829720973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189529,1,'Wanderer''s Gauntlets of the Oceans','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1023193185,-2006244347,3271774111,2288722949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189530,1,'Wanderer''s Gauntlets of the Soldier','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,836375207,978094187,836375207,978094187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189531,1,'Wanderer''s Gauntlets of the Stoic','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-623130781,-1335917203,3671836515,2959050093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189532,1,'Wanderer''s Gauntlets of the Tree','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,973514543,-450973773,973514543,3843993523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189533,1,'Wanderer''s Gloves of Clouds','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1580804434,-1279612014,2714162862,3015355282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189534,1,'Wanderer''s Gloves of Concentration','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1747266593,603079043,1747266593,603079043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189535,1,'Wanderer''s Gloves of Devotion','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,853436445,-1704920074,853436445,2590047222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189536,1,'Wanderer''s Gloves of Elements','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1441111258,453647570,2853856038,453647570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189537,1,'Wanderer''s Gloves of Fangs','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1573622172,482243589,2721345124,482243589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189538,1,'Wanderer''s Gloves of Grace','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,646590394,-124349780,646590394,4170617516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189539,1,'Wanderer''s Gloves of Knowledge','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-23113589,828186426,4271853707,828186426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189540,1,'Wanderer''s Gloves of Storms','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,875547205,879876230,875547205,879876230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189541,1,'Wanderer''s Gloves of the Deep','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,326051607,-666197302,326051607,3628769994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189542,1,'Wanderer''s Gloves of the Gambler','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,782508792,290804803,782508792,290804803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189543,1,'Wanderer''s Gloves of the Iron-heart','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-414721929,1260736693,3880245367,1260736693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189544,1,'Wanderer''s Gloves of the Knight','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1996993427,649656393,2297973869,649656393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189545,1,'Wanderer''s Gloves of the Oceans','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1235211837,-1008955455,3059755459,3286011841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189546,1,'Wanderer''s Gloves of the Soldier','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1153004795,-1509017239,1153004795,2785950057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189547,1,'Wanderer''s Gloves of the Stoic','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1346854593,52430408,2948112703,52430408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189548,1,'Wanderer''s Gloves of the Tree','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1332068723,-51927989,1332068723,4243039307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189549,1,'Wanderer''s Greaves of Clouds','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1550123593,2130195098,2744843703,2130195098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189550,1,'Wanderer''s Greaves of Concentration','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1786316600,-1939835491,1786316600,2355131805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189551,1,'Wanderer''s Greaves of Devotion','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,813843204,-613771428,813843204,3681195868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189552,1,'Wanderer''s Greaves of Elements','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1471788993,1509978232,2823178303,1509978232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189553,1,'Wanderer''s Greaves of Fangs','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1603779203,-1994264592,2691188093,2300702704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189554,1,'Wanderer''s Greaves of Grace','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,618005667,1829308761,618005667,1829308761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189555,1,'Wanderer''s Greaves of Knowledge','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-54297710,119496608,4240669586,119496608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189556,1,'Wanderer''s Greaves of Storms','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,913563996,-114081394,913563996,4180885902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189557,1,'Wanderer''s Greaves of the Deep','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,288558094,-1723806112,288558094,2571161184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189558,1,'Wanderer''s Greaves of the Gambler','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,754452961,-332971775,754452961,3961995521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189559,1,'Wanderer''s Greaves of the Iron-heart','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-451153042,-1316618270,3843814254,2978349026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189560,1,'Wanderer''s Greaves of the Knight','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1968937100,911523923,2326030196,911523923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189561,1,'Wanderer''s Greaves of the Oceans','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1271135526,-751781925,3023831770,3543185371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189562,1,'Wanderer''s Greaves of the Soldier','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1189437410,1534864427,1189437410,1534864427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189563,1,'Wanderer''s Greaves of the Stoic','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1377531354,895633106,2917435942,895633106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189564,1,'Wanderer''s Greaves of the Tree','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1295641194,-1108490015,1295641194,3186477281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189565,1,'Wanderer''s Handguards of Clouds','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1585447022,34196604,1585447022,34196604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189566,1,'Wanderer''s Handguards of Concentration','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1755055391,-1758070768,2539911905,2536896528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189567,1,'Wanderer''s Handguards of Devotion','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-845627683,-1991548708,3449339613,2303418588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189568,1,'Wanderer''s Handguards of Elements','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1432139238,136415224,1432139238,136415224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189569,1,'Wanderer''s Handguards of Fangs','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1567799460,-1540309442,1567799460,2754657854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189570,1,'Wanderer''s Handguards of Grace','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-640878214,1075337367,3654089082,1075337367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189571,1,'Wanderer''s Handguards of Knowledge','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,31032907,-352977545,31032907,3941989751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189572,1,'Wanderer''s Handguards of Storms','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-882303867,-2050834584,3412663429,2244132712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189573,1,'Wanderer''s Handguards of the Deep','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-332795433,-882820640,3962171863,3412146656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189574,1,'Wanderer''s Handguards of the Gambler','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-773655496,445005303,3521311800,445005303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189575,1,'Wanderer''s Handguards of the Iron-heart','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,402722487,580343282,402722487,580343282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189576,1,'Wanderer''s Handguards of the Knight','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,2008980141,772697478,2008980141,772697478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189577,1,'Wanderer''s Handguards of the Oceans','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1227292419,-882238962,1227292419,3412728334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189578,1,'Wanderer''s Handguards of the Soldier','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1140874693,-1378004771,3154092603,2916962525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189579,1,'Wanderer''s Handguards of the Stoic','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1358854143,-662117371,1358854143,3632849925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189580,1,'Wanderer''s Handguards of the Tree','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1339877453,-271827103,2955089843,4023140193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189581,1,'Wanderer''s Helm of Clouds','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1696831799,2059996442,1696831799,2059996442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189582,1,'Wanderer''s Helm of Concentration','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1396677704,-495375242,2898289592,3799592054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189583,1,'Wanderer''s Helm of Devotion','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-163895420,1452221979,4131071876,1452221979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189584,1,'Wanderer''s Helm of Elements','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1862216895,-672808641,1862216895,3622158655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189585,1,'Wanderer''s Helm of Fangs','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1724981757,1664645750,1724981757,1664645750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189586,1,'Wanderer''s Helm of Grace','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-496017373,-2028954401,3798949923,2266012895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189587,1,'Wanderer''s Helm of Knowledge','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,981081874,-282431966,981081874,4012535330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189588,1,'Wanderer''s Helm of Storms','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-255162916,-50168306,4039804380,4244798990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189589,1,'Wanderer''s Helm of the Deep','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-678795122,346390311,3616172174,346390311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189590,1,'Wanderer''s Helm of the Gambler','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-364810911,-1270066233,3930156385,3024901063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189591,1,'Wanderer''s Helm of the Iron-heart','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,597858286,-2043421365,597858286,2251545931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189592,1,'Wanderer''s Helm of the Knight','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1276969972,889853806,1276969972,889853806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189593,1,'Wanderer''s Helm of the Oceans','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1921345114,-798072602,1921345114,3496894694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189594,1,'Wanderer''s Helm of the Soldier','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-2141439134,51855085,2153528162,51855085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189595,1,'Wanderer''s Helm of the Stoic','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1801318054,-581470384,1801318054,3713496912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189596,1,'Wanderer''s Helm of the Tree','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1954509078,805861798,2340458218,805861798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189597,1,'Wanderer''s Hood of Clouds','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,626714924,1279625033,626714924,1279625033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189598,1,'Wanderer''s Hood of Concentration','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-323415133,-298249716,3971552163,3996717580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189599,1,'Wanderer''s Hood of Devotion','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1237166177,-898337730,3057801119,3396629566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189600,1,'Wanderer''s Hood of Elements','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,780557476,1260294938,780557476,1260294938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189601,1,'Wanderer''s Hood of Fangs','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,648565222,-319234084,648565222,3975733212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189602,1,'Wanderer''s Hood of Grace','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1575612360,147863925,2719354936,147863925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189603,1,'Wanderer''s Hood of Knowledge','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,2047045385,-1531821769,2047045385,2763145527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189604,1,'Wanderer''s Hood of Storms','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1330383417,-879823779,2964583879,3415143517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189605,1,'Wanderer''s Hood of the Deep','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1745676139,-2007094014,2549291157,2287873282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189606,1,'Wanderer''s Hood of the Gambler','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1439163014,673760018,2855804282,673760018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189607,1,'Wanderer''s Hood of the Iron-heart','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1675356149,921634135,1675356149,921634135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189608,1,'Wanderer''s Hood of the Knight','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,207909871,1486646186,207909871,1486646186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189609,1,'Wanderer''s Hood of the Oceans','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,855381569,-1107813342,855381569,3187153954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189610,1,'Wanderer''s Hood of the Soldier','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1071297671,-1619808712,3223669625,2675158584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189611,1,'Wanderer''s Hood of the Stoic','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,723820221,-1764796347,723820221,2530170949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189612,1,'Wanderer''s Hood of the Tree','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-872808719,-1393349757,3422158577,2901617539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189613,1,'Wanderer''s Leather Gloves','Armor',1491,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243982552,0,1644767486,1208960692,1644767486,1208960692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189614,1,'Wanderer''s Leather Pants','Armor',3628,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243982552,0,-730379892,1526387071,3564587404,1526387071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189615,1,'Wanderer''s Leggings of Clouds','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-471626324,-1888690235,3823340972,2406277061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189616,1,'Wanderer''s Leggings of Concentration','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,704673571,-377809779,704673571,3917157517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189617,1,'Wanderer''s Leggings of Devotion','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1895510815,955431318,1895510815,955431318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189618,1,'Wanderer''s Leggings of Elements','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-398510044,-1181196622,3896457252,3113770674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189619,1,'Wanderer''s Leggings of Fangs','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-535743130,-919670239,3759224166,3375297057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189620,1,'Wanderer''s Leggings of Grace','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1689220280,755373192,1689220280,755373192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189621,1,'Wanderer''s Leggings of Knowledge','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1128658039,2085481504,3166309257,2085481504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189622,1,'Wanderer''s Leggings of Storms','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1980404039,145206481,1980404039,145206481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189623,1,'Wanderer''s Leggings of the Deep','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1363835925,2061033642,1363835925,2061033642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189624,1,'Wanderer''s Leggings of the Gambler','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1820424698,-2050211794,1820424698,2244755502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189625,1,'Wanderer''s Leggings of the Iron-heart','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1520270475,-1403521817,2774696821,2891445479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189626,1,'Wanderer''s Leggings of the Knight','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-891480209,-610856512,3403487087,3684110784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189627,1,'Wanderer''s Leggings of the Oceans','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-196775231,1056138824,4098192065,1056138824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189628,1,'Wanderer''s Leggings of the Soldier','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,110899193,848768260,110899193,848768260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189629,1,'Wanderer''s Leggings of the Stoic','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-308413891,1311831378,3986553405,1311831378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189630,1,'Wanderer''s Leggings of the Tree','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,222337649,1584784939,222337649,1584784939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189631,1,'Wanderer''s Mantle of Clouds','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1490705226,-1648491626,2804262070,2646475670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189632,1,'Wanderer''s Mantle of Concentration','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1858494009,-1751152418,1858494009,2543814878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189633,1,'Wanderer''s Mantle of Devotion','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,876419589,637614892,876419589,637614892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189634,1,'Wanderer''s Mantle of Elements','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1392963266,-1486103544,2902004030,2808863752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189635,1,'Wanderer''s Mantle of Fangs','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1529406340,-1407454856,2765560956,2887512440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189636,1,'Wanderer''s Mantle of Grace','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,543776162,1211307985,543776162,1211307985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189637,1,'Wanderer''s Mantle of Knowledge','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-126082413,1474774320,4168884883,1474774320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189638,1,'Wanderer''s Mantle of Storms','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,852277341,443904130,852277341,443904130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189639,1,'Wanderer''s Mantle of the Deep','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,361518351,1680564752,361518351,1680564752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189640,1,'Wanderer''s Mantle of the Gambler','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,675762400,1610900121,675762400,1610900121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189641,1,'Wanderer''s Mantle of the Iron-heart','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-509302161,1581977653,3785665135,1581977653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189642,1,'Wanderer''s Mantle of the Knight','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1910817163,-972313843,2384150133,3322653453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189643,1,'Wanderer''s Mantle of the Oceans','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1333568549,594533509,2961398747,594533509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189644,1,'Wanderer''s Mantle of the Soldier','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1113196259,-681635917,1113196259,3613331379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189645,1,'Wanderer''s Mantle of the Stoic','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1453599961,1704614978,2841367335,1704614978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189646,1,'Wanderer''s Mantle of the Tree','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1233564523,1082549393,1233564523,1082549393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189647,1,'Wanderer''s Mitts of Clouds','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-644118581,-1280809259,3650848715,3014158037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189648,1,'Wanderer''s Mitts of Concentration','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,276331844,352895996,276331844,352895996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189649,1,'Wanderer''s Mitts of Elements','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-767086013,1105689359,3527881283,1105689359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189650,1,'Wanderer''s Mitts of Fangs','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-630636799,242430725,3664330497,242430725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189651,1,'Wanderer''s Mitts of Grace','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1591181023,-363080276,1591181023,3931887020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189652,1,'Wanderer''s Mitts of Knowledge','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2034105874,-916104140,2260861422,3378863156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189653,1,'Wanderer''s Mitts of Storms','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1282579232,878908865,1282579232,878908865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189654,1,'Wanderer''s Mitts of the Deep','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1798469234,-2102934249,1798469234,2192033047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189655,1,'Wanderer''s Mitts of the Gambler','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1459188637,1610846687,1459188637,1610846687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189656,1,'Wanderer''s Mitts of the Iron-heart','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1625650926,-1951807846,2669316370,2343159450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189657,1,'Wanderer''s Mitts of the Knight','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-257614584,-1040650995,4037352712,3254316301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189658,1,'Wanderer''s Mitts of the Oceans','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-834832218,614242949,3460135078,614242949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189659,1,'Wanderer''s Mitts of the Soldier','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1021584798,-682033931,1021584798,3612933365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189660,1,'Wanderer''s Mitts of the Stoic','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-672796582,-82295482,3622170714,4212671814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189661,1,'Wanderer''s Mitts of the Tree','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,926453782,-1509244010,926453782,2785723286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189662,1,'Wanderer''s Pantaloons of Clouds','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-255329731,-616320489,4039637565,3678646807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189663,1,'Wanderer''s Pantaloons of Concentration','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,958660786,1723021893,958660786,1723021893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189664,1,'Wanderer''s Pantaloons of Devotion','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1675576462,-1191225407,1675576462,3103741889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189665,1,'Wanderer''s Pantaloons of Elements','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-82096203,966111461,4212871093,966111461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189666,1,'Wanderer''s Pantaloons of Fangs','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-214613257,940837335,4080354039,940837335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189667,1,'Wanderer''s Pantaloons of Grace','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2005599017,-599986306,2005599017,3694980990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189668,1,'Wanderer''s Pantaloons of Knowledge','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1348568040,-1983765095,2946399256,2311202201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189669,1,'Wanderer''s Pantaloons of Storms','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1697572566,1552466179,1697572566,1552466179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189670,1,'Wanderer''s Pantaloons of the Deep','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1114508164,-86700291,1114508164,4208267005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189671,1,'Wanderer''s Pantaloons of the Gambler','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2141523563,1383324228,2141523563,1383324228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189672,1,'Wanderer''s Pantaloons of the Iron-heart','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1236863772,963081803,3058103524,963081803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189673,1,'Wanderer''s Pantaloons of the Knight','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-637968130,1776260385,3656999166,1776260385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189674,1,'Wanderer''s Pantaloons of the Oceans','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-413072048,-1933843799,3881895248,2361123497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189675,1,'Wanderer''s Pantaloons of the Soldier','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,364402792,-450316434,364402792,3844650862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189676,1,'Wanderer''s Pantaloons of the Stoic','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-21394004,-1145094933,4273573292,3149872363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189677,1,'Wanderer''s Pantaloons of the Tree','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,509930976,-562558852,509930976,3732408444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189678,1,'Wanderer''s Rare Hide Bands','Armor',2402,NULL,0,7,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-127247893,-1558292796,4167719403,2736674500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189679,1,'Wanderer''s Rare Hide Leather Boots','Armor',1531,NULL,0,7,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,1379062483,-1218241698,1379062483,3076725598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189680,1,'Wanderer''s Rare Hide Leather Gloves','Armor',1533,NULL,0,7,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-1606335044,1293530548,2688632252,1293530548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189681,1,'Wanderer''s Rare Hide Shoulder Pads','Armor',3276,NULL,0,7,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,-1920258922,2123399368,2374708374,2123399368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189682,1,'Wanderer''s Rare Hide Tunic','Armor',1418,NULL,0,7,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,1026278899,1004313095,1026278899,1004313095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189683,1,'Wanderer''s Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,810472262,1516409869,810472262,1516409869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189684,1,'Wanderer''s Ring of Concentration','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-106092087,-575879164,4188875209,3719088132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189685,1,'Wanderer''s Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1554616843,-622876218,2740350453,3672091078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189686,1,'Wanderer''s Ring of Elements','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,999450318,1538608866,999450318,1538608866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189687,1,'Wanderer''s Ring of Fangs','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,867986316,-1490756093,867986316,2804211203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189688,1,'Wanderer''s Ring of Grace','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1224594862,1124874410,3070372434,1124874410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189689,1,'Wanderer''s Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1863800163,398758084,1863800163,398758084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189690,1,'Wanderer''s Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1515728979,-576067815,2779238317,3718899481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189691,1,'Wanderer''s Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2098781441,-1728712454,2196185855,2566254842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189692,1,'Wanderer''s Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1087625456,-429055912,3207341840,3865911384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189693,1,'Wanderer''s Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1993334175,939989183,1993334175,939989183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189694,1,'Wanderer''s Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,426789253,2090581725,426789253,2090581725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189695,1,'Wanderer''s Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,669527083,-1711290027,669527083,2583677269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189696,1,'Wanderer''s Ring of the Soldier','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-718180077,1362513266,3576787219,1362513266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189697,1,'Wanderer''s Ring of the Stoic','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1043375319,632916406,1043375319,632916406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189698,1,'Wanderer''s Ring of the Tree','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-554842981,-1135020421,3740124315,3159946875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189699,1,'Wanderer''s Robe of Clouds','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,566850277,-1478377584,566850277,2816589712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189700,1,'Wanderer''s Robe of Concentration','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-399865750,-1131270603,3895101546,3163696693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189701,1,'Wanderer''s Robe of Devotion','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1294873514,-1299424942,3000093782,2995542354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189702,1,'Wanderer''s Robe of Elements','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,706070381,870760054,706070381,870760054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189703,1,'Wanderer''s Robe of Fangs','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,574343727,1190541593,574343727,1190541593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189704,1,'Wanderer''s Robe of Grace','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1501197327,-1562452048,2793769969,2732515248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189705,1,'Wanderer''s Robe of Knowledge','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2123429056,-523332503,2123429056,3771634793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189706,1,'Wanderer''s Robe of Storms','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1272943090,539675780,3022024206,539675780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189707,1,'Wanderer''s Robe of the Deep','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1822391460,-257556370,2472575836,4037410926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189708,1,'Wanderer''s Robe of the Gambler','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1364490573,-89533969,2930476723,4205433327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189709,1,'Wanderer''s Robe of the Iron-heart','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1732803644,1773676131,1732803644,1773676131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189710,1,'Wanderer''s Robe of the Knight','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,150464550,-737449076,150464550,3557518220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189711,1,'Wanderer''s Robe of the Oceans','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,913280392,829365252,913280392,829365252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189712,1,'Wanderer''s Robe of the Soldier','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-994651984,1307753669,3300315312,1307753669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189713,1,'Wanderer''s Robe of the Stoic','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,800523636,-759984869,800523636,3534982427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189714,1,'Wanderer''s Robe of the Tree','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-815110856,-737474833,3479856440,3557492463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189715,1,'Wanderer''s Sabatons of Clouds','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,691644450,-311646531,691644450,3983320765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189716,1,'Wanderer''s Sabatons of Concentration','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-522562899,-1946228416,3772404397,2348738880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189717,1,'Wanderer''s Sabatons of Devotion','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1172236655,-154279440,3122730641,4140687856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189718,1,'Wanderer''s Sabatons of Elements','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,585440682,2007434964,585440682,2007434964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189719,1,'Wanderer''s Sabatons of Fangs','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,717951208,340415869,717951208,340415869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189720,1,'Wanderer''s Sabatons of Grace','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1368043210,-261966892,2926924086,4033000404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189721,1,'Wanderer''s Sabatons of Knowledge','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1986014727,-665708779,1986014727,3629258517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189722,1,'Wanderer''s Sabatons of Storms','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1127172919,1789384105,3167794377,1789384105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189723,1,'Wanderer''s Sabatons of the Deep','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1685038693,-1259882292,2609928603,3035085004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189724,1,'Wanderer''s Sabatons of the Gambler','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1503961996,227675411,2791005300,227675411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189725,1,'Wanderer''s Sabatons of the Iron-heart','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1874372347,1239469847,1874372347,1239469847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189726,1,'Wanderer''s Sabatons of the Knight','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,471777,-1920939496,471777,2374027800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189727,1,'Wanderer''s Sabatons of the Oceans','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1050629967,1759821200,1050629967,1759821200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189728,1,'Wanderer''s Sabatons of the Soldier','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-867825033,-1161207751,3427142263,3133759545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189729,1,'Wanderer''s Sabatons of the Stoic','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,659021747,-366014873,659021747,3928952423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189730,1,'Wanderer''s Sabatons of the Tree','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-946159617,-1874149811,3348807679,2420817485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189731,1,'Wanderer''s Sandals of Clouds','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,553412832,-607890236,553412832,3687077060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189732,1,'Wanderer''s Sandals of Concentration','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-383806865,1061402496,3911160431,1061402496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189733,1,'Wanderer''s Sandals of Devotion','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1276848557,1535346391,3018118739,1535346391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189734,1,'Wanderer''s Sandals of Elements','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,723574120,-622239245,723574120,3672728051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189735,1,'Wanderer''s Sandals of Fangs','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,588173354,-1074603305,588173354,3220363991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189736,1,'Wanderer''s Sandals of Grace','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1481600524,1541028990,2813366772,1541028990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189737,1,'Wanderer''s Sandals of Knowledge','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,2141580997,2113268761,2141580997,2113268761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189738,1,'Wanderer''s Sandals of Storms','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1256885237,1544497104,3038082059,1544497104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189739,1,'Wanderer''s Sandals of the Deep','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1839883943,430563307,2455083353,430563307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189740,1,'Wanderer''s Sandals of the Gambler','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1348559690,-1958163412,2946407606,2336803884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189741,1,'Wanderer''s Sandals of the Iron-heart','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1719494201,-768560903,1719494201,3526406393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189742,1,'Wanderer''s Sandals of the Knight','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,163770915,-2070732344,163770915,2224234952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189743,1,'Wanderer''s Sandals of the Oceans','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,928683917,1643599424,928683917,1643599424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189744,1,'Wanderer''s Sandals of the Soldier','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-981218635,1007919366,3313748661,1007919366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189745,1,'Wanderer''s Sandals of the Stoic','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,780279665,1334375787,780279665,1334375787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189746,1,'Wanderer''s Sandals of the Tree','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-832602307,1023727978,3462364989,1023727978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189747,1,'Wanderer''s Shoulder Pads','Armor',1522,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243982552,0,-480500011,1748275983,3814467285,1748275983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189748,1,'Wanderer''s Shoulder Pads of Clouds','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-749927364,-2103474637,3545039932,2191492659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189749,1,'Wanderer''s Shoulder Pads of Concentration','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,447676083,950710273,447676083,950710273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189750,1,'Wanderer''s Shoulder Pads of Devotion','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1079360143,1755519758,1079360143,1755519758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189751,1,'Wanderer''s Shoulder Pads of Elements','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-661540428,-372638678,3633426868,3922328618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189752,1,'Wanderer''s Shoulder Pads of Fangs','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-792740618,1461533355,3502226678,1461533355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189753,1,'Wanderer''s Shoulder Pads of Grace','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1409416488,-1288315902,1409416488,3006651394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189754,1,'Wanderer''s Shoulder Pads of Knowledge','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1944813031,-2100713740,2350154265,2194253556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189755,1,'Wanderer''s Shoulder Pads of Storms','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1185159383,89453863,1185159383,89453863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189756,1,'Wanderer''s Shoulder Pads of the Deep','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1642395013,713638450,1642395013,713638450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189757,1,'Wanderer''s Shoulder Pads of the Gambler','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1546645610,-158263745,1546645610,4136703551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189758,1,'Wanderer''s Shoulder Pads of the Iron-heart','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1781789979,1216932424,2513177317,1216932424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189759,1,'Wanderer''s Shoulder Pads of the Knight','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-93085953,1524073287,4201881343,1524073287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189760,1,'Wanderer''s Shoulder Pads of the Oceans','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-991167663,-1078725425,3303799633,3216241871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189761,1,'Wanderer''s Shoulder Pads of the Soldier','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,909289065,1103788821,909289065,1103788821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189762,1,'Wanderer''s Shoulder Pads of the Stoic','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-583830611,-1330331770,3711136685,2964635526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189763,1,'Wanderer''s Shoulder Pads of the Tree','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1039012833,237257907,1039012833,237257907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189764,1,'Wanderer''s Skullcap of Clouds','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1827035637,481800146,1827035637,481800146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189765,1,'Wanderer''s Skullcap of Concentration','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1526357126,300989198,2768610170,300989198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189766,1,'Wanderer''s Skullcap of Devotion','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-71866,1836376039,4294895430,1836376039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189767,1,'Wanderer''s Skullcap of Elements','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1731914877,-333563709,1731914877,3961403587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189768,1,'Wanderer''s Skullcap of Fangs','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1863639359,463567020,1863639359,463567020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189769,1,'Wanderer''s Skullcap of Grace','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-341139231,-7758331,3953828065,4287208965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189770,1,'Wanderer''s Skullcap of Knowledge','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,868212688,1528441836,868212688,1528441836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189771,1,'Wanderer''s Skullcap of Storms','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-116439778,-1686315834,4178527518,2608651462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189772,1,'Wanderer''s Skullcap of the Deep','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-565204916,794724059,3729762380,794724059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189773,1,'Wanderer''s Skullcap of the Gambler','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-477844061,-410802136,3817123235,3884165160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189774,1,'Wanderer''s Skullcap of the Iron-heart','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,711415596,-669078062,711415596,3625889234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189775,1,'Wanderer''s Skullcap of the Knight','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1171833654,1231210652,1171833654,1231210652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189776,1,'Wanderer''s Skullcap of the Oceans','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,2067834520,-1408844012,2067834520,2886123284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189777,1,'Wanderer''s Skullcap of the Soldier','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1986397280,1356383490,2308570016,1356383490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189778,1,'Wanderer''s Skullcap of the Stoic','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1654140516,1768370846,1654140516,1768370846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189779,1,'Wanderer''s Skullcap of the Tree','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-2109387224,200507482,2185580072,200507482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189780,1,'Wanderer''s Sleeves of Clouds','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1055220734,-978793722,1055220734,3316173574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189781,1,'Wanderer''s Sleeves of Concentration','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-150562447,1693787988,4144404849,1693787988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189782,1,'Wanderer''s Sleeves of Devotion','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1375871667,-1023433822,2919095629,3271533474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189783,1,'Wanderer''s Sleeves of Elements','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,892982902,1133855878,892982902,1133855878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189784,1,'Wanderer''s Sleeves of Fangs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1024973620,-761302971,1024973620,3533664325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189785,1,'Wanderer''s Sleeves of Grace','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1180067094,918001388,3114900202,918001388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189786,1,'Wanderer''s Sleeves of Knowledge','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1639769563,1560483215,1639769563,1560483215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189787,1,'Wanderer''s Sleeves of Storms','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1425244395,1113831442,2869722901,1113831442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189788,1,'Wanderer''s Sleeves of the Deep','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1941138873,-2133460322,2353828423,2161506974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189789,1,'Wanderer''s Sleeves of the Gambler','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1316513880,1748143102,2978453416,1748143102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189790,1,'Wanderer''s Sleeves of the Iron-heart','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2019847463,1406472356,2019847463,1406472356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189791,1,'Wanderer''s Sleeves of the Knight','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,400292157,-1646272192,400292157,2648695104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189792,1,'Wanderer''s Sleeves of the Oceans','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,692296851,2025559752,692296851,2025559752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189793,1,'Wanderer''s Sleeves of the Soldier','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-610614869,-546707756,3684352427,3748259540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189794,1,'Wanderer''s Sleeves of the Stoic','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,815469679,1870531837,815469679,1870531837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189795,1,'Wanderer''s Sleeves of the Tree','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-800689117,-1535575009,3494278179,2759392287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189796,1,'Wanderer''s Slippers of Clouds','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2053418920,1920017397,2053418920,1920017397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189797,1,'Wanderer''s Slippers of Concentration','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1282976473,-818612748,3011990823,3476354548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189798,1,'Wanderer''s Slippers of Devotion','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-377745125,1405078607,3917222171,1405078607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189799,1,'Wanderer''s Slippers of Elements','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1907890720,-757781653,1907890720,3537185643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189800,1,'Wanderer''s Slippers of Fangs','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2039879522,-1238648773,2039879522,3056318523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189801,1,'Wanderer''s Slippers of Grace','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-47688004,1375952530,4247279292,1375952530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189802,1,'Wanderer''s Slippers of Knowledge','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,624765325,-2094413019,624765325,2200554277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189803,1,'Wanderer''s Slippers of Storms','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-275926205,-172338975,4019041091,4122628321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189804,1,'Wanderer''s Slippers of the Deep','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-926065135,295015795,3368902161,295015795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189805,1,'Wanderer''s Slippers of the Gambler','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-184132610,1571946084,4110834686,1571946084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189806,1,'Wanderer''s Slippers of the Iron-heart','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1021682033,-2052558178,1021682033,2242409118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189807,1,'Wanderer''s Slippers of the Knight','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1398420843,-1425899160,1398420843,2869068136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189808,1,'Wanderer''s Slippers of the Oceans','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1841451205,1315370720,1841451205,1315370720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189809,1,'Wanderer''s Slippers of the Soldier','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1625616899,-353725618,2669350397,3941241678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189810,1,'Wanderer''s Slippers of the Stoic','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1947916345,-1319841193,1947916345,2975126103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189811,1,'Wanderer''s Slippers of the Tree','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1798850443,892900338,2496116853,892900338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189812,1,'Wanderer''s Spaulders of Clouds','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,68886249,-2054676284,68886249,2240291012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189813,1,'Wanderer''s Spaulders of Concentration','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-839326618,421606798,3455640678,421606798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189814,1,'Wanderer''s Spaulders of Devotion','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1761370022,216755646,2533597274,216755646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189815,1,'Wanderer''s Spaulders of Elements','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,264743777,-1920890214,264743777,2374077082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189816,1,'Wanderer''s Spaulders of Fangs','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,132752931,763352239,132752931,763352239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189817,1,'Wanderer''s Spaulders of Grace','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-2091390979,-917032442,2203576317,3377934854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189818,1,'Wanderer''s Spaulders of Knowledge','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1531091148,1238129934,1531091148,1238129934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189819,1,'Wanderer''s Spaulders of Storms','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1846410750,37966800,2448556546,37966800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189820,1,'Wanderer''s Spaulders of the Deep','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1229787312,1321284738,3065179984,1321284738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189821,1,'Wanderer''s Spaulders of the Gambler','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1954944321,850263961,2340022975,850263961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189822,1,'Wanderer''s Spaulders of the Iron-heart','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1117392944,900661116,1117392944,900661116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189823,1,'Wanderer''s Spaulders of the Knight','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,757433386,125083070,757433386,125083070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189824,1,'Wanderer''s Spaulders of the Oceans','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,331211140,-502207946,331211140,3792759350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189825,1,'Wanderer''s Spaulders of the Soldier','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-513491780,-2047438157,3781475516,2247529139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189826,1,'Wanderer''s Spaulders of the Stoic','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,174418296,2075214972,174418296,2075214972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189827,1,'Wanderer''s Spaulders of the Tree','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-357037772,1785475587,3937929524,1785475587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189828,1,'Wanderer''s Tunic','Armor',1467,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,-128948866,824786896,4166018430,824786896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189829,1,'Wanderer''s Tunic of Clouds','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1502880640,2145823633,1502880640,2145823633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189830,1,'Wanderer''s Tunic of Concentration','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1871193841,-748541846,2423773455,3546425450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189831,1,'Wanderer''s Tunic of Devotion','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-896754381,-1320328087,3398212915,2974639209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189832,1,'Wanderer''s Tunic of Elements','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1380488712,807895885,1380488712,807895885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189833,1,'Wanderer''s Tunic of Fangs','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1516673866,1288299185,1516673866,1288299185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189834,1,'Wanderer''s Tunic of Grace','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-556213612,-1461648360,3738753684,2833318936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189835,1,'Wanderer''s Tunic of Knowledge','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,114140581,1371978864,114140581,1371978864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189836,1,'Wanderer''s Tunic of Storms','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-864206997,-131213179,3430760299,4163754117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189837,1,'Wanderer''s Tunic of the Deep','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-348270023,-211337899,3946697273,4083629397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189838,1,'Wanderer''s Tunic of the Gambler','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-688465962,1411145989,3606501334,1411145989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189839,1,'Wanderer''s Tunic of the Iron-heart','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,521481561,-1845257728,521481561,2449709568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189840,1,'Wanderer''s Tunic of the Knight','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1890236739,-1328428188,1890236739,2966539108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189841,1,'Wanderer''s Tunic of the Oceans','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1311956205,1437973740,1311956205,1437973740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189842,1,'Wanderer''s Tunic of the Soldier','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1125416491,-481883089,3169550805,3813084207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189843,1,'Wanderer''s Tunic of the Stoic','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1474974737,1673241858,1474974737,1673241858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189844,1,'Wanderer''s Tunic of the Tree','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1221118883,-674612268,3073848413,3620355028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189845,1,'Wanderer''s Vambraces of Clouds','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1144586355,31644612,1144586355,31644612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189846,1,'Wanderer''s Vambraces of Concentration','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1915028740,-674393388,2379938556,3620573908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189847,1,'Wanderer''s Vambraces of Devotion','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-685654336,646234688,3609312960,646234688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189848,1,'Wanderer''s Vambraces of Elements','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1340454395,-1477565084,1340454395,2817402212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189849,1,'Wanderer''s Vambraces of Fangs','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1204533433,-104527172,1204533433,4190440124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189850,1,'Wanderer''s Vambraces of Grace','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1015678617,502131733,3279288679,502131733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189851,1,'Wanderer''s Vambraces of Knowledge','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,459310678,333704634,459310678,333704634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189852,1,'Wanderer''s Vambraces of Storms','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-774890344,-2044090160,3520076952,2250877136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189853,1,'Wanderer''s Vambraces of the Deep','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-158273078,1689164668,4136694218,1689164668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189854,1,'Wanderer''s Vambraces of the Gambler','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-883166171,2036694406,3411801125,2036694406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189855,1,'Wanderer''s Vambraces of the Iron-heart','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,45616810,-1092703439,45616810,3202263857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189856,1,'Wanderer''s Vambraces of the Knight','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1829214896,-886913637,1829214896,3408053659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189857,1,'Wanderer''s Vambraces of the Oceans','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1402994462,776385043,1402994462,776385043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189858,1,'Wanderer''s Vambraces of the Soldier','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1589206490,-834793300,2705760806,3460173996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189859,1,'Wanderer''s Vambraces of the Stoic','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1246197730,564065480,1246197730,564065480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189860,1,'Wanderer''s Vambraces of the Tree','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1432741970,1073978877,2862225326,1073978877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189861,1,'Wanderer''s Vest of Clouds','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1496124096,2094525493,2798843200,2094525493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189862,1,'Wanderer''s Vest of Concentration','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1865486287,-63972581,1865486287,4230994715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189863,1,'Wanderer''s Vest of Devotion','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,902450163,-1818310010,902450163,2476657286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189864,1,'Wanderer''s Vest of Elements','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1391574840,317992354,2903392456,317992354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189865,1,'Wanderer''s Vest of Fangs','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1524609654,-882095565,2770357642,3412871731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189866,1,'Wanderer''s Vest of Grace','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,564005972,793029786,564005972,793029786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189867,1,'Wanderer''s Vest of Knowledge','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-108301467,1632735287,4186665829,1632735287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189868,1,'Wanderer''s Vest of Storms','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,859564459,-82010335,859564459,4212956961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189869,1,'Wanderer''s Vest of the Deep','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,343606521,-776694854,343606521,3518272442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189870,1,'Wanderer''s Vest of the Gambler','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,699400470,-637737805,699400470,3657229491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189871,1,'Wanderer''s Vest of the Iron-heart','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-531367015,-1255238055,3763600281,3039729241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189872,1,'Wanderer''s Vest of the Knight','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1880330365,1482262651,2414636931,1482262651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189873,1,'Wanderer''s Vest of the Oceans','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1317795283,-1120010253,2977172013,3174957043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189874,1,'Wanderer''s Vest of the Soldier','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1135433493,1856473497,1135433493,1856473497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189875,1,'Wanderer''s Vest of the Stoic','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1465089327,1395427653,2829877969,1395427653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189876,1,'Wanderer''s Vest of the Tree','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1215423133,-182872773,1215423133,4112094523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189877,1,'Wandering Defender''s Belt','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,434334810,-1589416810,434334810,2705550486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189878,1,'Wandering Defender''s Choker','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1885632220,-207785239,2409335076,4087182057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189879,1,'Wandering Defender''s Girdle','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1489474764,-1370296386,1489474764,2924670910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189880,1,'Wandering Defender''s Shroud','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1422281120,-349703956,1422281120,3945263340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189881,1,'Wandering Defender''s Torque','Armor',3451,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1357283441,633184936,2937683855,633184936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189882,1,'Wandering Healer''s Belt','Armor',1108,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-737945425,-1343554121,3557021871,2951413175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189883,1,'Wandering Healer''s Choker','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1205211183,-133510543,3089756113,4161456753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189884,1,'Wandering Healer''s Girdle','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-192860668,-1513793754,4102106628,2781173542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189885,1,'Wandering Healer''s Shroud','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1725498027,-525318028,2569469269,3769649268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189886,1,'Wandering Healer''s Torque','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1432024996,774511152,1432024996,774511152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189887,1,'Wandering Medium''s Belt','Armor',984,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,823165360,752896084,823165360,752896084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189888,1,'Wandering Medium''s Choker','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2127494428,911388247,2127494428,911388247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189889,1,'Wandering Medium''s Girdle','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-91499472,1805464320,4203467824,1805464320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189890,1,'Wandering Medium''s Shroud','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2083890250,786967634,2083890250,786967634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189891,1,'Wandering Medium''s Torque','Armor',3454,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2077691476,-529367530,2217275820,3765599766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189892,1,'Wandering Stalker''s Belt','Armor',1108,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,313516307,-2027273215,313516307,2267694081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189893,1,'Wandering Stalker''s Choker','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,415883755,-131538777,415883755,4163428519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189894,1,'Wandering Stalker''s Girdle','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2295450,-1511555600,4292671846,2783411696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189895,1,'Wandering Stalker''s Shroud','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1602929897,-527277406,1602929897,3767689890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189896,1,'Wandering Stalker''s Torque','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-749554581,772288742,3545412715,772288742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189897,1,'Wanderlust Fistwraps','Armor',1512,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-963039579,847973095,3331927717,847973095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189898,1,'Wanderlust Footwraps','Armor',1510,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1601646184,1419441626,2693321112,1419441626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189899,1,'Wanderlust Handguards','Armor',1568,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-34190813,1708161211,4260776483,1708161211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189900,1,'Wanderlust Leather Boots','Armor',1426,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,167202698,-29366330,167202698,4265600966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189901,1,'Wanderlust Leather Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-870762707,-1283132866,3424204589,3011834430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189902,1,'Wanderlust Linked Boots','Armor',1692,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-744351797,-1722266001,3550615499,2572701295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189903,1,'Wanderlust Linked Gloves','Armor',1694,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-854060173,485068507,3440907123,485068507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189904,1,'Wanderlust Tonlets','Armor',1566,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-640079663,1142131947,3654887633,1142131947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189905,1,'Waning Power Earhoop','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-513799214,1415263955,3781168082,1415263955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189906,1,'War Cloak of the Flamecaller','Armor',2388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-951764129,1675145423,3343203167,1675145423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189907,1,'War Forged Belt','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1859223312,-1633768447,2435743984,2661198849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189908,1,'War Forged Bracelet','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1588772996,1583038216,1588772996,1583038216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189909,1,'War Gorget of the Deepwater Knights','Armor',964,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,-1591005126,-1847533761,2703962170,2447433535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189910,1,'War Mantle of Rallos','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,1945930887,-1661016974,1945930887,2633950322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189911,1,'War Medallion Earring','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,217715499,-2120974883,217715499,2173992413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189912,1,'War Medallion Stud','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1140336903,873188001,3154630393,873188001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189913,1,'War Minister''s Cloak of Glory','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1819214306,41479238,2475752990,41479238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189914,1,'War Necklace of the Amahn','Armor',578,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,846303188,1454232402,846303188,1454232402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189915,1,'War Sash of Spurting Wounds','Armor',2132,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2106853088,1283544571,2188114208,1283544571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189916,1,'War Shard of the Temple','Armor',2244,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2089573021,1346952129,2089573021,1346952129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189917,1,'War Shard of Zek','Armor',2244,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,416709992,1407440612,416709992,1407440612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189918,1,'War Stud of the Prime Everdark','Armor',585,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,918640589,-1109302768,918640589,3185664528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189919,1,'War Surgeon''s Golden Plate Pauldrons','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-686493596,1319198759,3608473700,1319198759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189920,1,'War Torn Chains','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1581458419,77445229,1581458419,77445229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189921,1,'War Torn Shoulder Pads','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-260762869,759690457,4034204427,759690457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189922,1,'War-Crown of Sanad','Armor',510,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,238724464,2088942473,238724464,2088942473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189923,1,'War-Marked Thullosian Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,-956127850,-1763057984,3338839446,2531909312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189924,1,'War-Maw Collar','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,232347813,328477104,232347813,328477104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189925,1,'War-painted Bracers','Armor',3287,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1206674512,-888797053,1206674512,3406170243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189926,1,'War-painted Gauntlets','Armor',1708,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1552134643,-26505968,1552134643,4268461328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189927,1,'War-painted Greaves','Armor',1710,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,241951619,-581644080,241951619,3713323216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189928,1,'War-painted Hauberk','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1349097278,-729486967,1349097278,3565480329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189929,1,'War-painted Helm','Armor',1709,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1728933764,1744184676,2566033532,1744184676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189930,1,'War-painted Sabatons','Armor',1706,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,745275525,-1540223239,745275525,2754744057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189931,1,'War-painted Spaulders','Armor',1711,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1747398415,-2035763593,2547568881,2259203703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189932,1,'Warbelt of the Everdark','Armor',2191,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-522231999,-1950994475,3772735297,2343972821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189933,1,'Warborn Blood Iron Chestplate','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,870,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,24,0,-1079457877,1900512405,3215509419,1900512405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189934,1,'Warborn Blood Iron Gauntlets','Armor',1708,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,870,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,24,0,1583143653,-788825198,1583143653,3506142098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189935,1,'Warborn Blood Iron Greaves','Armor',1710,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,870,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,24,0,-1337137227,-1829500125,2957830069,2465467171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189936,1,'Warborn Blood Iron Helmet','Armor',1709,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,870,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,24,0,-1062946368,2053019254,3232020928,2053019254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189937,1,'Warborn Blood Iron Sabatons','Armor',1706,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,870,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,24,0,-1719172327,-2134307452,2575794969,2160659844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189938,1,'Warborn Blood Iron Vambraces','Armor',1711,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,870,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,24,0,-328536870,1657621933,3966430426,1657621933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189939,1,'Warchief''s Waistband','Armor',380,NULL,0,6,2072844078,2072844078,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,9,0,9,6281081087704,0,286197222,-191086566,286197222,4103880730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189940,1,'Warclamor Boots','Armor',1517,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,1007493473,-1778939604,1007493473,2516027692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189941,1,'Ward of the Green Oracle','Armor',2141,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-2042769710,1571064420,2252197586,1571064420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189942,1,'Ward of the Unnatural','Armor',962,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,-1120958733,380048582,3174008563,380048582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189943,1,'Warded Celestial Chausses','Armor',544,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,-1309013390,-1802409930,2985953906,2492557366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189944,1,'Warded Celestial Coif','Armor',540,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,150565884,874883992,150565884,874883992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189945,1,'Warded Celestial Hauberk','Armor',1551,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,1783484058,1862085160,1783484058,1862085160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189946,1,'Warded Celestial Muffler','Armor',543,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,-339502346,1654204638,3955464950,1654204638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189947,1,'Warded Celestial Tonlets','Armor',545,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,-821370438,1179669394,3473596858,1179669394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189948,1,'Warded Phantasmic Chausses','Armor',544,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,-907614399,-1136769123,3387352897,3158198173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189949,1,'Warded Phantasmic Coif','Armor',540,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,-1565062142,1677726497,2729905154,1677726497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189950,1,'Warded Phantasmic Hauberk','Armor',1551,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,1902731218,-1016455408,1902731218,3278511888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189951,1,'Warded Phantasmic Muffler','Armor',543,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,1834667304,-821158426,1834667304,3473808870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189952,1,'Warded Ring of the Oathbreaker','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-208461500,1565167524,4086505796,1565167524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189953,1,'Warden''s Boots','Armor',229,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,65536,0,927936837,-1647717449,927936837,2647249847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189954,1,'Warden''s Jerkin','Armor',228,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,65536,0,256687465,1549117627,256687465,1549117627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189955,1,'Warden''s Leggings','Armor',233,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,65536,0,-1294222629,1812507316,3000744667,1812507316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189956,1,'Warden''s Links','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,758090445,-888514909,758090445,3406452387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189957,1,'Wardens Girdle','Armor',380,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-997263339,630305277,3297703957,630305277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189958,1,'Warding Earth Gauntlet','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,432,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,732204087,49014916,732204087,49014916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189959,1,'Warding Earth Shackle','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,432,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-734510839,1117088368,3560456457,1117088368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189960,1,'Warding Spirit''s Boots','Armor',2885,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,716,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1048576,0,-1645230324,-1871530339,2649736972,2423436957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189961,1,'Warding Spirit''s Chestguard','Armor',2886,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,716,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1048576,0,-473257812,-1672858597,3821709484,2622108699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189962,1,'Warding Spirit''s Handguards','Armor',3077,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,716,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1048576,0,-1985478096,-165110137,2309489200,4129857159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189963,1,'Warding Spirit''s Helm','Armor',3245,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,716,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1048576,0,282869063,-523791667,282869063,3771175629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189964,1,'Warding Spirit''s Leggings','Armor',2881,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,716,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1048576,0,1503717869,501980265,1503717869,501980265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189965,1,'Warding Spirit''s Shoulder Pads','Armor',3074,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,716,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1048576,0,-1978517361,-1577103757,2316449935,2717863539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189966,1,'Warding Spirit''s Wristguards','Armor',2884,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,716,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1048576,0,-568831855,-1956448734,3726135441,2338518562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189967,1,'Wardpriest''s Drape','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1779759638,-2088371883,2515207658,2206595413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189968,1,'Warforged Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1333609677,-760744027,1333609677,3534223269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189969,1,'Warhoop of the Gindan Deathsquad','Armor',588,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1897719620,1150167438,1897719620,1150167438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189970,1,'Warhoop of Trauma Repudiation','Armor',590,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,130,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,181515655,-1337994659,181515655,2956972637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189971,1,'Warlock''s Banner of War','Armor',2725,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1447572835,960801357,2847394461,960801357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189972,1,'Warlock''s Poisoning Ring','Armor',3439,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1249034247,1859634658,1249034247,1859634658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189973,1,'Warlock''s Robe','Armor',2445,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16777216,0,492964585,-349560348,492964585,3945406948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189974,1,'Warlock''s Slippers','Armor',1503,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16777216,0,1552846351,-159224329,1552846351,4135742967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189975,1,'Warlock''s Trousers','Armor',1507,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16777216,0,1839637254,-945143554,1839637254,3349823742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189976,1,'Warlord''s Barbute of the Citadel','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-533306182,-1890963446,3761661114,2404003850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189977,1,'Warlord''s Battlepriest Emblem','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1794074987,-1775149600,1794074987,2519817696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189978,1,'Warlord''s Breastplate of the Citadel','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-302808977,575638836,3992158319,575638836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189979,1,'Warlord''s Gauntlets of the Citadel','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,723744642,1709510314,723744642,1709510314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189980,1,'Warlord''s Girdle of Anger','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1447335113,-1003607133,1447335113,3291360163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189981,1,'Warlord''s Greaves of the Citadel','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1855283447,-1725299460,2439683849,2569667836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189982,1,'Warlord''s Grievous Greaves Plates','Armor',732,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,482891226,-1997439349,482891226,2297527947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10189983,1,'Warlord''s Helm of the Ancient One','Armor',1576,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,698533382,-223646585,698533382,4071320711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189984,1,'Warlord''s Irebound Barbute','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,1193845312,-1664717337,1193845312,2630249959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189985,1,'Warlord''s Irebound Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1180296086,1622634916,3114671210,1622634916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189986,1,'Warlord''s Irebound Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,1995207238,-262367994,1995207238,4032599302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189987,1,'Warlord''s Irebound Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,446804991,780336657,446804991,780336657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189988,1,'Warlord''s Irebound Pauldrons','Armor',1718,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1916536999,413782934,2378430297,413782934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189989,1,'Warlord''s Irebound Sabatons','Armor',1713,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1601983732,1218587377,2692983564,1218587377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189990,1,'Warlord''s Irebound Vambraces','Armor',1714,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,258088980,1114284857,258088980,1114284857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189991,1,'Warlord''s Pauldrons of the Citadel','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,731884075,-1621933425,731884075,2673033871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189992,1,'Warlord''s Prodigious Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-435229489,1505569499,3859737807,1505569499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189993,1,'Warlord''s Prodigious Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1798941423,-2007352326,2496025873,2287614970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189994,1,'Warlord''s Prodigious Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,189450937,1796734385,189450937,1796734385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189995,1,'Warlord''s Prodigious Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1756227716,-335955667,2538739580,3959011629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189996,1,'Warlord''s Prodigious Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,1315064046,-2082292959,1315064046,2212674337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189997,1,'Warlord''s Prodigious Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-2140846341,1728589105,2154120955,1728589105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189998,1,'Warlord''s Prodigious Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-2036123301,-652096626,2258843995,3642870670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10189999,1,'Warlord''s Sabatons of the Citadel','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-2040672626,-1735958431,2254294670,2559008865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190000,1,'Warlord''s Shattering Breastplate','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,18580528,-78842600,18580528,4216124696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190001,1,'Warlord''s Thundering Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1148819778,1883961154,3146147518,1883961154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190002,1,'Warlord''s Unyielding Barbute','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-776657155,-470674649,3518310141,3824292647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190003,1,'Warlord''s Unyielding Breastplate','Armor',1551,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,1403155759,855983522,1403155759,855983522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190004,1,'Warlord''s Unyielding Gauntlets','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1012260621,-1944362681,3282706675,2350604615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190005,1,'Warlord''s Unyielding Greaves','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1595286194,1370915025,2699681102,1370915025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190006,1,'Warlord''s Unyielding Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-713089873,1693329367,3581877423,1693329367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190007,1,'Warlord''s Unyielding Sabatons','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1210151735,-742794177,3084815561,3552173119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190008,1,'Warlord''s Unyielding Vambraces','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-13252453,1043158904,4281714843,1043158904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190009,1,'Warlord''s Vambraces of the Citadel','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-879216125,-1852336531,3415751171,2442630765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190010,1,'Warlord''s Wrathbound Barbute','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1940069660,-388466890,2354897636,3906500406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190011,1,'Warlord''s Wrathbound Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,1758859227,1824981764,1758859227,1824981764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190012,1,'Warlord''s Wrathbound Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1482923529,-1793201092,2812043767,2501766204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190013,1,'Warlord''s Wrathbound Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-774507685,1520231616,3520459611,1520231616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190014,1,'Warlord''s Wrathbound Pauldrons','Armor',1718,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-393848773,2112400044,3901118523,2112400044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190015,1,'Warlord''s Wrathbound Sabatons','Armor',1713,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,1811409832,-1190996311,1811409832,3103970985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190016,1,'Warlord''s Wrathbound Vambraces','Armor',1714,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-99318708,657185283,4195648588,657185283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190017,1,'Warmage''s Choker of Energy','Armor',3455,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1494335952,191959538,2800631344,191959538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190018,1,'Warmage''s Mystic Veil of Energy','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1126754464,1174127444,1126754464,1174127444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190019,1,'Warmage''s Strap of Energy','Armor',758,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-278722057,233967424,4016245239,233967424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190020,1,'Warmaster''s Emblem of the Dark Forest','Armor',2229,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,-761817487,-45463268,3533149809,4249504028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190021,1,'Warmasters Mystical Chain','Armor',578,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-904760403,-2042479184,3390206893,2252488112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190022,1,'Warmly Pulsating Rune','Armor',3387,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1682329707,987953748,1682329707,987953748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190023,1,'Warmonger''s Hoop','Armor',395,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,28,0,28,6281081087704,0,-488241677,-452494894,3806725619,3842472402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190024,1,'Warped Boots of Pox','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197274648,0,-1044449027,-518893414,3250518269,3776073882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190025,1,'Warped Boots of Pox','Armor',2885,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881197274648,0,628816256,-518893414,628816256,3776073882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190026,1,'Warped Glowing Necklace','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-937953272,1062013611,3357014024,1062013611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190027,1,'Warpedwood Earplug','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1088286219,923250209,3206681077,923250209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190028,1,'Warpriest Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,653157325,-1162653066,653157325,3132314230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190029,1,'Warpriest Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,255145429,620901303,255145429,620901303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190030,1,'Warpriest Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1148918910,16137759,3146048386,16137759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190031,1,'Warpriest Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1440645315,476710198,1440645315,476710198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190032,1,'Warpriest Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1775134842,-308643999,2519832454,3986323297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190033,1,'Warpriest Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,2086823985,-407032196,2086823985,3887935100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190034,1,'Warpriest Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-976438214,152360609,3318529082,152360609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190035,1,'Warrior Plates of Advancement','Armor',452,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,1416815214,-929003945,1416815214,3365963351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190036,1,'Warrior''s Armband of the Scarab','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1998094936,-103974084,2296872360,4190993212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190037,1,'Warrior''s Bangle of Honor','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-287883842,-1859109304,4007083454,2435857992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190038,1,'Warrior''s Belt of Malicious Intent','Armor',1230,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,596092639,-1868887046,596092639,2426080250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190039,1,'Warrior''s Grunt Badge','Armor',1268,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-815392381,-902154417,3479574915,3392812879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190040,1,'Warrior''s Manacle of the Isles','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1541070602,-1743216923,2753896694,2551750373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190041,1,'Warscale Chestguard','Armor',1691,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,1681035642,-1313363000,1681035642,2981604296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190042,1,'Warscale Locket','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,-1674910401,-18619072,2620056895,4276348224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190043,1,'Warscout Wrist of Assailing','Armor',2195,NULL,0,7,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1167981479,317340382,1167981479,317340382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190044,1,'Warslick Girdle of Defense','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,762020861,1533439004,762020861,1533439004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190045,1,'Warslick Girdle of Energy','Armor',1102,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,861856007,1048947490,861856007,1048947490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190046,1,'Warslick Girdle of Faith','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,842367942,1004589163,842367942,1004589163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190047,1,'Warslick Girdle of Stealth','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1202227548,-886846223,1202227548,3408121073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190048,1,'Warslick Rosary of Defense','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1772999245,-1851535461,1772999245,2443431835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190049,1,'Warslick Rosary of Energy','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1564295391,1105503955,1564295391,1105503955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190050,1,'Warslick Rosary of Faith','Armor',3454,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-315717730,820025895,3979249566,820025895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190051,1,'Warslick Rosary of Stealth','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,445088092,31879030,445088092,31879030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190052,1,'Warslick Wrap of Defense','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1615767047,-1154149671,1615767047,3140817625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190053,1,'Warslick Wrap of Energy','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2122040573,-1206751192,2122040573,3088216104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190054,1,'Warslick Wrap of Faith','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2131797564,2145980091,2131797564,2145980091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190055,1,'Warslick Wrap of Stealth','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,177056934,728805940,177056934,728805940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190056,1,'Warweary Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1507457285,1986845099,1507457285,1986845099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190057,1,'Washer-ring of the Drogan Scout','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,847512513,-1677695610,847512513,2617271686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190058,1,'Wasp Carapace Helm','Armor',1429,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6279243785752,0,1755131499,710521392,1755131499,710521392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190059,1,'Wasp Stinger Ear Clasp','Armor',3471,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1819649267,615166133,1819649267,615166133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190060,1,'Wasp Stinger Ear Spike','Armor',706,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-141560228,-1085218278,4153407068,3209749018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190061,1,'wasp wing patchwork bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,2012054900,342158891,2012054900,342158891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190062,1,'wasp wing patchwork cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-313243853,183142942,3981723443,183142942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190063,1,'wasp wing patchwork cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-2098880378,-941800898,2196086918,3353166398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190064,1,'wasp wing patchwork gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,529694179,2106236735,529694179,2106236735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190065,1,'wasp wing patchwork shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-943202442,37280810,3351764854,37280810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190066,1,'wasp wing patchwork sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1768288714,-429754409,1768288714,3865212887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190067,1,'wasp wing patchwork vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-1548297018,-426885506,2746670278,3868081790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190068,1,'Wasp Wing Sash','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281081087704,0,1012995304,1555338476,1012995304,1555338476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190069,1,'Wasted Wilderness Leggings','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,814,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1177299137,1802551622,3117668159,1802551622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190070,1,'Wasted Wilderness Moccasins','Armor',1426,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,814,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-246991497,-666083335,4047975799,3628883961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190071,1,'Wasted Wilderness Shoulderpads','Armor',1431,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,814,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1783633152,-1992591098,1783633152,2302376198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190072,1,'Wasted Wilderness Skullcap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,814,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2048096199,1464835648,2246871097,1464835648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190073,1,'Wasted Wilderness Waistcoat','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,814,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1611855668,-1226415550,2683111628,3068551746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190074,1,'Wasted Wilderness Wraps','Armor',1428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,814,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,156428770,1436970443,156428770,1436970443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190075,1,'Wasteland Cuirass','Armor',1453,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1423045494,1212464133,2871921802,1212464133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190076,1,'Wasteland Drape','Armor',1718,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,705052448,668441644,705052448,668441644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190077,1,'Wasteland Gauntlets','Armor',1715,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-2094804530,-195492436,2200162766,4099474860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190078,1,'Wasteland Visor','Armor',1716,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-434776293,-339446761,3860191003,3955520535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190079,1,'Wastestalker Cowl','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1328243320,-1733558986,1328243320,2561408310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190080,1,'Wastestalker Gloves','Armor',261,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-273077630,-1011132149,4021889666,3283835147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190081,1,'Wastewander Cuffs','Armor',254,NULL,0,7,2897193374,2897193374,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,356329007,582545745,356329007,582545745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190082,1,'watch dog''s cracked skull','Armor',1471,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,1582291425,1626984658,1582291425,1626984658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190083,1,'Watch Dog''s Skull','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-352556672,-521974232,3942410624,3772993064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190084,1,'Watch''s Circlet of Conviction','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,868233599,1467327130,868233599,1467327130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190085,1,'Watcher''s Bands','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1254592614,143250704,1254592614,143250704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190086,1,'Watcher''s Bands of the Wild','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1102564730,-851637217,3192402566,3443330079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190087,1,'Watcher''s Blackened Iron Cap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,2081845773,-124496078,2081845773,4170471218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190088,1,'Watcher''s Blackened Iron Leather Gloves','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,872389155,-2038501642,872389155,2256465654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190089,1,'Watcher''s Blackened Iron Shoulder Pads','Armor',3629,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,-46272863,2021150328,4248694433,2021150328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190090,1,'Watcher''s Cap','Armor',1464,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1774305921,490693308,2520661375,490693308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190091,1,'Watcher''s Cap of the Lifebringer','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-970885839,-916972701,3324081457,3377994595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190092,1,'Watcher''s Cap of the Wild','Armor',1464,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1268140509,-1546755386,1268140509,2748211910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190093,1,'Watcher''s Leather Boots','Armor',3624,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1064331304,-1956766805,1064331304,2338200491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190094,1,'Watcher''s Leather Boots of the Lifebringer','Armor',3614,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1869553766,-1136197308,1869553766,3158769988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190095,1,'Watcher''s Leather Boots of the Wild','Armor',1419,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-489153398,-645177799,3805813898,3649789497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190096,1,'Watcher''s Leather Gloves','Armor',1407,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1109032640,-2131587545,1109032640,2163379751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190097,1,'Watcher''s Leather Gloves of the Wild','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-935651831,624383436,3359315465,624383436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190098,1,'Watcher''s Leather Pants','Armor',3628,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,833459520,1885585997,833459520,1885585997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190099,1,'Watcher''s Leather Pants of the Lifebringer','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1639111950,-531830806,1639111950,3763136490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190100,1,'Watcher''s Leather Pants of the Wild','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-335158814,-2086700352,3959808482,2208266944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190101,1,'Watcher''s Rare Hide Bands','Armor',3352,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1746950428,-892311054,2548016868,3402656242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190102,1,'Watcher''s Rare Hide Bands of the Lifebringer','Armor',1469,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1309601513,-1957896091,1309601513,2337071205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190103,1,'Watcher''s Rare Hide Bands of the Wild','Armor',1420,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1666188292,-281871520,1666188292,4013095776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190104,1,'Watcher''s Rare Hide Cap','Armor',3627,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,2074668694,-527096031,2074668694,3767871265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190105,1,'Watcher''s Rare Hide Cap of the Lifebringer','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1341686,92619646,1341686,92619646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190106,1,'Watcher''s Rare Hide Cap of the Wild','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1509909964,795011660,2785057332,795011660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190107,1,'Watcher''s Rare Hide Leather Boots','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-756630591,355139303,3538336705,355139303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190108,1,'Watcher''s Rare Hide Leather Boots of the Lifebringer','Armor',1517,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1453707871,825785920,2841259425,825785920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190109,1,'Watcher''s Rare Hide Leather Boots of the Wild','Armor',3614,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,256823139,1198856163,256823139,1198856163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190110,1,'Watcher''s Rare Hide Leather Gloves','Armor',1498,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1692290353,-16320647,2602676943,4278646649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190111,1,'Watcher''s Rare Hide Leather Gloves of the Judicious','Armor',1421,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1310994866,-687185824,2983972430,3607781472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190112,1,'Watcher''s Rare Hide Leather Gloves of the Lifebringer','Armor',3616,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,181431471,-22998123,181431471,4271969173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190113,1,'Watcher''s Rare Hide Leather Gloves of the Wild','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,285268486,1135579215,285268486,1135579215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190114,1,'Watcher''s Rare Hide Leather Pants','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-600095063,-300472575,3694872233,3994494721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190115,1,'Watcher''s Rare Hide Leather Pants of the Lifebringer','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1484271415,1832098030,2810695881,1832098030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190116,1,'Watcher''s Rare Hide Leather Pants of the Wild','Armor',1493,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,26423819,492909338,26423819,492909338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190117,1,'Watcher''s Rare Hide Shoulder Pads','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,484068175,-589732495,484068175,3705234801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190118,1,'Watcher''s Rare Hide Shoulder Pads of the Wild','Armor',1410,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,234890476,-776027002,234890476,3518940294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190119,1,'Watcher''s Rare Hide Tunic','Armor',1418,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,24706895,1376953649,24706895,1376953649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190120,1,'Watcher''s Rare Hide Tunic of the Wild','Armor',1460,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1957062778,1857843597,2337904518,1857843597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190121,1,'Watcher''s Savage Tunic','Armor',1390,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,-1365960084,542156984,2929007212,542156984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190122,1,'Watcher''s Shoulder Pads','Armor',1410,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,531738997,1118666813,531738997,1118666813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190123,1,'Watcher''s Shoulder Pads of the Lifebringer','Armor',3276,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,733281194,-141726923,733281194,4153240373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190124,1,'Watcher''s Shoulder Pads of the Wild','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,225173206,1329630556,225173206,1329630556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190125,1,'Watcher''s Star Etched Bands','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,803589320,1369062041,803589320,1369062041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190126,1,'Watcher''s Star Etched Cap','Armor',1485,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,726811757,-985438628,726811757,3309528668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190127,1,'Watcher''s Star Etched Leather Boots','Armor',3278,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-2112089798,-2105307605,2182877498,2189659691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190128,1,'Watcher''s Star Etched Leather Gloves','Armor',3626,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1140628677,1833160850,3154338619,1833160850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190129,1,'Watcher''s Star Etched Leather Pants','Armor',2895,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1933448110,2042517453,2361519186,2042517453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190130,1,'Watcher''s Star Etched Shoulder Pads','Armor',3650,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,598154508,1265636797,598154508,1265636797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190131,1,'Watcher''s Star Etched Tunic','Armor',3277,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,643444411,-916916646,643444411,3378050650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190132,1,'Watcher''s Tunic','Armor',3623,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-666684608,-1874126381,3628282688,2420840915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190133,1,'Watcher''s Tunic of the Lifebringer','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1147813973,-1744849242,1147813973,2550118054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190134,1,'Watcher''s Tunic of the Wild','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1382177673,1286833906,1382177673,1286833906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190135,1,'Watchful Bangle of the Watchers','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,627107160,-474555070,627107160,3820412226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190136,1,'Watchful Eye','Armor',83,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-569880416,1054615802,3725086880,1054615802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190137,1,'Watchman''s Spidersilk Boots','Armor',1496,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,438,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,740893741,715891917,740893741,715891917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190138,1,'Watchman''s Spidersilk Gloves','Armor',1498,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,438,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-2071011571,612548597,2223955725,612548597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190139,1,'Watchman''s Spidersilk Leggings','Armor',1500,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,438,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1736114721,-156456768,1736114721,4138510528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190140,1,'Watchman''s Spidersilk Shoulder Pads','Armor',1501,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,438,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1737505472,1809739008,1737505472,1809739008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190141,1,'Watchman''s Spidersilk Skullcap','Armor',1499,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,438,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1531206951,-896272442,1531206951,3398694854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190142,1,'Watchman''s Spidersilk Tunic','Armor',1495,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,438,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,523560891,431384411,523560891,431384411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190143,1,'Watchman''s Spidersilk Wristguards','Armor',1497,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,438,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-366600464,240760802,3928366832,240760802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190144,1,'Watchword Leggings','Armor',1556,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243785752,0,-1564926203,-515035940,2730041093,3779931356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190145,1,'Water Lord''s Girdle','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1448576800,-96010389,1448576800,4198956907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190146,1,'Water Resistant Breeches','Armor',224,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1881197471448,0,-238029283,-2119456664,4056938013,2175510632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190147,1,'Water Soaked Belt of Sprouting','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-707868183,-835231928,3587099113,3459735368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190148,1,'Waterlogged Leather Gloves','Armor',1414,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,522757177,-1050577591,522757177,3244389705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190149,1,'Waterlogged Leather Leggings','Armor',1416,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,461816516,-982677703,461816516,3312289593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190150,1,'Waterlogged Leather Tunic','Armor',1411,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,-577936517,801298070,3717030779,801298070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190151,1,'Waterlogged Leggings','Armor',2419,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-977234782,-1840411504,3317732514,2454555792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190152,1,'Waterlogged Shoulders of the Deep','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197274648,0,-1658442544,-1766506236,2636524752,2528461060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190153,1,'Waterlogged Siren Eye','Armor',365,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,814569784,-1720694648,814569784,2574272648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190154,1,'Waterlogged Treebark Spaulders','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-2136323045,-289938176,2158644251,4005029120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190155,1,'Wateropal Earjewels','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-203958033,-1241267994,4091009263,3053699302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190156,1,'Watery Locket','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,785461861,-1387503006,785461861,2907464290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190157,1,'watery orb pendant','Armor',576,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,1602196934,1765385687,1602196934,1765385687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190158,1,'Waverunner''s Bandana','Armor',1232,NULL,0,4,2072844078,2072844078,110,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,-2068127815,1743612929,2226839481,1743612929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190159,1,'Wax Spun Hoop','Armor',590,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,37,0,37,6281081087704,0,427661087,965914703,427661087,965914703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190160,1,'Wax Worked Cap','Armor',462,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-1146339672,1852651980,3148627624,1852651980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190161,1,'Wax-Sealed Underwriting Contract','Armor',3149,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1516512575,-173117093,1516512575,4121850203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190162,1,'waxed gloves','Armor',1414,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243982552,0,-2107451780,-2041026764,2187515516,2253940532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190163,1,'waxed leather belt','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1477697616,1009497089,1477697616,1009497089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190164,1,'Waxed Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,595601573,-2013825156,595601573,2281142140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190165,1,'Waxed Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,-404887580,1291022752,3890079716,1291022752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190166,1,'Waxed Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,1742896403,-1740021700,1742896403,2554945596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190167,1,'Waxed Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,-658640573,2093657754,3636326723,2093657754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190168,1,'Waxed Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,-1666377428,408039754,2628589868,408039754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190169,1,'Waxed Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,192,0,-1210236080,-959977393,3084731216,3334989903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190170,1,'Waxed Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,278784819,-1259686678,278784819,3035280618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190171,1,'waxed pants','Armor',1416,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-1918332018,1816120840,2376635278,1816120840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190172,1,'waxed shoulder pads','Armor',1417,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243982552,0,-1026570859,2076999221,3268396437,2076999221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190173,1,'waxed skullcap','Armor',1415,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,347909080,-1870992907,347909080,2423974389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190174,1,'waxed tunic','Armor',1411,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,1166576126,-1541417864,1166576126,2753549432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190175,1,'waxed wristguards','Armor',1413,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-1522657721,635668850,2772309575,635668850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190176,1,'Wayfarer''s Boots','Armor',1531,NULL,0,5,3539032716,3539032716,1,10,'A fine pair of boots',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1890169599,1645339870,2404797697,1645339870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190177,1,'Wayward Amulet of Clouds','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1360379964,730354772,2934587332,730354772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190178,1,'Wayward Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1728693579,-873569709,1728693579,3421397587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190179,1,'Wayward Amulet of Devotion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1039303031,717421697,1039303031,717421697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190180,1,'Wayward Amulet of Elements','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1523152308,-1415046235,2771814988,2879921061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190181,1,'Wayward Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1390901490,-60748217,2904065806,4234219079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190182,1,'Wayward Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,698795728,407496942,698795728,407496942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190183,1,'Wayward Amulet of Knowledge','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-239879711,-7579230,4055087585,4287388066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190184,1,'Wayward Amulet of Storms','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,990061359,-1404885184,990061359,2890082112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190185,1,'Wayward Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,474205821,1760077245,474205821,1760077245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190186,1,'Wayward Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,562613138,930250277,562613138,930250277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190187,1,'Wayward Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-395628259,-853631422,3899339037,3441335874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190188,1,'Wayward Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-2016107257,-660458887,2278860039,3634508409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190189,1,'Wayward Amulet of the Oceans','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1186152279,1036404209,3108815017,1036404209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190190,1,'Wayward Amulet of the Soldier','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1268096401,-2144791793,1268096401,2150175503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190191,1,'Wayward Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1600894891,-839827248,2694072405,3455140048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190192,1,'Wayward Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1078536217,1279632188,1078536217,1279632188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190193,1,'Wayward Armguards of Clouds','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1653239808,1638701311,2641727488,1638701311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190194,1,'Wayward Armguards of Concentration','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1419143823,679479957,1419143823,679479957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190195,1,'Wayward Armguards of Devotion','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,242036403,-169648868,242036403,4125318428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190196,1,'Wayward Armguards of Elements','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1767299704,1955183160,2527667592,1955183160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190197,1,'Wayward Armguards of Fangs','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1635309366,118023203,2659657930,118023203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190198,1,'Wayward Armguards of Grace','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,439970068,-484441462,439970068,3810525834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190199,1,'Wayward Armguards of Knowledge','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1037298139,1911396346,3257669157,1911396346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190200,1,'Wayward Armguards of Storms','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,144477419,-429397013,144477419,3865570283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190201,1,'Wayward Armguards of the Deep','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,802972089,-1211562976,802972089,3083404320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190202,1,'Wayward Armguards of the Gambler','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,303522902,969722031,303522902,969722031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190203,1,'Wayward Armguards of the Iron-heart','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-604725543,-1074096209,3690241753,3220871087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190204,1,'Wayward Armguards of the Knight','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1270150461,-1113814415,3024816835,3181152881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190205,1,'Wayward Armguards of the Oceans','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1965854867,1492712953,2329112429,1492712953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190206,1,'Wayward Armguards of the Soldier','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,2013934165,-1902664315,2013934165,2392302981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190207,1,'Wayward Armguards of the Stoic','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1827936367,1133547144,2467030929,1133547144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190208,1,'Wayward Armguards of the Tree','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1943439325,-1822162271,1943439325,2472805025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190209,1,'Wayward Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1719580325,518072111,2575386971,518072111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190210,1,'Wayward Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1348645844,-69172158,1348645844,4225795138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190211,1,'Wayward Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,177862632,788875603,177862632,788875603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190212,1,'Wayward Band of Elements','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1839334189,-1368412553,2455633107,2926554743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190213,1,'Wayward Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1703677551,549097327,2591289745,549097327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190214,1,'Wayward Band of Grace','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,516796495,-997037626,516796495,3297929670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190215,1,'Wayward Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-958869634,-1756090897,3336097662,2538876399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190216,1,'Wayward Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,208164272,-1725279173,208164272,2569688123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190217,1,'Wayward Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,724089058,1831800943,724089058,1831800943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190218,1,'Wayward Band of the Gambler','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,384023821,634229392,384023821,634229392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190219,1,'Wayward Band of the Iron-heart','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-553629822,-1482772394,3741337474,2812194902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190220,1,'Wayward Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1329605736,-794306784,2965361560,3500660512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190221,1,'Wayward Band of the Oceans','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1910000074,902013096,2384967222,902013096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190222,1,'Wayward Band of the Soldier','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2097081102,-1835597894,2097081102,2459369402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190223,1,'Wayward Band of the Stoic','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1744879926,-1524026211,2550087370,2770941085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190224,1,'Wayward Band of the Tree','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1998741126,1233262318,1998741126,1233262318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190225,1,'Wayward Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-502827433,-1667950611,3792139863,2627016685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190226,1,'Wayward Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,736398552,-283494926,736398552,4011472370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190227,1,'Wayward Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1897908452,-267366841,1897908452,4027600455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190228,1,'Wayward Belt of Elements','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-371473441,1903864163,3923493855,1903864163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190229,1,'Wayward Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-503984483,1551797305,3790982813,1551797305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190230,1,'Wayward Belt of Grace','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1699450691,-1202296176,1699450691,3092671120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190231,1,'Wayward Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1117851534,-1924010859,3177115762,2370956437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190232,1,'Wayward Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2012113596,459171065,2012113596,459171065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190233,1,'Wayward Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1353615342,-1304815749,1353615342,2990151547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190234,1,'Wayward Belt of the Gambler','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1835368961,478079951,1835368961,478079951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190235,1,'Wayward Belt of the Iron-heart','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1534691186,1827404139,2760276110,1827404139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190236,1,'Wayward Belt of the Knight','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-885396332,1617775299,3409570964,1617775299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190237,1,'Wayward Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-173962950,-2062992053,4121004346,2231975243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190238,1,'Wayward Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,125359106,-1423603995,125359106,2871363301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190239,1,'Wayward Belt of the Stoic','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-327614010,-1087572505,3967353286,3207394791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190240,1,'Wayward Belt of the Tree','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,212099466,-1768484358,212099466,2526482938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190241,1,'Wayward Boots of Clouds','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,157678178,-1716689319,157678178,2578277977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190242,1,'Wayward Boots of Concentration','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1064959763,1574011728,3230007533,1574011728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190243,1,'Wayward Boots of Devotion','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1703066415,1471897961,2591900881,1471897961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190244,1,'Wayward Boots of Elements','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,45699050,-690911667,45699050,3604055629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190245,1,'Wayward Boots of Fangs','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,177685160,1683500030,177685160,1683500030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190246,1,'Wayward Boots of Grace','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1909914762,-2140091049,2385052534,2154876247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190247,1,'Wayward Boots of Knowledge','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1446804551,1361070709,1446804551,1361070709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190248,1,'Wayward Boots of Storms','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1668487543,510006605,2626479753,510006605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190249,1,'Wayward Boots of the Deep','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1144255525,361838677,3150711771,361838677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190250,1,'Wayward Boots of the Gambler','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-2046357964,2109063823,2248609332,2109063823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190251,1,'Wayward Boots of the Iron-heart','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1340404923,1417801753,1340404923,1417801753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190252,1,'Wayward Boots of the Knight','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,542859425,-1061431011,542859425,3233536285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190253,1,'Wayward Boots of the Oceans','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,516097295,635416213,516097295,635416213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190254,1,'Wayward Boots of the Soldier','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-333817801,-890327131,3961149495,3404640165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190255,1,'Wayward Boots of the Stoic','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,119246323,1667060487,119246323,1667060487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190256,1,'Wayward Boots of the Tree','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-406393409,826031828,3888573887,826031828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190257,1,'Wayward Bracers of Clouds','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-990889107,146419581,3304078189,146419581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190258,1,'Wayward Bracers of Concentration','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,219398626,-1723332568,219398626,2571634728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190259,1,'Wayward Bracers of Devotion','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1474856414,-1454118676,1474856414,2840848620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190260,1,'Wayward Bracers of Elements','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-819163419,674828232,3475803877,674828232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190261,1,'Wayward Bracers of Fangs','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-956136537,394107056,3338830759,394107056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190262,1,'Wayward Bracers of Grace','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1136444025,-212500967,1136444025,4082466329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190263,1,'Wayward Bracers of Knowledge','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1683374776,-871574189,2611592520,3423393107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190264,1,'Wayward Bracers of Storms','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1360603014,-1888396183,1360603014,2406571113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190265,1,'Wayward Bracers of the Deep','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1985596116,-344346160,1985596116,3950621136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190266,1,'Wayward Bracers of the Gambler','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1267912507,-556051886,1267912507,3738915410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190267,1,'Wayward Bracers of the Iron-heart','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-2106509900,177967260,2188457396,177967260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190268,1,'Wayward Bracers of the Knight','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-305225298,304836735,3989741998,304836735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190269,1,'Wayward Bracers of the Oceans','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-749288448,-145815561,3545678848,4149151735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190270,1,'Wayward Bracers of the Soldier','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,563059000,1770012536,563059000,1770012536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190271,1,'Wayward Bracers of the Stoic','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-896643844,-26096607,3398323452,4268870689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190272,1,'Wayward Bracers of the Tree','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,710094000,-808143023,710094000,3486824273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190273,1,'Wayward Breastplate of Clouds','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-802232190,504559660,3492735106,504559660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190274,1,'Wayward Breastplate of Concentration','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,432869901,653531816,432869901,653531816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190275,1,'Wayward Breastplate of Devotion','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1127634481,306500902,1127634481,306500902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190276,1,'Wayward Breastplate of Elements','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-604873462,-1825689086,3690093834,2469278210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190277,1,'Wayward Breastplate of Fangs','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-740536248,-748319633,3554431048,3546647663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190278,1,'Wayward Breastplate of Grace','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1466044822,927820486,1466044822,927820486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190279,1,'Wayward Breastplate of Knowledge','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1887998297,-1224283712,2406968999,3070683584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190280,1,'Wayward Breastplate of Storms','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1170732137,-1713796296,1170732137,2581171000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190281,1,'Wayward Breastplate of the Deep','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1653020987,1349422106,1653020987,1349422106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190282,1,'Wayward Breastplate of the Gambler','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1598823636,-1411871738,1598823636,2883095558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190283,1,'Wayward Breastplate of the Iron-heart','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1766857125,-409161810,2528110171,3885805486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190284,1,'Wayward Breastplate of the Knight','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-116362687,2069280957,4178604609,2069280957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190285,1,'Wayward Breastplate of the Oceans','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-947382289,-1640837323,3347585007,2654129973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190286,1,'Wayward Breastplate of the Soldier','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,894520023,478404908,894520023,478404908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190287,1,'Wayward Breastplate of the Stoic','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-565141741,-2055475022,3729825555,2239492274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190288,1,'Wayward Breastplate of the Tree','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1049493343,1958972059,1049493343,1958972059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190289,1,'Wayward Chaps of Clouds','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,644913195,-1132781378,644913195,3162185918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190290,1,'Wayward Chaps of Concentration','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-275553628,-745658547,4019413668,3549308749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190291,1,'Wayward Chaps of Devotion','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1251465576,-650394319,3043501720,3644572977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190292,1,'Wayward Chaps of Elements','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,766258595,1481712149,766258595,1481712149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190293,1,'Wayward Chaps of Fangs','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,629285089,-573805492,629285089,3721161804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190294,1,'Wayward Chaps of Grace','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1589878465,971279077,2705088831,971279077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190295,1,'Wayward Chaps of Knowledge','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,2032737806,874386199,2032737806,874386199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190296,1,'Wayward Chaps of Storms','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1281784640,1001411498,3013182656,1001411498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190297,1,'Wayward Chaps of the Deep','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1797690990,-1693344755,2497276306,2601622541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190298,1,'Wayward Chaps of the Gambler','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1458410371,952715204,2836556925,952715204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190299,1,'Wayward Chaps of the Iron-heart','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1626445554,923386724,1626445554,923386724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190300,1,'Wayward Chaps of the Knight','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,256770792,1667426096,256770792,1667426096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190301,1,'Wayward Chaps of the Oceans','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,836134726,-2046390088,836134726,2248577208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190302,1,'Wayward Chaps of the Soldier','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1022412162,-1886246162,3272555134,2408721134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190303,1,'Wayward Chaps of the Stoic','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,672067514,107154021,672067514,107154021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190304,1,'Wayward Chaps of the Tree','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-925659146,-1078158708,3369308150,3216808588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190305,1,'Wayward Collar of Clouds','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1981068332,670692022,2313898964,670692022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0);
INSERT INTO `items` VALUES
(10190306,1,'Wayward Collar of Concentration','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1074311515,519065945,1074311515,519065945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190307,1,'Wayward Collar of Devotion','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,452195687,2034198339,452195687,2034198339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190308,1,'Wayward Collar of Elements','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-2110259620,-128614297,2184707676,4166352999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190309,1,'Wayward Collar of Fangs','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1978010850,1004328076,2316956446,1004328076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190310,1,'Wayward Collar of Grace','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,245871296,-537644507,245871296,3757322789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190311,1,'Wayward Collar of Knowledge','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-692924943,-1967847515,3602042353,2327119781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190312,1,'Wayward Collar of Storms','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,469915455,-1607302750,469915455,2687664546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190313,1,'Wayward Collar of the Deep','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,994228845,991247999,994228845,991247999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190314,1,'Wayward Collar of the Gambler','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,109690754,-186588888,109690754,4108378408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190315,1,'Wayward Collar of the Iron-heart','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-815119091,756967791,3479848205,756967791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190316,1,'Wayward Collar of the Knight','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1596600041,1186176644,2698367255,1186176644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190317,1,'Wayward Collar of the Oceans','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1639074631,-1546131188,2655892665,2748836108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190318,1,'Wayward Collar of the Soldier','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1821698433,1136364546,1821698433,1136364546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190319,1,'Wayward Collar of the Stoic','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-2020262843,-1194844457,2274704453,3100122839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190320,1,'Wayward Collar of the Tree','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1732795401,532166910,1732795401,532166910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190321,1,'Wayward Cowl of Clouds','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1448852710,1383791809,1448852710,1383791809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190322,1,'Wayward Cowl of Concentration','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1615313303,-1483586464,2679653993,2811380832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190323,1,'Wayward Cowl of Devotion','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-985464235,-17182474,3309503061,4277784822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190324,1,'Wayward Cowl of Elements','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1569130862,2140354514,1569130862,2140354514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190325,1,'Wayward Cowl of Fangs','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1437140012,-764330162,1437140012,3530637134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190326,1,'Wayward Cowl of Grace','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-787003918,911858151,3507963378,911858151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190327,1,'Wayward Cowl of Knowledge','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,151141059,825853457,151141059,825853457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190328,1,'Wayward Cowl of Storms','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1011703795,-709783595,3283263501,3585183701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190329,1,'Wayward Cowl of the Deep','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-453882529,-1126987318,3841084767,3167979978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190330,1,'Wayward Cowl of the Gambler','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-650557264,-285834578,3644410032,4009132718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190331,1,'Wayward Cowl of the Iron-heart','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,282767935,1923253106,282767935,1923253106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190332,1,'Wayward Cowl of the Knight','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2137335333,-1979423344,2137335333,2315543952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190333,1,'Wayward Cowl of the Oceans','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1107116939,1868567064,1107116939,1868567064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190334,1,'Wayward Cowl of the Soldier','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1289478477,1504571268,3005488819,1504571268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190335,1,'Wayward Cowl of the Stoic','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1478871927,54828899,1478871927,54828899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190336,1,'Wayward Cowl of the Tree','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1191662789,-1736536245,3103304507,2558431051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190337,1,'Wayward Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,705741553,-991797319,705741553,3303169977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190338,1,'Wayward Earring of Concentration','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-470599554,-1631556667,3824367742,2663410629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190339,1,'Wayward Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1190626238,1455441858,3104341058,1455441858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190340,1,'Wayward Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,567048057,-676683546,567048057,3618283750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190341,1,'Wayward Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,702708283,1132120324,702708283,1132120324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190342,1,'Wayward Earring of Grace','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1386464283,-1487786067,2908503013,2807181229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190343,1,'Wayward Earring of Knowledge','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1967736020,270879539,1967736020,270879539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190344,1,'Wayward Earring of Storms','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1074143718,1126771885,3220823578,1126771885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190345,1,'Wayward Earring of the Deep','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1732693176,350887678,2562274120,350887678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190346,1,'Wayward Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1519241561,-1399759969,2775725735,2895207327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190347,1,'Wayward Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1821494312,-735607238,1821494312,3559360058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190348,1,'Wayward Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,53368882,1598372025,53368882,1598372025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190349,1,'Wayward Earring of the Oceans','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1035353500,-1172222159,1035353500,3122745137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190350,1,'Wayward Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-814784348,466237109,3480182948,466237109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190351,1,'Wayward Earring of the Stoic','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,611235168,576213569,611235168,576213569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190352,1,'Wayward Earring of the Tree','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-994847444,809965695,3300119852,809965695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190353,1,'Wayward Gauntlets of Clouds','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,679222700,-553505690,679222700,3741461606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190354,1,'Wayward Gauntlets of Concentration','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-509614301,-516853689,3785352995,3778113607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190355,1,'Wayward Gauntlets of Devotion','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1151032545,-1720933004,3143934751,2574034292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190356,1,'Wayward Gauntlets of Elements','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,597731364,403063376,597731364,403063376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190357,1,'Wayward Gauntlets of Fangs','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,730768742,-1565758127,730768742,2729209169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190358,1,'Wayward Gauntlets of Grace','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1355750216,1183091704,2939217080,1183091704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190359,1,'Wayward Gauntlets of Knowledge','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1998953353,854126952,1998953353,854126952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190360,1,'Wayward Gauntlets of Storms','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1114308281,1489592178,3180659015,1489592178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190361,1,'Wayward Gauntlets of the Deep','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1697256427,-616104888,2597710869,3678862408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190362,1,'Wayward Gauntlets of the Gambler','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1491146246,-563435681,2803821050,3731531615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190363,1,'Wayward Gauntlets of the Iron-heart','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1862079349,-672230099,1862079349,3622737197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190364,1,'Wayward Gauntlets of the Knight','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,21137263,-1545699969,21137263,2749267327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190365,1,'Wayward Gauntlets of the Oceans','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1071309505,1186597623,1071309505,1186597623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190366,1,'Wayward Gauntlets of the Soldier','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-855392263,1764870773,3439575033,1764870773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190367,1,'Wayward Gauntlets of the Stoic','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,637692477,9824282,637692477,9824282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190368,1,'Wayward Gauntlets of the Tree','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-958461327,-1312055,3336505969,4293655241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190369,1,'Wayward Gloves of Clouds','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,765036024,-771435056,765036024,3523532240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190370,1,'Wayward Gloves of Concentration','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-461734025,-316444815,3833233271,3978522481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190371,1,'Wayward Gloves of Devotion','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1098826933,-275584012,3196140363,4019383284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190372,1,'Wayward Gloves of Elements','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,642068592,1861749968,642068592,1861749968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190373,1,'Wayward Gloves of Fangs','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,778779954,-918559269,778779954,3376408027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190374,1,'Wayward Gloves of Grace','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1428849428,756482930,2866117868,756482930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190375,1,'Wayward Gloves of Knowledge','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1925186525,-551121914,1925186525,3743845382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190376,1,'Wayward Gloves of Storms','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1200580333,1439672004,3094386963,1439672004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190377,1,'Wayward Gloves of the Deep','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1624214463,-1380404536,2670752833,2914562760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190378,1,'Wayward Gloves of the Gambler','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1560579666,195035449,2734387630,195035449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190379,1,'Wayward Gloves of the Iron-heart','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1796770593,408425131,1796770593,408425131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190380,1,'Wayward Gloves of the Knight','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,78061371,154795869,78061371,154795869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190381,1,'Wayward Gloves of the Oceans','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,977238677,-329414443,977238677,3965552853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190382,1,'Wayward Gloves of the Soldier','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-924440659,-1124373485,3370526637,3170593811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190383,1,'Wayward Gloves of the Stoic','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,602403433,-312765068,602403433,3982202228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190384,1,'Wayward Gloves of the Tree','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1019571675,-1995066295,3275395621,2299901001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190385,1,'Wayward Greaves of Clouds','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1010835476,-431248296,3284131820,3863719000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190386,1,'Wayward Greaves of Concentration','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,173811043,-551733373,173811043,3743233923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190387,1,'Wayward Greaves of Devotion','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1353146719,890307680,1353146719,890307680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190388,1,'Wayward Greaves of Elements','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-933008796,-1266949308,3361958500,3028017988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190389,1,'Wayward Greaves of Fangs','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1068669146,-392195662,3226298150,3902771634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190390,1,'Wayward Greaves of Grace','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1156785912,213350171,1156785912,213350171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190391,1,'Wayward Greaves of Knowledge','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1662625335,681466036,2632341961,681466036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190392,1,'Wayward Greaves of Storms','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1448526599,1635835724,1448526599,1635835724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190393,1,'Wayward Greaves of the Deep','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1897279061,2000379228,1897279061,2000379228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190394,1,'Wayward Greaves of the Gambler','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1289563066,1559047286,1289563066,1559047286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190395,1,'Wayward Greaves of the Iron-heart','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-2059480779,1272561603,2235486517,1272561603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190396,1,'Wayward Greaves of the Knight','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-360626897,748786985,3934340399,748786985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190397,1,'Wayward Greaves of the Oceans','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-736550783,-909778271,3558416513,3385189025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190398,1,'Wayward Greaves of the Soldier','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,650149305,-340377252,650149305,3954590044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190399,1,'Wayward Greaves of the Stoic','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-842946435,451101126,3452020861,451101126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190400,1,'Wayward Greaves of the Tree','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,756860977,1402362845,756860977,1402362845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190401,1,'Wayward Handguards of Clouds','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1571181264,763939688,2723786032,763939688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190402,1,'Wayward Handguards of Concentration','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1807374271,1836471871,1807374271,1836471871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190403,1,'Wayward Handguards of Devotion','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,826348419,964758955,826348419,964758955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190404,1,'Wayward Handguards of Elements','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1450895176,-1192498545,2844072120,3102468751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190405,1,'Wayward Handguards of Fangs','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1582623238,1246440706,2712344058,1246440706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190406,1,'Wayward Handguards of Grace','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,622154788,-1369191509,622154788,2925775787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190407,1,'Wayward Handguards of Knowledge','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-50320619,606393221,4244646677,606393221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190408,1,'Wayward Handguards of Storms','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,934326747,-1438402436,934326747,2856564860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190409,1,'Wayward Handguards of the Deep','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,284187785,2074825879,284187785,2074825879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190410,1,'Wayward Handguards of the Gambler','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,758864230,-522551850,758864230,3772415446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190411,1,'Wayward Handguards of the Iron-heart','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-455564311,-1984156923,3839402985,2310810373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190412,1,'Wayward Handguards of the Knight','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1956169741,2104700824,2338797555,2104700824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190413,1,'Wayward Handguards of the Oceans','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1241558435,-1743300592,3053408861,2551666704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190414,1,'Wayward Handguards of the Soldier','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1193676645,1468076284,1193676645,1468076284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190415,1,'Wayward Handguards of the Stoic','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1406674271,374983415,2888293025,374983415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190416,1,'Wayward Handguards of the Tree','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1291500269,1594249750,1291500269,1594249750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190417,1,'Wayward Helm of Clouds','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,84327276,-1692846280,84327276,2602121016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190418,1,'Wayward Helm of Concentration','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-857390621,-125011700,3437576675,4169955596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190419,1,'Wayward Helm of Devotion','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1776417313,925980761,2518549983,925980761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190420,1,'Wayward Helm of Elements','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,249171684,-1235501187,249171684,3059466109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190421,1,'Wayward Helm of Fangs','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,116655014,-1113964483,116655014,3181002813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190422,1,'Wayward Helm of Grace','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-2109062536,1504880276,2185904760,1504880276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190423,1,'Wayward Helm of Knowledge','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1516191049,2006577376,1516191049,2006577376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190424,1,'Wayward Helm of Storms','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1863342201,483542060,2431625095,483542060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190425,1,'Wayward Helm of the Deep','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1213248811,1964704101,3081718485,1964704101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190426,1,'Wayward Helm of the Gambler','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1973137606,1513603323,2321829690,1513603323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190427,1,'Wayward Helm of the Iron-heart','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1132967349,922333244,1132967349,922333244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190428,1,'Wayward Helm of the Knight','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,741876143,1089996652,741876143,1089996652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190429,1,'Wayward Helm of the Oceans','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,312493057,-1516474140,312493057,2778493156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190430,1,'Wayward Helm of the Soldier','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-528934599,-311644719,3766032697,3983322577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190431,1,'Wayward Helm of the Stoic','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,192466173,1172629906,192466173,1172629906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190432,1,'Wayward Helm of the Tree','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-341463887,1370884068,3953503409,1370884068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190433,1,'Wayward Hood of Clouds','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1166003063,-1382695573,1166003063,2912271723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190434,1,'Wayward Hood of Concentration','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1935920648,-187938954,2359046648,4107028342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190435,1,'Wayward Hood of Devotion','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-697862716,-1412822404,3597104580,2882144892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190436,1,'Wayward Hood of Elements','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1319337727,715189592,1319337727,715189592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190437,1,'Wayward Hood of Fangs','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1183675325,844817815,1183675325,844817815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190438,1,'Wayward Hood of Grace','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1036832157,-697171138,3258135139,3597796158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190439,1,'Wayward Hood of Knowledge','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,438717778,1006755829,438717778,1006755829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190440,1,'Wayward Hood of Storms','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-795420772,710856319,3499546524,710856319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190441,1,'Wayward Hood of the Deep','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-136955186,-371174592,4158012110,3923792704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190442,1,'Wayward Hood of the Gambler','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-904052959,-967618514,3390914337,3327348782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190443,1,'Wayward Hood of the Iron-heart','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,67028398,-2044368864,67028398,2250598432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190444,1,'Wayward Hood of the Knight','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1816220084,762215336,1816220084,762215336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190445,1,'Wayward Hood of the Oceans','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1389966362,-938865632,1389966362,3356101664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190446,1,'Wayward Hood of the Soldier','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1610585822,1896365316,2684381474,1896365316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190447,1,'Wayward Hood of the Stoic','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1258405094,243058311,1258405094,243058311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190448,1,'Wayward Hood of the Tree','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1411588950,-850569791,2883378346,3444397505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190449,1,'Wayward Leggings of Clouds','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-2084130825,-90255417,2210836471,4204711879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190450,1,'Wayward Leggings of Concentration','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1243960696,321344684,1243960696,321344684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190451,1,'Wayward Leggings of Devotion','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,282988868,393461378,282988868,393461378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190452,1,'Wayward Leggings of Elements','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-2011555201,-1776723546,2283412095,2518243750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190453,1,'Wayward Leggings of Fangs','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-2144069827,1369271523,2150897469,1369271523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190454,1,'Wayward Leggings of Grace','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,76175075,-1246393782,76175075,3048573514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190455,1,'Wayward Leggings of Knowledge','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-593548846,1723382106,3701418450,1723382106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190456,1,'Wayward Leggings of Storms','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,372224796,2102770899,372224796,2102770899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190457,1,'Wayward Leggings of the Deep','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,829382222,1431955390,829382222,1431955390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190458,1,'Wayward Leggings of the Gambler','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,212097953,1260220124,212097953,1260220124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190459,1,'Wayward Leggings of the Iron-heart','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-985161426,-523978503,3309805870,3770988793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190460,1,'Wayward Leggings of the Knight','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1426574028,1801288887,2868393268,1801288887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190461,1,'Wayward Leggings of the Oceans','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1805627238,-1908864193,2489340058,2386103103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190462,1,'Wayward Leggings of the Soldier','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1723403682,-62520330,1723403682,4232446966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190463,1,'Wayward Leggings of the Stoic','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1917265818,1422237736,2377701478,1422237736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190464,1,'Wayward Leggings of the Tree','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1835382826,1911873855,1835382826,1911873855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190465,1,'Wayward Mantle of Clouds','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-23795023,-67076652,4271172273,4227890644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190466,1,'Wayward Mantle of Concentration','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,930549822,1498326572,930549822,1498326572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190467,1,'Wayward Mantle of Devotion','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1837913090,1408445230,1837913090,1408445230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190468,1,'Wayward Mantle of Elements','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-179806407,-761672694,4115160889,3533294602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190469,1,'Wayward Mantle of Fangs','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-43625861,2040160422,4251341435,2040160422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190470,1,'Wayward Mantle of Grace','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,2044203941,-1649244657,2044203941,2645722639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190471,1,'Wayward Mantle of Knowledge','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1580372844,-1180903924,2714594452,3114063372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190472,1,'Wayward Mantle of Storms','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1803417178,2076905152,1803417178,2076905152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190473,1,'Wayward Mantle of the Deep','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1279073032,299463186,1279073032,299463186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190474,1,'Wayward Mantle of the Gambler','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1911955175,2062628835,1911955175,2062628835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190475,1,'Wayward Mantle of the Iron-heart','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1206524824,221663787,3088442472,221663787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190476,1,'Wayward Mantle of the Knight','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-676695950,-376787943,3618271346,3918179353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190477,1,'Wayward Mantle of the Oceans','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-382593572,216980369,3912373724,216980369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190478,1,'Wayward Mantle of the Soldier','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,468404452,-844473655,468404452,3450493641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190479,1,'Wayward Mantle of the Stoic','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-253059808,-1948135554,4041907488,2346831742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190480,1,'Wayward Mantle of the Tree','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,272104812,896824467,272104812,896824467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190481,1,'Wayward Mitts of Clouds','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,625093269,1714026251,625093269,1714026251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190482,1,'Wayward Mitts of Concentration','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-324939750,-1513967989,3970027546,2780999307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190483,1,'Wayward Mitts of Devotion','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1235577818,1480458985,3059389478,1480458985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190484,1,'Wayward Mitts of Elements','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,782147357,-648747571,782147357,3646219725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190485,1,'Wayward Mitts of Fangs','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,649106015,-274527961,649106015,4020439335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190486,1,'Wayward Mitts of Grace','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1576086655,193720206,2718880641,193720206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190487,1,'Wayward Mitts of Knowledge','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2048634032,-1130935242,2048634032,3164032054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190488,1,'Wayward Mitts of Storms','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1330956674,-505248737,2964010622,3789718559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190489,1,'Wayward Mitts of the Deep','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1746150612,437541845,2548816684,437541845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190490,1,'Wayward Mitts of the Gambler','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1440686397,1333958347,2854280899,1333958347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190491,1,'Wayward Mitts of the Iron-heart','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1673733196,1165551720,1673733196,1165551720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190492,1,'Wayward Mitts of the Knight','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,209498198,797146673,209498198,797146673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190493,1,'Wayward Mitts of the Oceans','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,853857784,-890828359,853857784,3404138937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190494,1,'Wayward Mitts of the Soldier','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1069709120,-119931935,3225258176,4175035361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190495,1,'Wayward Mitts of the Stoic','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,725376260,-1897245372,725376260,2397721924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190496,1,'Wayward Mitts of the Tree','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-874431160,1052335444,3420536136,1052335444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190497,1,'Wayward Moon Boots','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,108,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,865735013,1569137483,865735013,1569137483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190498,1,'Wayward Moon Gloves','Armor',3246,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,108,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,-57236070,539932007,4237731226,539932007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190499,1,'Wayward Moon Leggings','Armor',3244,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,108,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,-374604090,1427025386,3920363206,1427025386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190500,1,'Wayward Moon Shoulder Pads','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,108,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,425527525,-2002269005,425527525,2292698291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190501,1,'Wayward Moon Skullcap','Armor',3314,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,108,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,-711679552,1764881132,3583287744,1764881132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190502,1,'Wayward Moon Tunic','Armor',3242,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,108,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,8901363,1855643869,8901363,1855643869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190503,1,'Wayward Moon Wristguards','Armor',3241,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,108,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,2018616382,2116829942,2018616382,2116829942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190504,1,'Wayward Pantaloons of Clouds','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1864181658,-188566269,2430785638,4106401027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190505,1,'Wayward Pantaloons of Concentration','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1493246697,-1661954966,1493246697,2633012330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190506,1,'Wayward Pantaloons of Devotion','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,66741973,137706166,66741973,137706166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190507,1,'Wayward Pantaloons of Elements','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1690407442,-1990206062,2604559854,2304761234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190508,1,'Wayward Pantaloons of Fangs','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1827643220,-697328917,2467324076,3597638379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190509,1,'Wayward Pantaloons of Grace','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,397287794,843545666,397287794,843545666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190510,1,'Wayward Pantaloons of Knowledge','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-809804221,1192430443,3485163075,1192430443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190511,1,'Wayward Pantaloons of Storms','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,84657293,1930020375,84657293,1930020375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190512,1,'Wayward Pantaloons of the Deep','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,575351263,1243571082,575351263,1243571082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190513,1,'Wayward Pantaloons of the Gambler','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,528493616,-1473275291,528493616,2821692005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190514,1,'Wayward Pantaloons of the Iron-heart','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-698100033,-1840510788,3596867263,2454456508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190515,1,'Wayward Pantaloons of the Knight','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1176747355,983750463,3118219941,983750463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190516,1,'Wayward Pantaloons of the Oceans','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-2025576693,-540630857,2269390603,3754336439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190517,1,'Wayward Pantaloons of the Soldier','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1973254707,527759183,1973254707,527759183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190518,1,'Wayward Pantaloons of the Stoic','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1633898505,1970147865,2661068791,1970147865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190519,1,'Wayward Pantaloons of the Tree','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2118242235,1857185035,2118242235,1857185035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190520,1,'Wayward Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1104644646,-1145917905,3190322650,3149049391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190521,1,'Wayward Ring of Concentration','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2009829205,-950428290,2009829205,3344539006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190522,1,'Wayward Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,758172521,-1151215740,758172521,3143751556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190523,1,'Wayward Ring of Elements','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1242251182,973811872,3052716114,973811872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190524,1,'Wayward Ring of Fangs','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1109734128,2038883400,3185233168,2038883400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190525,1,'Wayward Ring of Grace','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,962890958,-1649540383,962890958,2645426913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190526,1,'Wayward Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-512625665,-1888023034,3782341631,2406944262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190527,1,'Wayward Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,734095665,1014619451,734095665,1014619451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190528,1,'Wayward Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,209814627,-112488776,209814627,4182478520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190529,1,'Wayward Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,826966412,135705444,826966412,135705444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190530,1,'Wayward Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-123110653,-1999800888,4171856643,2295166408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190531,1,'Wayward Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1760104679,157920991,2534862617,157920991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190532,1,'Wayward Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1450276169,-334636713,2844691127,3960330583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190533,1,'Wayward Ring of the Soldier','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1532483471,-1085415858,1532483471,3209551438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190534,1,'Wayward Ring of the Stoic','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1336540597,-1123412108,2958426699,3171555188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190535,1,'Wayward Ring of the Tree','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1351311879,-572094407,1351311879,3722872889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190536,1,'Wayward Robe of Clouds','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-586096709,1177650610,3708870587,1177650610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190537,1,'Wayward Robe of Concentration','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,351479092,-1503167665,351479092,2791799631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190538,1,'Wayward Robe of Devotion','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1309171976,-751687920,1309171976,3543279376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190539,1,'Wayward Robe of Elements','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-691246541,1381548084,3603720755,1381548084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190540,1,'Wayward Robe of Fangs','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-555587727,-1739324590,3739379569,2555642706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190541,1,'Wayward Robe of Grace','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1515988655,2088560123,1515988655,2088560123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190542,1,'Wayward Robe of Knowledge','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-2109122146,2021460651,2185845150,2021460651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190543,1,'Wayward Robe of Storms','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1224328016,-1040517466,1224328016,3254449830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190544,1,'Wayward Robe of the Deep','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1874406914,-1860665812,1874406914,2434301484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190545,1,'Wayward Robe of the Gambler','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1383214061,349323987,1383214061,349323987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190546,1,'Wayward Robe of the Iron-heart','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1684942494,-646821100,2610024802,3648146196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190547,1,'Wayward Robe of the Knight','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-198294152,-1577485426,4096673144,2717481870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190548,1,'Wayward Robe of the Oceans','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-894033706,1151142918,3400933590,1151142918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190549,1,'Wayward Robe of the Soldier','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,946830830,-1551290375,946830830,2743676921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190550,1,'Wayward Robe of the Stoic','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-747722710,1241519065,3547244586,1241519065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190551,1,'Wayward Robe of the Tree','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,867420262,-1246398291,867420262,3048569005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190552,1,'Wayward Sabatons of Clouds','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1226607225,-1734428993,1226607225,2560538303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190553,1,'Wayward Sabatons of Concentration','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-2130743050,1906485601,2164224246,1906485601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190554,1,'Wayward Sabatons of Devotion','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-637258550,-649271580,3657708746,3645695716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190555,1,'Wayward Sabatons of Elements','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1119895537,1478885824,1119895537,1478885824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190556,1,'Wayward Sabatons of Fangs','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1257124531,-1929786433,1257124531,2365180863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190557,1,'Wayward Sabatons of Grace','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-833588371,1758539030,3461378925,1758539030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190558,1,'Wayward Sabatons of Knowledge','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,373623900,-1029225873,373623900,3265741423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190559,1,'Wayward Sabatons of Storms','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-587884910,525714859,3707082386,525714859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190560,1,'Wayward Sabatons of the Deep','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-71992384,-1687765032,4222974912,2607202264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190561,1,'Wayward Sabatons of the Gambler','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-964788689,-1019010079,3330178607,3275957217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190562,1,'Wayward Sabatons of the Iron-heart','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,261981344,91456265,261981344,91456265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190563,1,'Wayward Sabatons of the Knight','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1612845242,1028302703,1612845242,1028302703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190564,1,'Wayward Sabatons of the Oceans','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1589277972,-668020505,1589277972,3626946791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190565,1,'Wayward Sabatons of the Soldier','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1402787796,1947750091,2892179500,1947750091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190566,1,'Wayward Sabatons of the Stoic','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1197669864,-254125283,1197669864,4040842013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190567,1,'Wayward Sabatons of the Tree','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1480614492,-1077167783,2814352804,3217799513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190568,1,'Wayward Sandals of Clouds','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1395405378,1131923974,2899561918,1131923974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190569,1,'Wayward Sandals of Concentration','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1697658673,1816065438,1697658673,1816065438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190570,1,'Wayward Sandals of Devotion','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1070297869,-1242032661,1070297869,3052934635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190571,1,'Wayward Sandals of Elements','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1492158410,882045647,2802808886,882045647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190572,1,'Wayward Sandals of Fangs','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1356761740,-565402475,2938205556,3729564821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190573,1,'Wayward Sandals of Grace','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,731853994,979649084,731853994,979649084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190574,1,'Wayward Sandals of Knowledge','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-209040485,1383394061,4085926811,1383394061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190575,1,'Wayward Sandals of Storms','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,960155989,-994264814,960155989,3300702482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190576,1,'Wayward Sandals of the Deep','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,511327239,-137212713,511327239,4157754583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190577,1,'Wayward Sandals of the Gambler','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,598817256,998416731,598817256,998416731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190578,1,'Wayward Sandals of the Iron-heart','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-363674777,678228184,3931292519,678228184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190579,1,'Wayward Sandals of the Knight','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-2048043139,-1637452622,2246924157,2657514674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190580,1,'Wayward Sandals of the Oceans','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1149947181,2063729466,3145020115,2063729466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190581,1,'Wayward Sandals of the Soldier','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1236037611,-1931883407,1236037611,2363083889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190582,1,'Wayward Sandals of the Stoic','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1565672913,1611264639,2729294383,1611264639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190583,1,'Wayward Sandals of the Tree','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1114692195,-746632618,1114692195,3548334678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190584,1,'Wayward Shoulder Pads of Clouds','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-842108161,1280223425,3452859135,1280223425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190585,1,'Wayward Shoulder Pads of Concentration','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,70092912,-722849685,70092912,3572117611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190586,1,'Wayward Shoulder Pads of Devotion','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1591135308,-1828758737,1591135308,2466208559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190587,1,'Wayward Shoulder Pads of Elements','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-971847817,328580107,3323119479,328580107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190588,1,'Wayward Shoulder Pads of Fangs','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-834876875,-405317668,3460090421,3889649628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190589,1,'Wayward Shoulder Pads of Grace','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1250069483,67088757,1250069483,67088757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190590,1,'Wayward Shoulder Pads of Knowledge','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1835535142,-832902422,2459432154,3462064874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190591,1,'Wayward Shoulder Pads of Storms','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1478979092,-880419883,1478979092,3414547413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190592,1,'Wayward Shoulder Pads of the Deep','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,2137490246,-791346669,2137490246,3503620627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190593,1,'Wayward Shoulder Pads of the Gambler','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1118602921,1572497608,1118602921,1572497608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190594,1,'Wayward Shoulder Pads of the Iron-heart','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1957725146,-452779378,2337242150,3842187918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190595,1,'Wayward Shoulder Pads of the Knight','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-453973956,-1600901784,3840993340,2694065512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190596,1,'Wayward Shoulder Pads of the Oceans','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-630682222,1173379808,3664285074,1173379808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190597,1,'Wayward Shoulder Pads of the Soldier','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,682741930,-354351646,682741930,3940615650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190598,1,'Wayward Shoulder Pads of the Stoic','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1011874450,-64490600,3283092846,4230476696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190599,1,'Wayward Shoulder Pads of the Tree','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,594371874,-193461102,594371874,4101506194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190600,1,'Wayward Skullcap of Clouds','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-523633493,1766178768,3771333803,1766178768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190601,1,'Wayward Skullcap of Concentration','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,690619940,-340985041,690619940,3953982255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190602,1,'Wayward Skullcap of Devotion','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1943093784,1123408115,1943093784,1123408115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190603,1,'Wayward Skullcap of Elements','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-350926557,-1012973609,3944040739,3281993687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190604,1,'Wayward Skullcap of Fangs','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-482655135,-2095913362,3812312161,2199053934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190605,1,'Wayward Skullcap of Grace','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1736771007,1731854535,1736771007,1731854535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190606,1,'Wayward Skullcap of Knowledge','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1081050482,1106214550,3213916814,1106214550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190607,1,'Wayward Skullcap of Storms','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1965088832,-292631356,1965088832,4002335940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190608,1,'Wayward Skullcap of the Deep','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1382026514,14647759,1382026514,14647759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190609,1,'Wayward Skullcap of the Gambler','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1873479933,693274330,1873479933,693274330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190610,1,'Wayward Skullcap of the Iron-heart','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1505168782,-1802640948,2789798514,2492326348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190611,1,'Wayward Skullcap of the Knight','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-906533272,-106387989,3388434024,4188579307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190612,1,'Wayward Skullcap of the Oceans','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-143719482,483185251,4151247814,483185251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190613,1,'Wayward Skullcap of the Soldier','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,95837950,-1643516944,95837950,2651450352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190614,1,'Wayward Skullcap of the Stoic','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-289961158,1938974692,4005006138,1938974692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190615,1,'Wayward Skullcap of the Tree','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,241888118,611485518,241888118,611485518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190616,1,'Wayward Sleeves of Clouds','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1134442388,1562072516,3160524908,1562072516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190617,1,'Wayward Sleeves of Concentration','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1971466979,931685706,1971466979,931685706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190618,1,'Wayward Sleeves of Devotion','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,796489439,746860702,796489439,746860702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190619,1,'Wayward Sleeves of Elements','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1212318236,-1376856134,3082649060,2918111162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190620,1,'Wayward Sleeves of Fangs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1080856410,-1289679353,3214110886,3005287943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190621,1,'Wayward Sleeves of Grace','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,992817528,1460267182,992817528,1460267182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190622,1,'Wayward Sleeves of Knowledge','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-482849207,1921127067,3812118089,1921127067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190623,1,'Wayward Sleeves of Storms','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,696833159,-623892784,696833159,3671074512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190624,1,'Wayward Sleeves of the Deep','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,248003029,1856924066,248003029,1856924066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190625,1,'Wayward Sleeves of the Gambler','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,855850042,-654776695,855850042,3640190601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190626,1,'Wayward Sleeves of the Iron-heart','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-85932363,-1450618747,4209034933,2844348549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190627,1,'Wayward Sleeves of the Knight','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1788915025,-2027244486,2506052271,2267722810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190628,1,'Wayward Sleeves of the Oceans','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1413007615,1649329074,2881959681,1649329074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190629,1,'Wayward Sleeves of the Soldier','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1495165497,1872989091,1495165497,1872989091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190630,1,'Wayward Sleeves of the Stoic','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1306542083,1090456553,2988425213,1090456553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190631,1,'Wayward Sleeves of the Tree','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1388502961,1241739043,1388502961,1241739043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190632,1,'Wayward Slippers of Clouds','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,440503795,126039031,440503795,126039031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190633,1,'Wayward Slippers of Concentration','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-744327300,896054741,3550639996,896054741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190634,1,'Wayward Slippers of Devotion','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1990642880,2084490075,2304324416,2084490075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190635,1,'Wayward Slippers of Elements','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,295516283,-44815233,295516283,4250152063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190636,1,'Wayward Slippers of Fangs','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,431174969,781723385,431174969,781723385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190637,1,'Wayward Slippers of Grace','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1660062489,-894386096,2634904807,3400581200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190638,1,'Wayward Slippers of Knowledge','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1159203798,-1713594785,1159203798,2581372511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190639,1,'Wayward Slippers of Storms','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1884778216,-2142748445,2410189080,2152218851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190640,1,'Wayward Slippers of the Deep','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1461158838,1041535591,2833808458,1041535591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190641,1,'Wayward Slippers of the Gambler','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1792837211,-1822371690,2502130085,2472595606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190642,1,'Wayward Slippers of the Iron-heart','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1556120362,-918864256,1556120362,3376103040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190643,1,'Wayward Slippers of the Knight','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,863967024,466152479,863967024,466152479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190644,1,'Wayward Slippers of the Oceans','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,233271966,-22242409,233271966,4272724887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190645,1,'Wayward Slippers of the Soldier','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-12701786,607894972,4282265510,607894972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190646,1,'Wayward Slippers of the Stoic','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,339737186,-1415477459,339737186,2879489837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190647,1,'Wayward Slippers of the Tree','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-186475986,448369894,4108491310,448369894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190648,1,'Wayward Spaulders of Clouds','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,446195754,1811133432,446195754,1811133432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190649,1,'Wayward Spaulders of Concentration','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-746876251,1437759888,3548091045,1437759888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190650,1,'Wayward Spaulders of Devotion','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1988045159,371079364,2306922137,371079364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190651,1,'Wayward Spaulders of Elements','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,289725858,-1753948192,289725858,2541019104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190652,1,'Wayward Spaulders of Fangs','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,426430688,1485685933,426430688,1485685933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190653,1,'Wayward Spaulders of Grace','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1647013570,-1130028540,2647953726,3164938756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190654,1,'Wayward Spaulders of Knowledge','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1170337295,-117034887,1170337295,4177932409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190655,1,'Wayward Spaulders of Storms','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1888389951,-331824916,2406577345,3963142380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190656,1,'Wayward Spaulders of the Deep','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1473144429,1412719096,2821822867,1412719096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190657,1,'Wayward Spaulders of the Gambler','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1778738052,1641069959,2516229244,1641069959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190658,1,'Wayward Spaulders of the Iron-heart','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1545168627,-806530733,1545168627,3488436563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190659,1,'Wayward Spaulders of the Knight','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,866579177,-911887540,866579177,3383079756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190660,1,'Wayward Spaulders of the Oceans','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,222205767,750896324,222205767,750896324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190661,1,'Wayward Spaulders of the Soldier','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1586561,-695480147,4293380735,3599487149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190662,1,'Wayward Spaulders of the Stoic','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,350625723,-881121013,350625723,3413846283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190663,1,'Wayward Spaulders of the Tree','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-197427209,1889101689,4097540087,1889101689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190664,1,'Wayward Spirit Belt','Armor',2187,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,1756856079,-1612355104,1756856079,2682612192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190665,1,'Wayward Tunic of Clouds','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-708087594,-1436075441,3586879702,2858891855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190666,1,'Wayward Tunic of Concentration','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,472418905,1671972125,472418905,1671972125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190667,1,'Wayward Tunic of Devotion','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1188286053,704576171,1188286053,704576171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190668,1,'Wayward Tunic of Elements','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-568867490,-1466688113,3726099806,2828279183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190669,1,'Wayward Tunic of Fangs','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-700856292,-1390815085,3594111004,2904152211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190670,1,'Wayward Tunic of Grace','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1384614338,1227963962,1384614338,1227963962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190671,1,'Wayward Tunic of Knowledge','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1970080013,607431794,2324887283,607431794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190672,1,'Wayward Tunic of Storms','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1075997757,766265691,1075997757,766265691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190673,1,'Wayward Tunic of the Deep','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1734508911,1809097623,1734508911,1809097623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190674,1,'Wayward Tunic of the Gambler','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1521058944,2073912849,1521058944,2073912849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190675,1,'Wayward Tunic of the Iron-heart','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1823834609,1557312754,2471132687,1557312754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190676,1,'Wayward Tunic of the Knight','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-50992619,1588222040,4243974677,1588222040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190677,1,'Wayward Tunic of the Oceans','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1033007173,-1144115248,3261960123,3150852048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190678,1,'Wayward Tunic of the Soldier','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,817156739,-859436229,817156739,3435531067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190679,1,'Wayward Tunic of the Stoic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-608893113,373929216,3686074183,373929216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190680,1,'Wayward Tunic of the Tree','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,996697867,1333372182,996697867,1333372182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190681,1,'Wayward Vambraces of Clouds','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-960648223,-275166984,3334319073,4019800312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190682,1,'Wayward Vambraces of Concentration','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,257839470,-1688281398,257839470,2606685898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190683,1,'Wayward Vambraces of Devotion','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1436882258,1014077242,1436882258,1014077242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190684,1,'Wayward Vambraces of Elements','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-849273239,-1122275298,3445694057,3172691998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190685,1,'Wayward Vambraces of Fangs','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-984673493,-1942545730,3310293803,2352421566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190686,1,'Wayward Vambraces of Grace','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1106334453,1746926615,1106334453,1746926615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190687,1,'Wayward Vambraces of Knowledge','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1713099324,-1557561139,2581867972,2737406157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190688,1,'Wayward Vambraces of Storms','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1398060810,1750219756,1398060810,1750219756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190689,1,'Wayward Vambraces of the Deep','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1947490904,2119945734,1947490904,2119945734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190690,1,'Wayward Vambraces of the Gambler','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1239375799,706232216,1239375799,706232216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190691,1,'Wayward Vambraces of the Iron-heart','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-2143509192,1151141150,2151458104,1151141150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190692,1,'Wayward Vambraces of the Knight','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-276614878,99871593,4018352418,99871593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190693,1,'Wayward Vambraces of the Oceans','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-786738036,-526934815,3508229260,3768032481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190694,1,'Wayward Vambraces of the Soldier','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,599919028,-1656532302,599919028,2638434994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190695,1,'Wayward Vambraces of the Stoic','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-926688144,-1856726593,3368279152,2438240703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190696,1,'Wayward Vambraces of the Tree','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,673102908,1526122631,673102908,1526122631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190697,1,'Wayward Vest of Clouds','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1510692894,-1660430825,1510692894,2634536471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190698,1,'Wayward Vest of Concentration','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1813470575,-421884319,2481496721,3873082977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190699,1,'Wayward Vest of Devotion','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-921442643,-232737596,3373524653,4062229700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190700,1,'Wayward Vest of Elements','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1373105558,1934250976,1373105558,1934250976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190701,1,'Wayward Vest of Fangs','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1509548244,365850744,1509548244,365850744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190702,1,'Wayward Vest of Grace','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-582508278,-236546351,3712459018,4058420945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190703,1,'Wayward Vest of Knowledge','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,89316923,-102625547,89316923,4192341749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190704,1,'Wayward Vest of Storms','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-807254795,449619203,3487712501,449619203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190705,1,'Wayward Vest of the Deep','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-391992921,-1341461000,3902974375,2953506296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190706,1,'Wayward Vest of the Gambler','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-714494904,931624847,3580472392,931624847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190707,1,'Wayward Vest of the Iron-heart','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,478828231,98892590,478828231,98892590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190708,1,'Wayward Vest of the Knight','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1932903133,766220409,1932903133,766220409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190709,1,'Wayward Vest of the Oceans','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1303226227,-925896719,1303226227,3369070577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190710,1,'Wayward Vest of the Soldier','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1082852789,-2133058907,3212114507,2161908389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190711,1,'Wayward Vest of the Stoic','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1416966031,-878766201,1416966031,3416201095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190712,1,'Wayward Vest of the Tree','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1264037949,-1800934535,3030929347,2494032761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190713,1,'Weakened Beak of Amenophas','Armor',82,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1246436149,-10400386,3048531147,4284566910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190714,1,'Weakened Boots of Ketahn','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-24778423,1973384590,4270188873,1973384590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190715,1,'Weakened Chain Armguards of Delving','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1984792038,593123875,1984792038,593123875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190716,1,'Weakened Chain Boots of Wellness','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1507383234,1950170796,2787584062,1950170796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190717,1,'Weakened Chain Forearms of Delving','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-381032935,279225372,3913934361,279225372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190718,1,'Weakened Chain Gloves of Tireless Delving','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,2114899587,-30610158,2114899587,4264357138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190719,1,'Weakened Claw of Amenophas','Armor',79,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,564169888,-369416798,564169888,3925550498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190720,1,'Weakened Cloth Forearms of Delving','Armor',3266,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1779617988,970036568,1779617988,970036568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190721,1,'Weakened Cloth Gloves of Tireless Delving','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,901256502,1833363323,901256502,1833363323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190722,1,'Weakened Cloth Sandals of Akh Sul','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,338221595,54987806,338221595,54987806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190723,1,'Weakened Earhoop of Knowledge','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2093685089,-1739936430,2201282207,2555030866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190724,1,'Weakened Eye of Amenophas','Armor',83,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1736989420,-1040053650,1736989420,3254913646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190725,1,'Weakened Gauntlets of Tireless Delving','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1521959885,-468260363,2773007411,3826706933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190726,1,'Weakened Gemmed Stud','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1765946785,1517436283,1765946785,1517436283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190727,1,'Weakened Gloves of Tireless Delving','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1338537763,-469321797,2956429533,3825645499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190728,1,'Weakened Golden Scarab Stud','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-973274746,337759292,3321692550,337759292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190729,1,'Weakened Iron Earring','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1484386183,-1116402622,1484386183,3178564674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190730,1,'Weakened Leather Armguards of Delving','Armor',3266,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,794966125,1897134066,794966125,1897134066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190731,1,'Weakened Leather Boots of Mending','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1776696751,-1850835273,1776696751,2444132023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190732,1,'Weakened Leather Forearms of Delving','Armor',3266,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,153141084,837501871,153141084,837501871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190733,1,'Weakened Leather Gloves of Tireless Delving','Armor',3305,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-104223676,652055766,4190743620,652055766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190734,1,'Weakened Plate Armguards of Delving','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1365121277,-1707236555,2929846019,2587730741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190735,1,'Weakened Plate Forearms of Delving','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,2113824707,294239082,2113824707,294239082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190736,1,'Weakened Plated Gloves of Tireless Delving','Armor',3305,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1891473187,224613286,1891473187,224613286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190737,1,'Weakened Platinum Hoop of Amontor','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,673841166,1059188956,673841166,1059188956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190738,1,'Weakened Sabatons of Healing','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1536970260,-878440907,1536970260,3416526389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190739,1,'Weakened Sandals of Ketahn','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-822691274,1599290926,3472276022,1599290926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190740,1,'Weakened Steel Boots of Akh Sul','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-44811243,54203275,4250156053,54203275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190741,1,'Weakened Steel Gauntlets of Tireless Delving','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-756464425,-85075495,3538502871,4209891801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190742,1,'Weakened Wing of Amenophas','Armor',81,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1037152077,-977159689,3257815219,3317807607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190743,1,'Weapon Belt of Darkness','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2066961944,-862764258,2228005352,3432203038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190744,1,'Weapon Belt of the Burning Arrow','Armor',1111,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-1006697651,-608495115,3288269645,3686472181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190745,1,'Weapon Belt of the Desert Sword','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1590813694,883996533,1590813694,883996533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190746,1,'Weapon Belt of the Dunestalker','Armor',2187,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-28053311,540052967,4266913985,540052967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190747,1,'Weapon Belt of the Far Away Stars','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1507537312,-1402166649,1507537312,2892800647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190748,1,'Weapon Belt of the Faydark Druid','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1699753368,1748509128,1699753368,1748509128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190749,1,'Weapon Belt of the Fayhunter','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1546627301,-627271204,2748339995,3667696092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190750,1,'Weapon Belt of the Fireball','Armor',2190,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1156692912,1624014570,1156692912,1624014570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190751,1,'Weapon Belt of the Firesoul','Armor',2194,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-1994065958,435669506,2300901338,435669506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190752,1,'Weapon Belt of the Flaming Blade','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-386609758,-1344581103,3908357538,2950386193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190753,1,'Weapon Belt of the Forest Fist','Armor',758,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,517380115,1581739597,517380115,1581739597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190754,1,'Weapon Belt of the Natural Caster','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1406400328,-1467438990,2888566968,2827528306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190755,1,'Weapon Belt of the Northern King','Armor',985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-979986214,-525737808,3314981082,3769229488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190756,1,'Weapon Belt of the Sandmage','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-307032327,-330852949,3987934969,3964114347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190757,1,'Weapon Belt of the Sun Priest','Armor',1107,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1521088182,-1593852485,1521088182,2701114811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190758,1,'Weather Hardened Leather Cap','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,192,0,-111011269,596536009,4183956027,596536009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190759,1,'Weathered Bone Necklace','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-1740442955,-502509038,2554524341,3792458258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190760,1,'Weathered Icicle Bracelet','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,902490427,11056852,902490427,11056852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190761,1,'Weathered Stud of the Winter','Armor',369,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,228498959,-1485345959,228498959,2809621337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190762,1,'weathered topaz ring','Armor',595,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,-271333776,578330728,4023633520,578330728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190763,1,'Weave of the Shredmistress','Armor',2132,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,247944191,452616281,247944191,452616281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190764,1,'Web of Chalandria','Armor',2251,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1666431820,441535197,2628535476,441535197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190765,1,'web-covered blouse','Armor',2439,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-430523002,-1609070049,3864444294,2685897247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190766,1,'web-covered cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-924620020,778746198,3370347276,778746198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190767,1,'web-covered cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,145046014,-2080569146,145046014,2214398150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190768,1,'web-covered cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,1269746834,1663511613,1269746834,1663511613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190769,1,'web-covered mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-1995989735,-1584497226,2298977561,2710470070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190770,1,'web-covered pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,1229408405,-554266801,1229408405,3740700495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190771,1,'web-covered slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-1341005970,-1473311373,2953961326,2821655923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190772,1,'Webbed Gem','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,882653450,357289281,882653450,357289281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190773,1,'Webbed Pants','Armor',1742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,954404646,-787731478,954404646,3507235818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190774,1,'weed woven breeches','Armor',1507,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,-2124392270,-1446956377,2170575026,2848010919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190775,1,'Weight of the Titans','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-951663092,1831307156,3343304204,1831307156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190776,1,'Weighted Gauntlets of the Void','Armor',2902,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,541168820,-1740851490,541168820,2554115806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190777,1,'Weighted Girdle of Strife','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,-1694734953,-716294593,2600232343,3578672703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190778,1,'Weighted Girdle of Worth','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1610385193,1144777730,2684582103,1144777730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190779,1,'Welded Cincture of the Lost','Armor',2186,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1954100872,-1345589770,1954100872,2949377526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190780,1,'Welded Iron Bangle','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1391898164,-1341655221,2903069132,2953312075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190781,1,'Wellspring Bangle','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1972763219,329755231,2322204077,329755231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190782,1,'Wellspring Belt','Armor',2187,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,2100937125,-499418532,2100937125,3795548764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190783,1,'Wellspring Bracelet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,68710597,1694225486,68710597,1694225486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190784,1,'Wellspring Choker','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1349446410,912046852,2945520886,912046852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190785,1,'Wellspring Earring','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1720403669,-899749964,2574563627,3395217332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190786,1,'Wellspring Hoop','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,861090765,-1403942860,861090765,2891024436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190787,1,'Wellspring Hoop of Souls','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-411333120,839355554,3883634176,839355554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190788,1,'Wellspring Necklace','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-984844627,-1515204058,3310122669,2779763238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190789,1,'Wellspring Ring','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1833808894,229701627,2461158402,229701627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190790,1,'Wellspring Sash','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1271794514,-724782933,1271794514,3570184363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190791,1,'Wellspring Signet','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1153732372,586604318,3141234924,586604318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190792,1,'Wellwisher''s Cap','Armor',1401,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881197471448,0,1753769413,1570285730,1753769413,1570285730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190793,1,'Wen Wen''s Rose Colored Stone','Armor',3835,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1754905812,645852357,1754905812,645852357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190794,1,'Werewolf Bone Spike','Armor',3469,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-549314048,-1191081698,3745653248,3103885598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190795,1,'Werewolf Fang Hoop','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1564296037,783200159,1564296037,783200159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190796,1,'Werewolf Fang Stud','Armor',588,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1621225932,322051382,1621225932,322051382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190797,1,'Werewolf Hide Cuff','Armor',1469,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,815506073,1066876482,815506073,1066876482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190798,1,'Werewolf Loop of the Unkind','Armor',3438,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,534265525,-1578486438,534265525,2716480858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190799,1,'Werewolf Ring of the Unkind','Armor',3434,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,1921704446,1079758087,1921704446,1079758087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190800,1,'Werewolf Ringlet of the Unkind','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,2090400568,-472897278,2090400568,3822070018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190801,1,'Werewolf Signet of the Unkind','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,668862684,166822654,668862684,166822654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190802,1,'Whale Bone Armguards of the Othmir','Armor',2409,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,1871241074,598709600,1871241074,598709600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190803,1,'Whale Bone Boots of the Othmir','Armor',2408,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,-1715167501,589794211,2579799795,589794211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190804,1,'Whale Bone Breastplate of the Othmir','Armor',2407,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,109974391,724348464,109974391,724348464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190805,1,'Whale Bone Crown of the Othmir','Armor',2411,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,12598432,-1201028679,12598432,3093938617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190806,1,'Whale Bone Gauntlets of the Othmir','Armor',2410,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,-1679518920,1038967406,2615448376,1038967406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190807,1,'Whale Bone Legguards of the Othmir','Armor',2412,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,1512802742,-1256070901,1512802742,3038896395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190808,1,'Whetstone Ring','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,2039896083,861522283,2039896083,861522283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190809,1,'Whimsical Cloak','Armor',1099,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,-1773886923,1310857949,2521080373,1310857949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190810,1,'Whipmaster Shackles','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1919565655,-791369595,1919565655,3503597701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190811,1,'Whipmaster Waist Restraint','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,446988315,-388598277,446988315,3906369019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190812,1,'Whirling Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-485446155,-474693229,3809521141,3820274067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190813,1,'Whirling Sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1455020724,-560643136,1455020724,3734324160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190814,1,'Whispered Wristguards ','Armor',2884,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,-627477712,2018372972,3667489584,2018372972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190815,1,'Whispering Bracelet','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-138674388,-127953163,4156292908,4167014133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190816,1,'Whispering Leaf Earring','Armor',337,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,1950206933,1662612321,1950206933,1662612321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190817,1,'Whispering Skull Cap','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1856827355,-268105807,1856827355,4026861489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190818,1,'Whispersilk Leggings','Armor',3635,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1729639483,372287658,1729639483,372287658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190819,1,'Whispersilk Tunic','Armor',3631,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1782915241,1335249614,2512052055,1335249614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190820,1,'Whispersilk Wristguards','Armor',3633,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,289338870,-1298127205,289338870,2996840091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190821,1,'Whisperweave Chestwrap','Armor',1509,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1033880669,-549322504,1033880669,3745644792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190822,1,'Whisperweave Handwraps','Armor',3280,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1594538990,-96336202,2700428306,4198631094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190823,1,'Whisperweave Legwraps','Armor',3281,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,635202454,-568337233,635202454,3726630063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190824,1,'white and gold fancy legwear','Armor',1739,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-673398791,-872679713,3621568505,3422287583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190825,1,'white and gold fancy top','Armor',1741,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1167816681,-140849487,3127150615,4154117809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190826,1,'white ceremonial gi','Armor',2380,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1154061533,1940165942,3140905763,1940165942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190827,1,'White Dragon Scale vambraces','Armor',2746,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-631155381,-473155629,3663811915,3821811667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190828,1,'White Dragonscale Cloak','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-343801993,484417610,3951165303,484417610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190829,1,'White Festive Cap','Armor',2855,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1566136863,1579717735,2728830433,1579717735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190830,1,'white formal outfit','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1634513952,-1260230295,1634513952,3034737001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190831,1,'white formal outfit','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-292923245,-1260230295,4002044051,3034737001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190832,1,'White Gold Bangle','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-299746178,-1606226016,3995221118,2688741280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190833,1,'White Gold Necklace','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,586909731,809314734,586909731,809314734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190834,1,'White Komodo Skin Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,711438061,1771455067,711438061,1771455067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190835,1,'White Mole Cape','Armor',1101,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243982552,0,1751831506,1668263526,1751831506,1668263526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190836,1,'White Scale Earring','Armor',2021,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,785291549,-1034005952,785291549,3260961344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190837,1,'white striped bear skin boots','Armor',1419,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-141139080,-99479213,4153828216,4195488083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190838,1,'White Unicorn Horn Wristlet','Armor',385,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,692,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2142827918,-1220774862,2142827918,3074192434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190839,1,'White-hot Ring','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1345597010,-1507175941,2949370286,2787791355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190840,1,'Whiteout Helmet','Armor',1611,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195675648,0,1659073317,-1138564150,1659073317,3156403146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190841,1,'Whiteout Spauders','Armor',1613,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881195675648,0,-746691611,-2123172739,3548275685,2171794557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190842,1,'Whiteout Wraps','Armor',1609,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881195675648,0,-740547437,1753150894,3554419859,1753150894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190843,1,'Whitestone Mantle','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1392274159,1464192421,1392274159,1464192421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190844,1,'Whittier''s Linen Surcoat','Armor',2443,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1883034576600,0,519841922,326272245,519841922,326272245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190845,1,'Whittier''s Splinted Breastplate','Armor',218,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,26136,0,-1354183810,1528287963,2940783486,1528287963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190846,1,'Whittled Treant Bark Circlet','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2143785487,-916363252,2143785487,3378604044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190847,1,'Wicked Cutthroat''s Chain Gloves','Armor',2890,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,254607027,-21815839,254607027,4273151457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190848,1,'Wicked Cutthroat''s Chain Gloves of Pure Darkness','Armor',3679,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1352859063,1915202928,2942108233,1915202928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190849,1,'Wicked Cutthroat''s Chain Gloves of the Heartstriker','Armor',3305,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,570510954,-797048466,570510954,3497918830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190850,1,'Wicked Cutthroat''s Chain Helmet','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,316610079,-1638417511,316610079,2656549785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190851,1,'Wicked Cutthroat''s Chain Helmet of Pure Darkness','Armor',3350,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-255277754,-490173214,4039689542,3804794082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190852,1,'Wicked Cutthroat''s Chain Leggings','Armor',3357,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1253261792,-522557600,3041705504,3772409696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190853,1,'Wicked Cutthroat''s Chain Leggings of Pure Darkness','Armor',1430,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1465609593,-37904498,1465609593,4257062798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190854,1,'Wicked Cutthroat''s Chain Leggings of the Heartstriker','Armor',3300,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1948093425,-1836158704,1948093425,2458808592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190855,1,'Wicked Cutthroat''s Chain Shoes','Armor',1615,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1148107960,-398473923,3146859336,3896493373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190856,1,'Wicked Cutthroat''s Chain Shoes of Pure Darkness','Armor',3288,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1501990929,1695639066,1501990929,1695639066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190857,1,'Wicked Cutthroat''s Chain Shoes of the Heartstriker','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2059433625,1921701011,2059433625,1921701011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190858,1,'Wicked Cutthroat''s Chain Spaulders','Armor',3341,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,108988895,1399862727,108988895,1399862727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190859,1,'Wicked Cutthroat''s Chain Spaulders of Pure Darkness','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1830925725,-210711954,1830925725,4084255342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190860,1,'Wicked Cutthroat''s Chain Spaulders of the Heartstriker','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1766208778,427144866,1766208778,427144866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190861,1,'Wicked Cutthroat''s Chain Tunic','Armor',3298,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1787448525,1219273520,2507518771,1219273520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190862,1,'Wicked Cutthroat''s Chain Tunic of Pure Darkness','Armor',2,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,889475017,1223734236,889475017,1223734236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190863,1,'Wicked Cutthroat''s Chain Tunic of the Heartstriker','Armor',3623,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1202191382,-857022984,3092775914,3437944312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190864,1,'Wicked Cutthroat''s Vambraces','Armor',2876,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-397849616,1320083999,3897117680,1320083999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190865,1,'Wicked Cutthroat''s Vambraces of Pure Darkness','Armor',2876,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1152232473,1887645631,1152232473,1887645631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190866,1,'Wicked Cutthroat''s Vambraces of the Heartstriker','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1895031288,-1836888791,2399936008,2458078505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190867,1,'Wicked Raider''s Chain Gloves','Armor',3286,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1827228151,-815878324,2467739145,3479088972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190868,1,'Wicked Raider''s Chain Helmet','Armor',3327,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,-1613225747,-1346762444,2681741549,2948204852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190869,1,'Wicked Raider''s Chain Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,-986475013,-568572279,3308492283,3726395017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190870,1,'Wicked Raider''s Chain Shoes','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,115114686,1795393427,115114686,1795393427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190871,1,'Wicked Raider''s Chain Spaulders','Armor',3292,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1519383858,-1969706694,1519383858,2325260602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190872,1,'Wicked Raider''s Chain Tunic','Armor',3354,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,243021382,-879697506,243021382,3415269790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190873,1,'Wicked Raider''s Vambraces','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-245296374,1557651292,4049670922,1557651292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190874,1,'Wicked Wand of Malice','Armor',638,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1789520988,2021698216,2505446308,2021698216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190875,1,'widow creeper pants','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,553697735,739771454,553697735,739771454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190876,1,'Widower''s Tear','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1213756976,1870348812,1213756976,1870348812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190877,1,'Wild Chain Coif','Armor',1520,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197274648,0,-138889592,-1625504717,4156077704,2669462579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190878,1,'Wild Yeti-furred Spaulders','Armor',3240,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1366747303,1239119036,2928219993,1239119036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190879,1,'Wild''s Call Shoulderpads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,196608,0,-63902904,2056452167,4231064392,2056452167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190880,1,'Wilderness Boots','Armor',467,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,-675397225,-838935265,3619570071,3456032031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190881,1,'Wilderness Warrior''s Gloves','Armor',1428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,514,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2064990577,1488685061,2229976719,1488685061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190882,1,'Wilderness Warrior''s Jerkin','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,514,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1280988052,-1878301410,1280988052,2416665886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190883,1,'Wilderness Warrior''s Leggings','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,514,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1417390402,1521324107,1417390402,1521324107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190884,1,'Wilderness Warrior''s Moccasins','Armor',1426,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,514,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-551645048,-1496515051,3743322248,2798452245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190885,1,'Wilderness Warrior''s Shoulderpads','Armor',1431,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,514,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,353337407,1936154164,353337407,1936154164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190886,1,'Wilderness Warrior''s Skullcap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,514,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1749349956,1720897357,1749349956,1720897357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190887,1,'Wildhide Boots','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,-25425978,274773179,4269541318,274773179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190888,1,'Wildhide Bracers','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,47988517,-903531340,47988517,3391435956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190889,1,'Wildhide Shoulderpads','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,-1437548647,671163169,2857418649,671163169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190890,1,'Wildhorn Belt','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-2067143411,886204236,2227823885,886204236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190891,1,'Wildhorn''s Hide Armwraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243956416,0,131689602,581594575,131689602,581594575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190892,1,'Wildhorn''s Hide Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243956416,0,722504656,2139946393,722504656,2139946393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190893,1,'Wildhorn''s Hide Cowl','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243956416,0,-1307301501,-818199211,2987665795,3476768085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190894,1,'Wildhorn''s Hide Kejaan','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,-1537493488,467551057,2757473808,467551057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190895,1,'Wildhorn''s Hide Legwraps','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243956416,0,-385901419,-1169295048,3909065877,3125672248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190896,1,'Wildhorn''s Hide Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243956416,0,-1189460385,-703226437,3105506911,3591740859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190897,1,'Wildhorn''s Hide Wraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243956416,0,959526495,453870119,959526495,453870119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190898,1,'Wildwood Twisted Gloves','Armor',1470,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243982552,0,975650912,549997219,975650912,549997219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190899,1,'Wildwood Twisted Leggings','Armor',1472,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,-354627726,-677752629,3940339570,3617214667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190900,1,'Wildwood Twisted Shoulder Pads','Armor',1466,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,-514099395,-207229288,3780867901,4087738008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190901,1,'Wildwood Twisted Skullcap','Armor',1471,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-341346127,-341504051,3953621169,3953463245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190902,1,'Wilhelm''s Stylish Choker','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1429723276,-373253671,1429723276,3921713625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190903,1,'Will Infused Wristlet','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1542745383,431801942,2752221913,431801942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190904,1,'Will of Zek','Armor',610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,830284633,-159233058,830284633,4135734238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190905,1,'Will-bender of Drudhi-kha','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1921462031,168445287,1921462031,168445287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190906,1,'willow braided necklace','Armor',581,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-100931090,2026025963,4194036206,2026025963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190907,1,'Wind Rider''s Gloves','Armor',1407,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1240829805,1770365346,3054137491,1770365346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190908,1,'Wind Riders Pants','Armor',2895,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1715557134,1258974169,1715557134,1258974169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190909,1,'Wind Riders Skullcap','Armor',2882,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,47887385,-1712178598,47887385,2582788698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190910,1,'Wind Riders Tunic','Armor',2893,NULL,0,9,2897193374,2897193374,1,20,'When activated, Distracting Aura will lower the hate of any group that is attacking the priest.  The magical properties  last for 30 seconds, and can be used once every 30 minutes.',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1794048,0,890413994,-2094370391,890413994,2200596905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190911,1,'Wind Scoured Chaplain''s Circlet','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1565686518,1099393430,2729280778,1099393430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190912,1,'Wind Scoured Researcher''s Circlet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,19213950,-1459973494,19213950,2834993802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190913,1,'Wind Scoured Warrior''s Circlet','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1390066971,853780056,1390066971,853780056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190914,1,'Wind Scouted Explorer''s Circlet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-705218575,-1211532536,3589748721,3083434760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190915,1,'Wind Worn Ring','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,788,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1703106817,307099007,1703106817,307099007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190916,1,'Wind-Etched Armguards','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,196608,0,21953919,109603056,21953919,109603056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190917,1,'Wind-Etched Legplates','Armor',1696,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197274648,0,1287321463,1266443000,1287321463,1266443000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190918,1,'Wind-Imbued Cloak of the Aeromancer','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2070970890,-1056051837,2070970890,3238915459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190919,1,'Wind-Imbued Cloak of the Sky Warrior','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-516623780,-418322081,3778343516,3876645215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190920,1,'Wind-Imbued Cloak of the Skystalker','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,693223519,1464026952,693223519,1464026952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190921,1,'Wind-Imbued Cloak of the Twilight Priest','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1152241432,-525527788,3142725864,3769439508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190922,1,'Wind-Scoured Confessor''s Bracelet','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2063715822,-1337375023,2063715822,2957592273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190923,1,'Wind-Scoured Defender''s Bracelet','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-279038298,-213051601,4015928998,4081915695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190924,1,'Wind-Scoured Ritualist''s Bracelet','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1718448917,1627900588,2576518379,1627900588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190925,1,'Wind-Scoured Stalker''s Bracelet','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1328604684,-1492333717,1328604684,2802633579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190926,1,'Wind-worked Hauberk','Armor',2894,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197274648,0,-61454384,-897064764,4233512912,3397902532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190927,1,'Windcaller''s Boots','Armor',1482,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,196608,0,-1924710090,987721267,2370257206,987721267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190928,1,'Windcaller''s Bracers','Armor',1469,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,196608,0,-1564824386,1601779586,2730142910,1601779586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190929,1,'Windcaller''s Gloves','Armor',1470,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,196608,0,1895704280,2123830308,1895704280,2123830308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190930,1,'Windcaller''s Helm','Armor',1471,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,196608,0,339993445,1196647331,339993445,1196647331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190931,1,'Windcaller''s Leggings','Armor',1472,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,196608,0,1319655027,797670635,1319655027,797670635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190932,1,'Windcaller''s Shoulderpads','Armor',1473,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,196608,0,-1764730600,2101700706,2530236696,2101700706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190933,1,'Windcaller''s Tunic','Armor',1467,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,196608,0,-309025129,163753381,3985942167,163753381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190934,1,'windcloth blouse','Armor',2551,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2061542387,-641534837,2233424909,3653432459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190935,1,'Windcloth Cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,138335163,-1282459834,138335163,3012507462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190936,1,'windcloth cap','Armor',1506,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,5177023,951859795,5177023,951859795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190937,1,'Windcloth Cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,630198158,602213806,630198158,602213806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190938,1,'windcloth cuffs','Armor',1504,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,69443215,1793137716,69443215,1793137716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190939,1,'windcloth mitts','Armor',1505,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-963981564,-1471656513,3330985732,2823310783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190940,1,'Windcloth Mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-415670779,-515089371,3879296517,3779877925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190941,1,'Windcloth Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1562705229,848041983,1562705229,848041983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190942,1,'windcloth pantaloons','Armor',1507,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,775882646,1731019812,775882646,1731019812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190943,1,'Windcloth Robe','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-231088374,941331302,4063878922,941331302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190944,1,'windcloth sash','Armor',1105,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-249345734,-905490110,4045621562,3389477186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190945,1,'windcloth scarf','Armor',1232,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1739226072,961521358,1739226072,961521358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190946,1,'windcloth shawl','Armor',1508,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,489602607,1944861844,489602607,1944861844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190947,1,'Windcloth Slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2070209486,-1366311451,2224757810,2928655845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190948,1,'windcloth slippers','Armor',1503,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1083494583,180316035,3211472713,180316035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190949,1,'Windforged Boots','Armor',1727,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,273974586,900043138,273974586,900043138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190950,1,'Windforged Bracers','Armor',1728,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,540838809,-1884993396,540838809,2409973900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190951,1,'Windhowler Band','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,-1428940659,-1911560211,2866026637,2383407085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190952,1,'Windhowler Shoulderpads','Armor',3223,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1837105152,0,235392659,1358612991,235392659,1358612991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190953,1,'Windruned Boots','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,-323072224,-2113067502,3971895072,2181899794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190954,1,'Windspun Robe','Armor',2378,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1883034576600,0,-825182705,-1951743971,3469784591,2343223325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190955,1,'Windstalker Devout Armlet','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1393580447,291853263,2901386849,291853263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190956,1,'Windstalker Hoop of Haunt','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1077184525,-824850131,3217782771,3470117165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190957,1,'Windstalker Martial Armlet','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,932005211,-1337975184,932005211,2956992112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190958,1,'Windstalker Outrider''s Armlet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1522545718,414369072,2772421578,414369072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190959,1,'Windstalkers Trinket of Solitude','Armor',2930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,78018855,1968453846,78018855,1968453846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190960,1,'Windstone Bracelet','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,-834228176,546101199,3460739120,546101199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190961,1,'Windswept Robes','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1911019968,-1387842702,1911019968,2907124594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190962,1,'Windtorn Armguards','Armor',3066,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,73678185,-2068557107,73678185,2226410189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190963,1,'Windul''s Heavy Wristguards','Armor',1518,NULL,0,5,2897193374,2897193374,270,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197471448,0,-4030493,901743969,4290936803,901743969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190964,1,'Windwalker''s Autumn Weave Bands of Regrowth','Armor',1490,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1337640267,-2068698543,1337640267,2226268753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190965,1,'Windwalker''s Autumn Weave Cap of Regrowth','Armor',1457,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-936741360,1493869873,3358225936,1493869873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190966,1,'Windwalker''s Autumn Weave Leather Boots of Regrowth','Armor',1419,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1633952583,106633407,1633952583,106633407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190967,1,'Windwalker''s Autumn Weave Leather Gloves of Regrowth','Armor',1463,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1839982968,-78895510,2454984328,4216071786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190968,1,'Windwalker''s Autumn Weave Leather Pants of Regrowth','Armor',2895,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1874452015,1548696646,1874452015,1548696646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190969,1,'Windwalker''s Bands','Armor',2402,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1413681832,-953825390,1413681832,3341141906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190970,1,'Windwalker''s Bands','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,835365820,-953825390,835365820,3341141906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190971,1,'Windwalker''s Bands of Regrowth','Armor',1406,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1597198264,-1709302949,2697769032,2585664347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190972,1,'Windwalker''s Blood Moon Bands','Armor',3625,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1990515670,-842743218,2304451626,3452224078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190973,1,'Windwalker''s Blood Moon Bands of Regrowth','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,2111080138,-973915,2111080138,4293993381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190974,1,'Windwalker''s Blood Moon Cap','Armor',3617,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1973677495,1401456424,1973677495,1401456424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190975,1,'Windwalker''s Blood Moon Cap of Regrowth','Armor',1408,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1475634923,424681826,2819332373,424681826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190976,1,'Windwalker''s Blood Moon Leather Boots','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-588400416,-71817722,3706566880,4223149574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190977,1,'Windwalker''s Blood Moon Leather Boots of Regrowth','Armor',2898,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,21351490,-282267968,21351490,4012699328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190978,1,'Windwalker''s Blood Moon Leather Gloves of Regrowth','Armor',3616,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1567080795,991903025,1567080795,991903025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190979,1,'Windwalker''s Blood Moon Leather Pants','Armor',3628,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-768588408,8781792,3526378888,8781792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190980,1,'Windwalker''s Blood Moon Leather Pants of Regrowth','Armor',1500,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,261632298,-1254569415,261632298,3040397881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190981,1,'Windwalker''s Blood Moon Shoulder Pads','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1612193914,843824528,1612193914,843824528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190982,1,'Windwalker''s Blood Moon Shoulder Pads of Regrowth','Armor',3355,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1925337049,2045197733,1925337049,2045197733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190983,1,'Windwalker''s Blood Moon Tunic of Regrowth','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-952202021,2122295624,3342765275,2122295624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190984,1,'Windwalker''s Cap','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1741341090,-152366749,2553626206,4142600547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190985,1,'Windwalker''s Cap','Armor',1471,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-1760326168,-152366749,2534641128,4142600547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190986,1,'Windwalker''s Cap of Regrowth','Armor',1492,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1167936252,-35622565,1167936252,4259344731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190987,1,'Windwalker''s Collar','Armor',3266,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,180360867,139412379,180360867,139412379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190988,1,'Windwalker''s Dark Eclipse Bands of Regrowth','Armor',3615,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,777119594,1493811754,777119594,1493811754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190989,1,'Windwalker''s Dark Eclipse Cap of Regrowth','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-479442293,-1416235250,3815525003,2878732046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190990,1,'Windwalker''s Dark Eclipse Leather Boots of Regrowth','Armor',1468,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1243750364,-968481449,1243750364,3326485847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190991,1,'Windwalker''s Dark Eclipse Leather Gloves of Regrowth','Armor',231,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,612833564,1432178973,612833564,1432178973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190992,1,'Windwalker''s Dark Eclipse Leather Pants of Regrowth','Armor',2895,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1157620404,-1672347218,1157620404,2622620078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190993,1,'Windwalker''s Dark Eclipse Shoulder Pads of Regrowth','Armor',2899,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-899979129,1351480882,3394988167,1351480882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190994,1,'Windwalker''s Dark Eclipse Tunic of Regrowth','Armor',3613,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1092725604,-662222649,3202241692,3632744647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190995,1,'Windwalker''s Gloves','Armor',1414,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1867771376,-1005516921,1867771376,3289450375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190996,1,'Windwalker''s Hood','Armor',1415,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1661707702,-1906845145,1661707702,2388122151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190997,1,'Windwalker''s Leather Boots','Armor',3353,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,236400571,1872411252,236400571,1872411252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10190998,1,'Windwalker''s Leather Boots','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,830171913,1872411252,830171913,1872411252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10190999,1,'Windwalker''s Leather Boots of Regrowth','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-321708117,679564007,3973259179,679564007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191000,1,'Windwalker''s Leather Gloves','Armor',3626,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,243099037,-1770355261,243099037,2524612035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191001,1,'Windwalker''s Leather Gloves','Armor',3616,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-478901973,-1770355261,3816065323,2524612035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191002,1,'Windwalker''s Leather Pants','Armor',1458,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-839370498,-1800969326,3455596798,2493997970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191003,1,'Windwalker''s Leather Pants','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1067882081,-1800969326,1067882081,2493997970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191004,1,'Windwalker''s Leather Pants of Regrowth','Armor',1409,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-502340925,1922397726,3792626371,1922397726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191005,1,'Windwalker''s Robe','Armor',2445,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,219346126,1935287047,219346126,1935287047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191006,1,'Windwalker''s Shoulder Pads','Armor',2406,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,2018330675,-1503059486,2018330675,2791907810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191007,1,'Windwalker''s Shoulder Pads','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1668536896,-1503059486,1668536896,2791907810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191008,1,'Windwalker''s Shoulder Pads of Regrowth','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1906947555,-1102413438,1906947555,3192553858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191009,1,'Windwalker''s Slippers','Armor',1412,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-99678235,-534301233,4195289061,3760666063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191010,1,'Windwalker''s Tunic','Armor',1495,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1809569763,1608977233,2485397533,1608977233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191011,1,'Wing of the Nightwalker','Armor',1515,NULL,0,9,3539032716,3539032716,285,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1883034576600,0,1558990367,179584652,1558990367,179584652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191012,1,'Wingblade Sabatons','Armor',2904,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,1205078901,-1562981790,1205078901,2731985506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191013,1,'Wingcrest Cabasset','Armor',1695,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,-418620981,-1268801935,3876346315,3026165361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191014,1,'Wingcrest Chain Cuirass','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,-1704044490,1508907314,2590922806,1508907314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191015,1,'Winged Baublestone','Armor',154,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,207997330944,0,165341057,-1298605393,165341057,2996361903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191016,1,'Winged Choker','Armor',579,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,-1093731736,741353444,3201235560,741353444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191017,1,'Winged Necklace','Armor',385,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1832652569,40428745,1832652569,40428745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191018,1,'Winged Ravager''s Legging','Armor',1577,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,-597171486,230295943,3697795810,230295943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191019,1,'Winged Snake Skin Boots','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,-1513110419,1709952708,2781856877,1709952708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191020,1,'Wingles Magical Gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1046532339,1519354180,3248434957,1519354180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191021,1,'Wings of Deception','Armor',1837,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-718597871,1547021768,3576369425,1547021768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191022,1,'Wings of Shadow','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,997105098,109509503,997105098,109509503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191023,1,'Wings of the Dragonborn','Armor',2906,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-258063665,-1931242677,4036903631,2363724619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191024,1,'Wings of the Fallen','Armor',3847,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-1002054709,-632918364,3292912587,3662048932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191025,1,'Wings of the League','Armor',1900,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-424193962,-1385031705,3870773334,2909935591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191026,1,'Wingshadow Shawl','Armor',1459,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197274648,0,-740510087,1809914657,3554457209,1809914657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191027,1,'Winter''s Deep Tartan Cloak','Armor',1097,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-365567462,-1623739370,3929399834,2671227926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191028,1,'Winter''s Mind Cloak','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-216446899,-616655085,4078520397,3678312211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191029,1,'Winter''s Pendant','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-461404477,-1469258892,3833562819,2825708404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191030,1,'Winterblight Cowl','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,196608,0,-1220601359,-780495696,3074365937,3514471600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191031,1,'Winterblight Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,196608,0,-530116233,-1710426389,3764851063,2584540907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191032,1,'Winterpriest''s Gauntlets','Armor',1568,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,26136,0,-568429466,-868287465,3726537830,3426679831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191033,1,'Winterwarden''s Handcoverings','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1881197471448,0,-1784567976,1215306551,2510399320,1215306551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191034,1,'Wintery Stud','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1908939047,435605590,1908939047,435605590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191035,1,'Wired Gauntlets','Armor',226,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1881197274648,0,1305079277,1103861666,1305079277,1103861666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191036,1,'Wisdom of Ro','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1110432896,2001017637,1110432896,2001017637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191037,1,'Wisdom of the Taloned Vigil','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,-453335037,-1832112623,3841632259,2462854673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191038,1,'Wiseman''s Skullcap','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-642554390,589209649,3652412906,589209649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191039,1,'Wish Formed Boots','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243982552,0,-2086687636,-2140529836,2208279660,2154437460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191040,1,'Wish-Forged Cuirass','Armor',2744,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1536,0,1892986527,918423238,1892986527,918423238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191041,1,'Wish-Forged Pauldrons','Armor',1725,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1690003572,-674241575,1690003572,3620725721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191042,1,'Wish-Forged Vambraces','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,1048058075,-1928555658,1048058075,2366411638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191043,1,'Wishbringer Shoulder Pads','Armor',1522,NULL,0,6,2897193374,2897193374,285,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,57,0,57,1881197471448,0,-1781872076,852447659,2513095220,852447659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191044,1,'Wisp Buckled Belt','Armor',757,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,683250566,-1407480219,683250566,2887487077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191045,1,'Wisp Dust Flecked Cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,6281081087704,0,957591207,-538140592,957591207,3756826704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191046,1,'Wisp Glowing Acolyte''s Circlet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1463345701,-1706570572,2831621595,2588396724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191047,1,'Wisp Glowing Arcanist''s Circlet','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2137091466,1551567647,2157875830,1551567647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191048,1,'Wisp Glowing Warrior''s Circlet','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1073400612,-158892691,3221566684,4136074605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191049,1,'Wisp Glowing Wayfarer''s Circlet','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1196685982,-1087337213,3098281314,3207630083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191050,1,'Wisp of Dark Conjury','Armor',596,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281081087704,0,-1107684933,534553225,3187282363,534553225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191051,1,'Wisp Woven Sleeves','Armor',221,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,-1640873104,290170327,2654094192,290170327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191052,1,'Wispy Cloak','Armor',1099,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,-105423383,2021872457,4189543913,2021872457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191053,1,'Wispy Wanderer''s Wrap','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2051409484,620278381,2051409484,620278381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191054,1,'Wistful Cloak','Armor',1099,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1794225603,-1573482583,1794225603,2721484713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191055,1,'Witch Doctors Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1760363408,-1429939818,1760363408,2865027478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191056,1,'Witchbone Hoop','Armor',2215,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1795584,0,-1581751295,1607097886,2713216001,1607097886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191057,1,'Witchdoctor''s Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,378,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1048576,0,1286053937,1586011981,1286053937,1586011981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191058,1,'Witchdoctor''s Chain Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243785752,0,-2076226413,594938849,2218740883,594938849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191059,1,'Witchdoctor''s Chestguard','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,378,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1048576,0,-98553081,632268592,4196414215,632268592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191060,1,'Witchdoctor''s Dark Awakening Chain Boots of Commanding','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1212227985,1765618989,1212227985,1765618989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191061,1,'Witchdoctor''s Dark Awakening Chain Cuffs','Armor',1427,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,704287729,-529566835,704287729,3765400461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191062,1,'Witchdoctor''s Dark Awakening Chain Cuffs of Commanding','Armor',1546,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,-1356355891,-2100775998,2938611405,2194191298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191063,1,'Witchdoctor''s Dark Awakening Chausses','Armor',3349,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,808325490,972918843,808325490,972918843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191064,1,'Witchdoctor''s Dark Awakening Chausses of Commanding','Armor',3357,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1184685305,-1257633256,1184685305,3037334040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191065,1,'Witchdoctor''s Dark Awakening Coif','Armor',1429,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1749173939,-1645219403,2545793357,2649747893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191066,1,'Witchdoctor''s Dark Awakening Coif of Commanding','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-519080762,-1895823096,3775886534,2399144200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191067,1,'Witchdoctor''s Dark Awakening Handguards','Armor',2890,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2016302066,-783463533,2278665230,3511503763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191068,1,'Witchdoctor''s Dark Awakening Handguards of Commanding','Armor',2875,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1815001668,1869952471,2479965628,1869952471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191069,1,'Witchdoctor''s Dark Awakening Hauberk','Armor',3654,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,159909948,1703764290,159909948,1703764290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191070,1,'Witchdoctor''s Dark Awakening Spaulders','Armor',3304,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6279243785752,0,2091158107,1304756969,2091158107,1304756969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191071,1,'Witchdoctor''s Dark Awakening Spaulders of Commanding','Armor',3688,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1028729406,-655114809,1028729406,3639852487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191072,1,'Witchdoctor''s Handguards','Armor',3343,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-699725390,1338838444,3595241906,1338838444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191073,1,'Witchdoctor''s Handguards','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,378,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1048576,0,-1874683493,1338838444,2420283803,1338838444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191074,1,'Witchdoctor''s Helm','Armor',3301,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,378,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1048576,0,-472059421,2064309690,3822907875,2064309690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191075,1,'Witchdoctor''s Ill Omen Chain Boots','Armor',1447,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,-259306910,-1311794044,4035660386,2983173252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191076,1,'Witchdoctor''s Ill Omen Chain Boots of Commanding','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-1533113622,1689374722,2761853674,1689374722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191077,1,'Witchdoctor''s Ill Omen Chain Cuffs','Armor',1581,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1552200087,-1003599469,2742767209,3291367827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191078,1,'Witchdoctor''s Ill Omen Chain Cuffs of Commanding','Armor',1476,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,430966694,-1891346707,430966694,2403620589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191079,1,'Witchdoctor''s Ill Omen Chausses','Armor',3284,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,862215463,1290881393,862215463,1290881393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191080,1,'Witchdoctor''s Ill Omen Chausses of Commanding','Armor',3337,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,943045492,-2104587060,943045492,2190380236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191081,1,'Witchdoctor''s Ill Omen Coif','Armor',3342,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243785752,0,1771038769,336384027,1771038769,336384027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191082,1,'Witchdoctor''s Ill Omen Coif of Commanding','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1616506037,1472431040,2678461259,1472431040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191083,1,'Witchdoctor''s Ill Omen Handguards','Armor',1617,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,478510910,617935712,478510910,617935712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191084,1,'Witchdoctor''s Ill Omen Handguards of Commanding','Armor',1638,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-779939806,-1896209315,3515027490,2398757981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191085,1,'Witchdoctor''s Ill Omen Hauberk','Armor',3682,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-2114977935,66566016,2179989361,66566016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191086,1,'Witchdoctor''s Ill Omen Hauberk of Commanding','Armor',1446,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,1904901520,1013460215,1904901520,1013460215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191087,1,'Witchdoctor''s Ill Omen Spaulders','Armor',1452,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-1905860723,-608590146,2389106573,3686377150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191088,1,'Witchdoctor''s Ill Omen Spaulders of Commanding','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,916588075,1501179788,916588075,1501179788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191089,1,'Witchdoctor''s Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,378,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1048576,0,665365309,-1991496322,665365309,2303470974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191090,1,'Witchdoctor''s Primal Wrath Chain Boots','Armor',1433,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-768850079,-663456346,3526117217,3631510950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191091,1,'Witchdoctor''s Primal Wrath Chain Boots of Commanding','Armor',1433,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1056173082,1330826369,1056173082,1330826369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191092,1,'Witchdoctor''s Primal Wrath Chain Cuffs','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243785752,0,-1982455301,-1382702927,2312511995,2912264369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191093,1,'Witchdoctor''s Primal Wrath Chain Cuffs of Commanding','Armor',1511,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243785752,0,252384455,-1532540306,252384455,2762426990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191094,1,'Witchdoctor''s Primal Wrath Chausses','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-588137975,1809200955,3706829321,1809200955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191095,1,'Witchdoctor''s Primal Wrath Chausses of Commanding','Armor',3291,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1438419070,-1843627599,2856548226,2451339697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191096,1,'Witchdoctor''s Primal Wrath Coif','Armor',2882,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,2070024758,1824084208,2070024758,1824084208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191097,1,'Witchdoctor''s Primal Wrath Coif of Commanding','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,231792573,529752243,231792573,529752243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191098,1,'Witchdoctor''s Primal Wrath Handguards','Armor',3685,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,-2893406,-1711329293,4292073890,2583638003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191099,1,'Witchdoctor''s Primal Wrath Handguards of Commanding','Armor',3657,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-338481136,-641976857,3956486160,3652990439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191100,1,'Witchdoctor''s Primal Wrath Hauberk','Armor',2878,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,1703580706,650663921,1703580706,650663921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191101,1,'Witchdoctor''s Primal Wrath Hauberk of Commanding','Armor',1579,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,495509902,1961298797,495509902,1961298797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191102,1,'Witchdoctor''s Primal Wrath Spaulders','Armor',3326,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243785752,0,602426692,1301752142,602426692,1301752142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191103,1,'Witchdoctor''s Primal Wrath Spaulders of Commanding','Armor',3335,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,1646128417,2011083000,1646128417,2011083000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191104,1,'Witchdoctor''s Shoulder Pads','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,378,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1048576,0,-1923755360,535505125,2371211936,535505125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191105,1,'Witchdoctor''s Spaulders','Armor',1417,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1465717634,-1458135314,1465717634,2836831982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191106,1,'Witchdoctor''s Wristguards','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,378,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1048576,0,-1627013014,661121777,2667954282,661121777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191107,1,'Withered Chainlink Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1265115803,-1245380739,1265115803,3049586557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191108,1,'Withered Chainlink Bracers','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,925976567,-1232373312,925976567,3062593984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191109,1,'Withered Chainlink Chestguard','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1161123489,2074261046,1161123489,2074261046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191110,1,'Withered Chainlink Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-764641080,158334309,3530326216,158334309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191111,1,'Withered Chainlink Gloves','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-664807698,-277060830,3630159598,4017906466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191112,1,'Withered Chainlink Leggings','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-2004404770,-1213157863,2290562526,3081809433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191113,1,'Withered Lotus Wrist Wraps','Armor',1630,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,192,0,427813486,-1144040967,427813486,3150926329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191114,1,'Withered Robes of Darkness','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-939784198,-1965064422,3355183098,2329902874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191115,1,'Withered Root Earring','Armor',2225,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,722899050,-921780228,722899050,3373187068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191116,1,'Witherhorn Helm','Armor',1541,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1598976,0,1436428640,341595570,1436428640,341595570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191117,1,'Withering Cloth Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,2121137005,-1990130049,2121137005,2304837247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191118,1,'Withering Cloth Mantle','Armor',535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1630763666,-30207018,2664203630,4264760278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191119,1,'Withering Cloth Pantaloons','Armor',466,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,612781691,-1034733737,612781691,3260233559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191120,1,'Withering Cloth Robe','Armor',2444,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-484114243,1953300319,3810853053,1953300319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191121,1,'Withering Combine Armor Barbute','Armor',1625,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,802678498,1716783053,802678498,1716783053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191122,1,'Withering Combine Armor Bracers','Armor',1623,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1893287661,-1035842456,1893287661,3259124840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191123,1,'Withering Combine Armor Chestplate','Armor',1621,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1636621295,852281007,2658346001,852281007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191124,1,'Withering Combine Armor Gauntlets','Armor',1624,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,52012126,844114938,52012126,844114938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191125,1,'Withering Combine Armor Greaves','Armor',1626,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1966887924,-737110981,1966887924,3557856315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191126,1,'Withering Combine Armor Sabatons','Armor',1622,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1227668303,-1813810867,3067298993,2481156429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191127,1,'Withering Dreams Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1342676080,981780637,2952291216,981780637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191128,1,'Withering Hopes Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1927905795,1827051431,2367061501,1827051431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191129,1,'withering necklace','Armor',581,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,6281081087704,0,-984010627,-942343347,3310956669,3352623949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191130,1,'Withering Sadness Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1281200052,1346582111,3013767244,1346582111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191131,1,'Withering Soul Chainlink Chestguard','Armor',3654,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1323304530,1700412769,2971662766,1700412769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191132,1,'Withering Soul Chainlink Coif','Armor',3658,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,745987806,870094974,745987806,870094974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191133,1,'Withering Soul Chainlink Legguards','Armor',3641,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1990028232,-1229682526,1990028232,3065284770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191134,1,'Withering Soul Chainlink Vambraces','Armor',3652,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-960898079,1232249948,3334069217,1232249948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191135,1,'Withering Treant Barbute','Armor',219,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1040087509,1219177759,3254879787,1219177759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191136,1,'Withering Treant Bracers','Armor',215,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,982700061,-323131718,982700061,3971835578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191137,1,'Withering Treant Breastplate','Armor',218,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,2082900069,34783499,2082900069,34783499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191138,1,'Withering Treant Gauntlets','Armor',214,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-515110870,1524984654,3779856426,1524984654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191139,1,'Withering Treant Greaves','Armor',212,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1729481923,-84951319,2565485373,4210015977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191140,1,'Withering Treant Sabatons','Armor',211,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1527063672,-82821729,1527063672,4212145567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191141,1,'Withering Whispers Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1144646871,-1410361346,1144646871,2884605950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191142,1,'Withertalon Raptor Hide Belt','Armor',2329,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,964922267,-36400433,964922267,4258566863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191143,1,'Wizard''s Banner of War','Armor',2725,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1754216635,548854282,2540750661,548854282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191144,1,'Wizard''s Pants','Armor',1507,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8388608,0,-805992660,468718479,3488974636,468718479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191145,1,'Wizard''s Robe','Armor',2445,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8388608,0,696270650,-1759216039,696270650,2535751257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191146,1,'Wizard''s Slippers','Armor',1503,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8388608,0,120838872,-1186299228,120838872,3108668068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191147,1,'Wizened Wire Wrap','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,968227901,753018756,968227901,753018756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191148,1,'Woeful Boots','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-644839572,955948977,3650127724,955948977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191149,1,'Woeful Boots of Fury','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-859139555,1710619515,3435827741,1710619515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191150,1,'Woeful Circlet','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-946015858,-530172960,3348951438,3764794336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191151,1,'Woeful Circlet of Fury','Armor',953,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,479514502,-1353493607,479514502,2941473689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191152,1,'Woeful Cuirie','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,1565159053,-247371423,1565159053,4047595873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191153,1,'Woeful Cuirie of Fury','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-1738994660,-263263336,2555972636,4031703960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191154,1,'Woeful Gloves','Armor',1477,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-2053105752,2099499993,2241861544,2099499993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191155,1,'Woeful Gloves of Fury','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1583741354,1081263526,1583741354,1081263526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191156,1,'Woeful Leather Leggings','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,332910027,630172226,332910027,630172226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191157,1,'Woeful Leggings','Armor',496,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-415878412,-1952860228,3879088884,2342107068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191158,1,'Woeful Leggings of Fury','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,237696031,-609905055,237696031,3685062241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191159,1,'Wolf Bone Amulet','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,6281081087704,0,493763957,-1159015932,493763957,3135951364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191160,1,'Wolf Fur Bracer','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197274648,0,1933138762,-1810422436,1933138762,2484544860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191161,1,'Wolf''s Maw','Armor',107,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-507459849,1701390499,3787507447,1701390499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191162,1,'Wolf-Fur Tunic','Armor',1411,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,867903248,-330890414,867903248,3964076882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191163,1,'wolf-hide belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,-1103252767,686982078,3191714529,686982078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191164,1,'Wolf-hide Boots','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,812378501,-1056832727,812378501,3238134569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191165,1,'wolf-hide cap','Armor',232,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1881197471448,0,902264502,-2120953040,902264502,2174014256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191166,1,'Wolfmoon Gauntlets','Armor',273,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,26136,0,-492719278,944030947,3802248018,944030947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191167,1,'Wonderous Earring of the Lost','Armor',3461,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1130194324,-933589465,1130194324,3361377831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191168,1,'Wonderous Spike of Fashioned Bone','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,829717529,-1594484071,829717529,2700483225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191169,1,'Wonderous Stud of Faculty','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1989341013,-277902384,2305626283,4017064912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191170,1,'Wonderously Fashionable Band','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1115343216,-18868153,3179624080,4276099143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191171,1,'Wonderously Fashionable Loop','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,899088634,392210242,899088634,392210242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191172,1,'Wonderously Fashionable Ring','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2112275179,971198426,2112275179,971198426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191173,1,'Wonderously Fashionable Ringlet','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1638996139,-1059895212,2655971157,3235072084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191174,1,'Wondrous Chain Helm','Armor',2397,NULL,0,9,2246237129,2246237129,90,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,18,0,18,1881197274648,0,1511545911,1880562826,1511545911,1880562826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191175,1,'Wondrous Charm of Perception','Armor',2811,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1434039462,746186136,1434039462,746186136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191176,1,'Wondrous Golden Tonlets','Armor',2408,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,148853078,1821892539,148853078,1821892539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191177,1,'Wondrous Mitts of Purity','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1661751216,2140562585,1661751216,2140562585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191178,1,'wonkel-reinforced sleeves','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1881197274648,0,-999784819,1983952899,3295182477,1983952899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191179,1,'wonkel-stitched sleeves','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1883034576600,0,-2023522928,2055961200,2271444368,2055961200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191180,1,'wonkel-worked sleeves','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1881197471448,0,-1662573053,-2001671120,2632394243,2293296176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191181,1,'Wooden Dowsing Rod','Armor',882,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-230554851,1394741869,4064412445,1394741869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191182,1,'wooden ring of Tallon','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,1592050754,440252515,1592050754,440252515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191183,1,'Wooden Ring of the Immovable','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-990654316,2094359872,3304312980,2094359872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191184,1,'wooden shoulder pads','Armor',265,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243785752,0,1366427568,1713334592,1366427568,1713334592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191185,1,'Woodland Leggings of Dawn','Armor',3687,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-2073978490,1872765397,2220988806,1872765397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191186,1,'Woodland Protector''s Bands','Armor',3279,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,287801452,-1998145114,287801452,2296822182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191187,1,'Woodland Protector''s Cap','Armor',1422,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-1065829806,384618546,3229137490,384618546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191188,1,'Woodland Protector''s Leather Boots','Armor',1489,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,1501304833,-1617563897,1501304833,2677403399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191189,1,'Woodland Protector''s Leather Gloves','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-929580914,1602660880,3365386382,1602660880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191190,1,'Woodland Protector''s Leather Pants','Armor',1500,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243982552,0,-1701638332,1688745697,2593328964,1688745697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191191,1,'Woodland Protector''s Shoulder Pads','Armor',1522,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-21071924,1449555089,4273895372,1449555089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191192,1,'Woodland Protector''s Tunic','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243982552,0,1442658497,270824805,1442658497,270824805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191193,1,'Woodland Reclaimer''s Bands','Armor',2897,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1156554543,-1089631164,3138412753,3205336132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191194,1,'Woodland Reclaimer''s Bands of the Tempestwalker','Armor',3279,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1656826076,-718092104,1656826076,3576875192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191195,1,'Woodland Reclaimer''s Bands of the Winds','Armor',1469,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1335870001,-2067910858,1335870001,2227056438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191196,1,'Woodland Reclaimer''s Cap','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-2096567995,467918431,2198399301,467918431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191197,1,'Woodland Reclaimer''s Cap of the Winds','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1587584487,-759115562,1587584487,3535851734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191198,1,'Woodland Reclaimer''s Leather Boots','Armor',3645,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,709278738,-877017031,709278738,3417950265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191199,1,'Woodland Reclaimer''s Leather Boots of the Tempestwalker','Armor',3614,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1375349362,-1438339965,1375349362,2856627331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191200,1,'Woodland Reclaimer''s Leather Boots of the Winds','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-135346000,1525913504,4159621296,1525913504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191201,1,'Woodland Reclaimer''s Leather Gloves','Armor',1407,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-2080140890,-1632396388,2214826406,2662570908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191202,1,'Woodland Reclaimer''s Leather Gloves of the Tempestwalker','Armor',231,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,368201670,-179665969,368201670,4115301327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191203,1,'Woodland Reclaimer''s Leather Gloves of the Winds','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,237173103,-1564485851,237173103,2730481445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191204,1,'Woodland Reclaimer''s Leather Pants','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,614154618,813961695,614154618,813961695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191205,1,'Woodland Reclaimer''s Leather Pants of the Tempestwalker','Armor',1423,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1596446490,-743889246,1596446490,3551078050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191206,1,'Woodland Reclaimer''s Leather Pants of the Winds','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-114084392,-1631008452,4180882904,2663958844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191207,1,'Woodland Reclaimer''s Shoulder Pads','Armor',1424,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1246052522,38425519,1246052522,38425519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191208,1,'Woodland Reclaimer''s Shoulder Pads of the Tempestwalker','Armor',3629,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-401215759,822552504,3893751537,822552504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191209,1,'Woodland Reclaimer''s Shoulder Pads of the Winds','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1486827273,1740491172,1486827273,1740491172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191210,1,'Woodland Reclaimer''s Tunic','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,509271078,667893895,509271078,667893895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191211,1,'Woodland Reclaimer''s Tunic of the Tempestwalker','Armor',1418,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1884618170,-780836412,2410349126,3514130884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191212,1,'Woodland Reclaimer''s Tunic of the Winds','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1803832081,1518616441,2491135215,1518616441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191213,1,'Woodsman''s Greaves of Wounding','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1117010091,2136844166,1117010091,2136844166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191214,1,'Woolen Footwraps','Armor',737,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1883034576600,0,604491112,-273618777,604491112,4021348519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191215,1,'Wooly Boots','Armor',1524,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1055481951,527519251,3239485345,527519251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191216,1,'Wooly Bracers','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-692787623,-242018746,3602179673,4052948550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191217,1,'Wooly Cap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-1754033863,235516695,2540933433,235516695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191218,1,'Wooly Earmuff','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,105761588,700207698,105761588,700207698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191219,1,'Wooly Fingercuff','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1196524081,-1630717525,3098443215,2664249771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191220,1,'Wooly Gloves','Armor',1470,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,1617768381,1172085452,1617768381,1172085452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191221,1,'Wooly Greaves','Armor',1465,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-1058652662,-406729195,3236314634,3888238101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191222,1,'Wooly Shoulderpads','Armor',1529,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1858002631,-307287501,1858002631,3987679795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191223,1,'Wooly Tunic','Armor',1467,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-234136521,745311621,4060830775,745311621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191224,1,'Wooly Woven Mittens','Armor',209,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1883034576600,0,-1860001857,1250848881,2434965439,1250848881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191225,1,'Wooly Wristwarmer','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-926579854,-2109979273,3368387442,2184988023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191226,1,'Wordsmith''s Earring of Insight','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,-2031821614,1279475610,2263145682,1279475610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191227,1,'Worked Black Leather Jerkin','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196800,0,-1642330347,712761449,2652636949,712761449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191228,1,'Worked Dragonhide Arm Wraps','Armor',1424,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,812669277,-523469364,812669277,3771497932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191229,1,'Worked Ligament Sash','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-2108293930,497204809,2186673366,497204809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191230,1,'Worked Najenaar Sabatons','Armor',3639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-188990314,-462276218,4105976982,3832691078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191231,1,'Worked Pewter Bracelet','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-547654011,-1772187026,3747313285,2522780270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191232,1,'Workman''s Gloves','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1232221984,-1657623357,1232221984,2637343939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191233,1,'Worldly Adamantite Orb','Armor',349,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1681420535,1918815611,2613546761,1918815611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191234,1,'Worldly Sphere of Control','Armor',348,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1884505839,-593825305,2410461457,3701141991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191235,1,'Worm-Ridden Canvas Belt','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,406903680,1755400892,406903680,1755400892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191236,1,'Worm-Ridden Canvas Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,546661481,1125324477,546661481,1125324477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191237,1,'Worm-Ridden Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1528558344,-1399907674,2766408952,2895059622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191238,1,'Worm-Ridden Linen Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2101800129,-614345672,2101800129,3680621624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191239,1,'Worm-Ridden Robes','Armor',2378,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1132686965,1470530800,1132686965,1470530800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191240,1,'Wormsilk Exquisite Sleeves','Armor',3240,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1514940639,43347775,2780026657,43347775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191241,1,'Worn Acrylia Earring','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,6281081087704,0,-1048389791,-659204653,3246577505,3635762643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191242,1,'Worn Belt of the Believer','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,-1381704742,-1372545788,2913262554,2922421508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191243,1,'Worn Brigandine Boots','Armor',1538,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,-1653484936,-1278599578,2641482360,3016367718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191244,1,'Worn Brigandine Bracers','Armor',2402,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,-1910245051,-927963462,2384722245,3367003834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191245,1,'Worn Brigandine Gauntlets','Armor',2403,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,-1452180873,1524977475,2842786423,1524977475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191246,1,'Worn Brigandine Spaulders','Armor',2399,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,-776847088,572945444,3518120208,572945444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191247,1,'worn chain bracelet','Armor',385,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-1784369501,-1609277764,2510597795,2685689532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191248,1,'Worn Chainmail Boots','Armor',1510,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,-2126106847,1854077036,2168860449,1854077036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191249,1,'Worn Chainmail Bracers','Armor',1511,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,643206606,2067141685,643206606,2067141685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191250,1,'Worn Chainmail Gauntlets','Armor',1512,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,644753063,1492478033,644753063,1492478033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191251,1,'Worn Chainmail Spaulders','Armor',1515,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,1588403648,540431158,1588403648,540431158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191252,1,'Worn Cuff of Vigor','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1951776768,1042388718,2343190528,1042388718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191253,1,'worn Etherhorde ringmail boots','Armor',3076,NULL,0,3,2246237129,2246237129,1,30,'\"I shall send these fiends back to the Gray Fields in which they escaped from!\" - Zazoo of the Black Sun Sea - In the dawn of the Age of Cataclysms, a mysterious horde of supernatural fiends descended upon the bowels of the Underfoot. Where they came from and what they were were unknown, but many heroes of the underworld began a crusade to extinguish this Etherhorde and the hounds that led their assault.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197274648,0,1668364040,1998320398,1668364040,1998320398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191254,1,'worn Etherhorde ringmail tunic','Armor',3070,NULL,0,6,2246237129,2246237129,1,30,'\"I shall send these fiends back to the Gray Fields in which they escaped from!\" - Zazoo of the Black Sun Sea - In the dawn of the Age of Cataclysms, a mysterious horde of supernatural fiends descended upon the bowels of the Underfoot. Where they came from and what they were were unknown, but many heroes of the underworld began a crusade to extinguish this Etherhorde and the hounds that led their assault.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,1677513352,1141256344,1677513352,1141256344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191255,1,'worn Etherhorde ringmail tunic','Armor',3070,NULL,0,6,2246237129,2246237129,1,30,'\"I shall send these fiends back to the Gray Fields in which they escaped from!\" - Zazoo of the Black Sun Sea - In the dawn of the Age of Cataclysms, a mysterious horde of supernatural fiends descended upon the bowels of the Underfoot. Where they came from and what they were were unknown, but many heroes of the underworld began a crusade to extinguish this Etherhorde and the hounds that led their assault.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1881197274648,0,1451530525,1141256344,1451530525,1141256344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191256,1,'Worn Icespun Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1837105152,0,416765635,103851958,416765635,103851958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191257,1,'Worn Icespun Gloves','Armor',255,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1837105152,0,1085180434,1625286736,1085180434,1625286736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191258,1,'Worn Icespun Pants','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1837105152,0,-1777640910,-1997755577,2517326386,2297211719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191259,1,'Worn Icespun Robe','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1837105152,0,1684026950,-2107429932,1684026950,2187537364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191260,1,'Worn Icespun Sandals','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1837105152,0,416892065,-2144660097,416892065,2150307199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191261,1,'Worn Icespun Shawl','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1837105152,0,31094371,524125974,31094371,524125974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191262,1,'Worn Laborer''s Gloves','Armor',3637,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1767239069,1837633349,1767239069,1837633349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191263,1,'worn Leatherfoot belt','Armor',2194,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,1660188037,1430481700,1660188037,1430481700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191264,1,'Worn Militia Chain Boots','Armor',229,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1759289318,2107675640,2535677978,2107675640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191265,1,'Worn Militia Chain Coat','Armor',228,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,-679028589,-2127428841,3615938707,2167538455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191266,1,'Worn Militia Greaves','Armor',233,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,-2099463289,1969127344,2195504007,1969127344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191267,1,'Worn Militia Leather Boots','Armor',1419,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2051583280,-1278451765,2051583280,3016515531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191268,1,'Worn Militia Leather Pants','Armor',1423,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471448,0,-2123008810,1223788077,2171958486,1223788077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191269,1,'Worn Militia Leather Tunic','Armor',1418,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471448,0,1230335654,-2133746595,1230335654,2161220701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191270,1,'Worn Militia Pants','Armor',1500,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,798001567,1762853781,798001567,1762853781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191271,1,'Worn Militia Shoes','Armor',1496,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1193539042,27295720,1193539042,27295720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191272,1,'Worn Militia Sleeves','Armor',1501,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1883034576600,0,-1477183514,1349596113,2817783782,1349596113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191273,1,'Worn Militia Tabard','Armor',1495,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,-118417815,409107709,4176549481,409107709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191274,1,'Worn Militia Vambraces','Armor',234,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197274648,0,1674024932,1875494651,1674024932,1875494651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191275,1,'Worn Plate Boots','Armor',1545,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,-2029261965,1502662925,2265705331,1502662925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191276,1,'Worn Plate Bracers','Armor',1546,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,852669180,1164108205,852669180,1164108205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191277,1,'Worn Plate Gauntlets','Armor',1547,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,2105035631,750407812,2105035631,750407812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191278,1,'Worn Plate Pauldrons','Armor',1550,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,-1785917953,-1001449964,2509049343,3293517332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191279,1,'Worn Pugilist Cap','Armor',1422,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,196800,0,-1088762239,665460936,3206205057,665460936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191280,1,'Worn Sarnak Claw Earring','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1491384508,1274149328,1491384508,1274149328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191281,1,'Worn Shoulderguards of the Tainted','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1086183218,-708892424,1086183218,3586074872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191282,1,'Worn Silver Bracelet','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,-861264157,-1187221341,3433703139,3107745955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191283,1,'worn silvered chainmail boots','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197274648,0,1247457925,1510694204,1247457925,1510694204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191284,1,'worn silvered chainmail bracers','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197274648,0,1652805830,1731275407,1652805830,1731275407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191285,1,'worn silvered chainmail coif','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197274648,0,-1740081732,333288998,2554885564,333288998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191286,1,'worn silvered chainmail gloves','Armor',1631,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197274648,0,1558546241,-297214586,1558546241,3997752710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191287,1,'worn silvered chainmail leggings','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,1577517957,1359104075,1577517957,1359104075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191288,1,'worn silvered chainmail sleeves','Armor',1641,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197274648,0,1375618292,1414315709,1375618292,1414315709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191289,1,'worn silvered chainmail tunic','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,2034725139,1763090090,2034725139,1763090090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191290,1,'Worn Vial of Wisp Dust','Armor',327,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,1598508021,1216597405,1598508021,1216597405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191291,1,'Worthy Cloak','Armor',1099,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1451532890,-1494613928,1451532890,2800353368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191292,1,'Wound Loop of the Sathirian Soldier','Armor',3441,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1150442570,81148063,3144524726,81148063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191293,1,'Woven Arcane Armband','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-104998723,2039592423,4189968573,2039592423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191294,1,'Woven Archer''s Leggings','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197471448,0,1240972961,-500143186,1240972961,3794824110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191295,1,'Woven Armband of the Bear','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-352191937,-2097699148,3942775359,2197268148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191296,1,'Woven Armband of the Fox','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-199112032,1725930930,4095855264,1725930930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191297,1,'Woven Armband of the Owl','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2124792360,-238032359,2170174936,4056934937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191298,1,'Woven Armband of the Wolf','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1699532706,1205022463,1699532706,1205022463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191299,1,'Woven Augmented Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,2140227401,66116429,2140227401,66116429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191300,1,'woven augmented boots','Armor',1440,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-668701476,-583209201,3626265820,3711758095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191301,1,'woven augmented boots','Armor',1440,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471448,0,-1363061279,-583209201,2931906017,3711758095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191302,1,'Woven Augmented Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-937722916,1439571414,3357244380,1439571414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191303,1,'woven augmented gloves','Armor',1442,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1321210063,1361021730,1321210063,1361021730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191304,1,'Woven Augmented Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-838680017,-921475158,3456287279,3373492138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191305,1,'woven augmented gloves','Armor',1442,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197471448,0,383695335,1361021730,383695335,1361021730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191306,1,'woven augmented pants','Armor',1444,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1442614279,637613801,1442614279,637613801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191307,1,'Woven Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-2069061969,-120782165,2225905327,4174185131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191308,1,'woven augmented pants','Armor',1444,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,588887354,637613801,588887354,637613801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191309,1,'woven augmented shoulder pads','Armor',1445,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197471448,0,834128186,1326713153,834128186,1326713153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191310,1,'woven augmented shoulder pads','Armor',1445,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,580907081,1326713153,580907081,1326713153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191311,1,'Woven Augmented Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,4581114,-2007106215,4581114,2287861081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191312,1,'woven augmented skullcap','Armor',1443,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197471448,0,1526993020,626926902,1526993020,626926902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191313,1,'Woven Augmented Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,1299449359,2142765354,1299449359,2142765354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191314,1,'woven augmented skullcap','Armor',1443,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1454113404,626926902,2840853892,626926902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191315,1,'woven augmented tunic','Armor',1439,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1646487945,-299815783,2648479351,3995151513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191316,1,'Woven Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,1284277471,820844763,1284277471,820844763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191317,1,'woven augmented tunic','Armor',1439,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-348541110,-299815783,3946426186,3995151513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191318,1,'woven augmented wristguards','Armor',1441,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-1178292359,-314122931,3116674937,3980844365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191319,1,'woven augmented wristguards','Armor',1441,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,483181589,-314122931,483181589,3980844365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191320,1,'Woven Band of the Bloom','Armor',1415,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1837105152,0,-1827701422,-1837455439,2467265874,2457511857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191321,1,'Woven Band of the Sun','Armor',554,NULL,0,5,2072844078,2072844078,205,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1837105152,0,-1964766934,-1089035253,2330200362,3205932043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191322,1,'woven bear pelt boots','Armor',269,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6279243982552,0,2025214174,701022571,2025214174,701022571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191323,1,'woven bear pelt bracers','Armor',266,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,-1082210630,1802653104,3212756666,1802653104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191324,1,'woven bear pelt sash','Armor',2131,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281081087704,0,1183123592,21360616,1183123592,21360616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191325,1,'Woven Beetle Wing Vest','Armor',110,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1883034576600,0,-827945195,2094298822,3467022101,2094298822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191326,1,'Woven Belt of Dark Tidings','Armor',759,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,293997906,510059531,293997906,510059531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191327,1,'Woven Blessed Armband','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1927047073,2019168239,2367920223,2019168239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191328,1,'Woven Boiled Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1659114413,-1176966355,1659114413,3118000941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191329,1,'Woven Boiled Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1643133524,384498933,2651833772,384498933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191330,1,'Woven Boiled Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1769509146,-2078593342,1769509146,2216373954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191331,1,'Woven Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1713780149,1122317003,2581187147,1122317003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191332,1,'Woven Boiled Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,333107076,1096642398,333107076,1096642398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191333,1,'Woven Boiled Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-811378480,-576957255,3483588816,3718010041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191334,1,'Woven Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,227895916,-1968948154,227895916,2326019142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191335,1,'Woven Bracelet of the Soothsayer','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-1328303028,-1758366853,2966664268,2536600443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191336,1,'Woven Bristled Bracers','Armor',1483,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1673630162,-1568006116,1673630162,2726961180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191337,1,'Woven Cape of Forgotten Scholars','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,755262206,-1976019248,755262206,2318948048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191338,1,'Woven Chain Boots','Armor',1601,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243785752,0,-82262299,2120441271,4212704997,2120441271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191339,1,'Woven Chain Mantle','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243785752,0,-691798359,1394849258,3603168937,1394849258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191340,1,'Woven Clover Bracelet','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1195739846,963229499,3099227450,963229499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191341,1,'Woven Cord of New Halas','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,-1979949485,981602368,2315017811,981602368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191342,1,'woven cordovan boots','Armor',1496,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1604550654,-185091962,2690416642,4109875334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191343,1,'woven cordovan bracers','Armor',1497,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-560568884,-1451502410,3734398412,2843464886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191344,1,'woven cordovan bracers','Armor',1497,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471448,0,-2037855004,-1451502410,2257112292,2843464886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191345,1,'woven cordovan gloves','Armor',1498,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197471448,0,1496755917,-984450063,1496755917,3310517233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191346,1,'woven cordovan gloves','Armor',1498,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,802396144,-984450063,802396144,3310517233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191347,1,'woven cordovan pants','Armor',1500,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471448,0,1645868196,264921440,1645868196,264921440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191348,1,'woven cordovan pants','Armor',1500,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1533106660,264921440,1533106660,264921440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191349,1,'woven cordovan shoulder pads','Armor',1501,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1619371586,1391256459,2675595710,1391256459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191350,1,'woven cordovan shoulder pads','Armor',1501,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-606372698,1391256459,3688594598,1391256459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191351,1,'woven cordovan skullcap','Armor',1499,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-2108579800,855037371,2186387496,855037371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191352,1,'woven cordovan skullcap','Armor',1499,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,-1212410245,855037371,3082557051,855037371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191353,1,'woven cordovan tunic','Armor',1495,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1824439404,-940934384,2470527892,3354032912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191354,1,'woven cordovan tunic','Armor',1495,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1439043884,-940934384,2855923412,3354032912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191355,1,'Woven Cuffs of the Sun','Armor',1504,NULL,0,4,3539032716,3539032716,205,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1837105152,0,1694610761,-532723974,1694610761,3762243322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191356,1,'woven cuirboilli boots','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,1638705957,-1434249689,1638705957,2860717607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191357,1,'Woven Cuirboilli Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,919889758,-186462051,919889758,4108505245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191358,1,'Woven Cuirboilli Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-151611705,1126495827,4143355591,1126495827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191359,1,'Woven Cuirboilli Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1301807816,1329047413,1301807816,1329047413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191360,1,'woven cuirboilli gloves','Armor',1533,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,-1978084688,1692245025,2316882608,1692245025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191361,1,'woven cuirboilli pants','Armor',1535,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1701743933,1371459521,2593223363,1371459521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191362,1,'Woven Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-840319304,266275195,3454647992,266275195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191363,1,'Woven Cuirboilli Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-1276098893,944631906,3018868403,944631906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191364,1,'woven cuirboilli shoulder pads','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,607494909,873435863,607494909,873435863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191365,1,'woven cuirboilli skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1956577273,-1918843152,1956577273,2376124144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191366,1,'Woven Cuirboilli Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,363534675,-495149970,363534675,3799817326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191367,1,'woven cuirboilli tunic','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,1387358387,-1717643855,1387358387,2577323441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191368,1,'Woven Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-474566502,50254886,3820400794,50254886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191369,1,'woven cuirboilli wristguards','Armor',1532,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,-1761156284,1462913059,2533811012,1462913059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191370,1,'Woven Cured Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,2134285303,-895392934,2134285303,3399574362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191371,1,'Woven Cured Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1027106482,-1778947153,1027106482,2516020143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191372,1,'Woven Cured Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-488899720,1242149845,3806067576,1242149845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191373,1,'Woven Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-2079636975,832355004,2215330321,832355004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191374,1,'Woven Cured Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-1421645304,-831613612,2873321992,3463353684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191375,1,'Woven Cured Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,890196496,1453453764,890196496,1453453764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191376,1,'Woven Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1277909089,-105078580,1277909089,4189888716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191377,1,'Woven Darkened Armband','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1555809202,-2108541419,2739158094,2186425877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191378,1,'Woven Dragonhide Boots','Armor',1433,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,859044976,-430264941,859044976,3864702355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191379,1,'Woven Dragonhide Bracers','Armor',1427,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1708339008,-216808220,2586628288,4078159076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191380,1,'Woven Dragonhide Gloves','Armor',1428,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1857296228,-1466093041,2437671068,2828874255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191381,1,'Woven Dragonhide Pants','Armor',1430,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-938596970,493319285,3356370326,493319285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191382,1,'Woven Dragonhide Shoulder Pads','Armor',1431,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1902293083,1287718465,1902293083,1287718465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191383,1,'Woven Dragonhide Skullcap','Armor',1429,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1952229706,-1211527821,2342737590,3083439475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191384,1,'Woven Dragonhide Tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,3031014,-716739067,3031014,3578228229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191385,1,'Woven Drake Tooth Gorget','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,0,4,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1868797005,-462983223,1868797005,3831984073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191386,1,'Woven Drolvarg Hair Armband','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1254748618,-165398864,3040218678,4129568432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191387,1,'Woven Engraved Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,172781357,737269761,172781357,737269761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191388,1,'woven engraved boots','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,428905085,1034477526,428905085,1034477526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191389,1,'Woven Engraved Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-62977960,-1878301596,4231989336,2416665700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191390,1,'Woven Engraved Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-2069317050,-1236178158,2225650246,3058789138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191391,1,'woven engraved gloves','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,-271567025,-1359973022,4023400271,2934994274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191392,1,'woven engraved pants','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243982552,0,-491959397,-963312080,3803007899,3331655216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191393,1,'Woven Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-244205877,-791936537,4050761419,3503030759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191394,1,'Woven Engraved Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,925130510,-43350266,925130510,4251617030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191395,1,'woven engraved shoulderpads','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1661300844,728638820,1661300844,728638820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191396,1,'Woven Engraved Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1964072472,1511134963,1964072472,1511134963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191397,1,'woven engraved skullcap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197471448,0,937062836,-1893578041,937062836,2401389255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191398,1,'Woven Engraved Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,961653947,418126743,961653947,418126743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191399,1,'woven engraved tunic','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,713904619,246750272,713904619,246750272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191400,1,'woven engraved wristpads','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471448,0,1430471677,-1661494464,1430471677,2633472832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191401,1,'woven etched boots','Armor',1531,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1678613193,-1896887260,2616354103,2398080036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191402,1,'woven etched boots','Armor',1531,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197471448,0,878389501,-1896887260,878389501,2398080036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191403,1,'Woven Etched Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,420542839,173637864,420542839,173637864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191404,1,'Woven Etched Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1526228821,2047333551,2768738475,2047333551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191405,1,'woven etched gloves','Armor',1533,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,2036071734,-34561727,2036071734,4260405569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191406,1,'Woven Etched Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,252010042,1873189270,252010042,1873189270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191407,1,'woven etched gloves','Armor',1533,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881197471448,0,38109141,-34561727,38109141,4260405569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191408,1,'woven etched pants','Armor',1535,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1624227025,1976702402,1624227025,1976702402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191409,1,'woven etched pants','Armor',1535,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197471448,0,-815337189,1976702402,3479630107,1976702402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191410,1,'Woven Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-500359023,-245081842,3794608273,4049885454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191411,1,'Woven Etched Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,601282264,2015464363,601282264,2015464363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191412,1,'woven etched shoulderpads','Armor',1536,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471448,0,-1663105884,-1193731188,2631861412,3101236108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191413,1,'woven etched shoulderpads','Armor',1536,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,793454951,-1193731188,793454951,3101236108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191414,1,'Woven Etched Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1375520046,1447952763,1375520046,1447952763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191415,1,'woven etched skullcap','Armor',1534,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881197471448,0,-999082221,-1338673045,3295885075,2956294251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191416,1,'woven etched skullcap','Armor',1534,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1298788818,-1338673045,2996178478,2956294251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191417,1,'woven etched tunic','Armor',1530,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,122088299,-1108209742,122088299,3186757554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191418,1,'woven etched tunic','Armor',1530,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1460689247,-1108209742,2834278049,3186757554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191419,1,'Woven Etched Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,705510113,960775038,705510113,960775038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191420,1,'woven etched wristpads','Armor',1532,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1159493080,1135109041,1159493080,1135109041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191421,1,'woven etched wristpads','Armor',1532,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881197471448,0,486726896,1135109041,486726896,1135109041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191422,1,'Woven Eternal Slippers','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,192,0,1875141480,324670913,1875141480,324670913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191423,1,'Woven Evol Ew Skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1211969203,-447466411,1211969203,3847500885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191424,1,'Woven Flesh Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1213197824,-859658734,3081769472,3435308562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191425,1,'Woven Fuse Line','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,1143490606,1572892854,1143490606,1572892854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191426,1,'Woven Garatch Pal Mantle','Armor',1487,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,109054625,389026360,109054625,389026360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191427,1,'Woven Gazer Hide Armband','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1883991875,-381708890,1883991875,3913258406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191428,1,'Woven Gi of Conquest','Armor',2553,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243982552,0,348018257,2017085930,348018257,2017085930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191429,1,'Woven Girdle of Enchanting','Armor',380,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,712424347,424503859,712424347,424503859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191430,1,'Woven Gossamer Gloves','Armor',1533,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,1045741177,156891493,1045741177,156891493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191431,1,'Woven Grass Handwraps','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,36410612,512558953,36410612,512558953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191432,1,'Woven Guardian Chitin Boots','Armor',1482,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1274321914,998587924,3020645382,998587924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191433,1,'Woven Guardian Chitin Leggings','Armor',1535,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,-454784217,596429105,3840183079,596429105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191434,1,'Woven Horned Leather Boots','Armor',1468,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-639843107,-655103161,3655124189,3639864135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191435,1,'Woven Horned Leather Bracers','Armor',1469,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1450754027,-1980227853,2844213269,2314739443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191436,1,'Woven Horned Leather Gloves','Armor',1470,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,969332977,689802628,969332977,689802628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191437,1,'Woven Horned Leather Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,585178427,600715937,585178427,600715937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191438,1,'Woven Horned Leather Shoulder Pads','Armor',1473,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1590746906,-917538779,1590746906,3377428517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191439,1,'Woven Horned Leather Skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,2099895165,878764910,2099895165,878764910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191440,1,'Woven Horned Leather Tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-356448437,-336713519,3938518859,3958253777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191441,1,'Woven Icespun Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1837105152,0,1534884413,-1495634798,1534884413,2799332498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191442,1,'Woven Icespun Gloves','Armor',255,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1837105152,0,451477029,1551689290,451477029,1551689290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191443,1,'Woven Icespun Pants','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1837105152,0,-710904116,671506531,3584063180,671506531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191444,1,'Woven Icespun Robe','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1837105152,0,-1499094482,1649047348,2795872814,1649047348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191445,1,'Woven Icespun Sandals','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1837105152,0,-1606506534,2104839947,2688460762,2104839947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191446,1,'Woven Icespun Shawl','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1837105152,0,1114725021,-1076409294,1114725021,3218558002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191447,1,'Woven Kelp Earring','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,849577865,194556321,849577865,194556321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191448,1,'Woven Leggings of Gallantry','Armor',1444,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,196800,0,1336178921,1346402011,1336178921,1346402011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191449,1,'Woven Leggings of the Dasher','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1668024787,-1543925654,2626942509,2751041642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191450,1,'Woven Leggings of The Storm Lords','Armor',1535,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,231558697,737843036,231558697,737843036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191451,1,'Woven Links of the Dark','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-624000393,1217054492,3670966903,1217054492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191452,1,'Woven Martial Armband','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1037211198,-659657975,1037211198,3635309321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191453,1,'Woven Mithril Band','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-145759609,1270642550,4149207687,1270642550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191454,1,'Woven Mithril Robe','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1803243122,-896961927,1803243122,3398005369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191455,1,'Woven Mottled Boots','Armor',1482,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1931649186,152256992,1931649186,152256992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191456,1,'Woven Mottled Bracers','Armor',1483,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1275013779,1589489611,1275013779,1589489611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191457,1,'Woven Mottled Gloves','Armor',1484,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-103396808,1635670885,4191570488,1635670885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191458,1,'Woven Mottled Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2011203260,-231827450,2283764036,4063139846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191459,1,'Woven Mottled Shoulder Pads','Armor',1473,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1096207246,684546043,1096207246,684546043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191460,1,'Woven Mottled Skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,2031125762,481631809,2031125762,481631809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191461,1,'Woven Mottled Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1077895988,974029430,1077895988,974029430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191462,1,'Woven Naga Hide Armband','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1371342157,1876133785,1371342157,1876133785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191463,1,'Woven Net Footwraps of the Othmir','Armor',117,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-1253728076,-20865149,3041239220,4274102147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191464,1,'Woven Net Hat of the Othmir','Armor',264,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1839202304,0,742458087,-2078910275,742458087,2216057021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191465,1,'Woven Net Leggings of the Othmir','Armor',268,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1839202304,0,1990899697,1373981905,1990899697,1373981905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191466,1,'Woven Net Mitts of the Othmir','Armor',1400,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1839202304,0,1936770613,1869616275,1936770613,1869616275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191467,1,'Woven Net Robe of the Othmir','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1839202304,0,-300267910,1057269632,3994699386,1057269632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191468,1,'Woven Net Sleeves of the Othmir','Armor',1420,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1872756736,0,1476309637,953615551,1476309637,953615551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191469,1,'Woven Nettle Mantle','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1883034576600,0,-610510727,44161929,3684456569,44161929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191470,1,'Woven Nuknok Hair Bracelet','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1621717163,1046763232,1621717163,1046763232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191471,1,'woven nymph hair bracelet','Armor',959,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,36919269,-2100483312,36919269,2194483984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191472,1,'woven nymph hair ring','Armor',2225,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-1584910839,-2141459389,2710056457,2153507907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191473,1,'Woven Orc-Hide Shirt','Armor',1481,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,346545769,-1724683862,346545769,2570283434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191474,1,'Woven Pants of Mental Quickness ','Armor',1423,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,171147330,1258318586,171147330,1258318586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191475,1,'woven pants of power','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1454625757,-2058163884,1454625757,2236803412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191476,1,'Woven Rawhide Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-54209402,-143677421,4240757894,4151289875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191477,1,'Woven Rawhide Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-310382090,-1191528171,3984585206,3103439125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191478,1,'woven rawhide cap','Armor',1499,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-375337781,270493823,3919629515,270493823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191479,1,'Woven Rawhide Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-983938915,1161069610,3311028381,1161069610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191480,1,'woven rawhide leggings','Armor',1500,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,199471413,668037738,199471413,668037738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191481,1,'woven rawhide leggings','Armor',1500,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1409095709,668037738,1409095709,668037738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191482,1,'Woven Rawhide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,133762400,206729717,133762400,206729717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191483,1,'woven rawhide sandals','Armor',1496,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2111220072,-529644309,2111220072,3765322987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191484,1,'woven rawhide sandals','Armor',1496,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,187928661,-529644309,187928661,3765322987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191485,1,'woven rawhide shawl','Armor',1501,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1632978253,-810004671,2661989043,3484962625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191486,1,'woven rawhide shawl','Armor',1501,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1881197471448,0,-441173936,-810004671,3853793360,3484962625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191487,1,'Woven Rawhide Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-672756538,1156940816,3622210758,1156940816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191488,1,'Woven Rawhide Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,1148096526,2100864644,1148096526,2100864644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191489,1,'woven rawhide sleeves','Armor',1497,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-963648898,1530335229,3331318398,1530335229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191490,1,'woven rawhide sleeves','Armor',1497,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1335174333,1530335229,2959792963,1530335229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191491,1,'Woven Rawhide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-807856368,-999134331,3487110928,3295832965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191492,1,'woven rawhide vest','Armor',1495,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,282350179,-601777582,282350179,3693189714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191493,1,'woven rawhide vest','Armor',1495,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1881197471448,0,-1082318935,-601777582,3212648361,3693189714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191494,1,'woven rawhide wraps','Armor',1498,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-304500135,-942291640,3990467161,3352675656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191495,1,'woven rawhide wraps','Armor',1498,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1765330758,-942291640,2529636538,3352675656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191496,1,'woven reinforced boots','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243982552,0,1005157968,-176501476,1005157968,4118465820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191497,1,'woven reinforced gloves','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-1439886634,-712405794,2855080662,3582561502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191498,1,'woven reinforced pants','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881197471448,0,-1059805258,239539450,3235162038,239539450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191499,1,'woven reinforced shoulder pads','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,340286814,-843933048,340286814,3451034248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191500,1,'woven reinforced skullcap','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-597831331,53713586,3697135965,53713586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191501,1,'woven reinforced tunic','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,150257094,-966324598,150257094,3328642698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191502,1,'Woven Reinforced Vale Cap','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197471448,0,-73734630,1077477697,4221232666,1077477697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191503,1,'woven reinforced wristguards','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,1075678326,1529135525,1075678326,1529135525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191504,1,'woven reptile hide boots','Armor',1433,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6279243982552,0,-1545868839,-1111256290,2749098457,3183711006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191505,1,'woven reptile hide bracers','Armor',1434,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,695477546,-1134598960,695477546,3160368336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191506,1,'woven reptile hide sash','Armor',379,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281081087704,0,233402367,1848385121,233402367,1848385121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191507,1,'Woven Rime Giant Beard Wrap','Armor',2193,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1595719856,-1389228512,2699247440,2905738784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191508,1,'Woven Sandals of Despair','Armor',1482,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,475880732,-1588560871,475880732,2706406425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191509,1,'Woven Sandals of Serenity','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-1730944942,1443394961,2564022354,1443394961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191510,1,'Woven Scaled Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,779611450,933795981,779611450,933795981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191511,1,'Woven Scaled Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-99988743,1910632170,4194978553,1910632170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191512,1,'Woven Scaled Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,123667459,1380187481,123667459,1380187481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191513,1,'Woven Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-716557092,-862633621,3578410204,3432333675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191514,1,'Woven Scaled Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,70246989,862208342,70246989,862208342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191515,1,'Woven Scaled Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-725157852,1358123614,3569809444,1358123614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191516,1,'Woven Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,493498028,78994203,493498028,78994203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191517,1,'woven seaweed belt','Armor',610,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,767623319,-2043553096,767623319,2251414200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191518,1,'Woven Senescent Bracers','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1804983938,-2068121137,2489983358,2226846159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191519,1,'Woven Shadow Cap of Crushing','Armor',3617,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,880,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,-771743571,-82626680,3523223725,4212340616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191520,1,'Woven Shadow Chestplate','Armor',3362,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1659083216,734546282,1659083216,734546282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191521,1,'Woven Shadow Cuffs of Crushing','Armor',3625,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,880,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,-437311138,-1878947860,3857656158,2416019436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191522,1,'Woven Shadow Gi of Crushing','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,880,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,1133239931,-554692800,1133239931,3740274496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191523,1,'Woven Shadow Gloves of Crushing','Armor',3626,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,880,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,-412374165,1525945013,3882593131,1525945013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191524,1,'Woven Shadow Pants of Crushing','Armor',3628,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,880,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,-613962248,-1366752438,3681005048,2928214858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191525,1,'Woven Shadow Sandals of Crushing','Armor',3624,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,880,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,-1643773085,1733682905,2651194211,1733682905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191526,1,'Woven Shoulder Pads of Fleeting','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-535020099,-1513311729,3759947197,2781655567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191527,1,'Woven Shoulder Pads of the Dissident','Armor',1445,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,6279243982552,0,1791930326,273509193,1791930326,273509193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191528,1,'Woven Silk Underlay','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1883034576600,0,1031182218,-482752290,1031182218,3812215006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191529,1,'Woven Skullcap of Fleeting','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,170435421,681278599,170435421,681278599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191530,1,'Woven Sokokar Scale Band','Armor',3435,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,701615592,-178373317,701615592,4116593979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191531,1,'Woven Spectral Shroud','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243982552,0,-1634605590,-955205193,2660361706,3339762103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191532,1,'Woven Spotted Boots','Armor',1482,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,1419992198,-1548666143,1419992198,2746301153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191533,1,'Woven Spotted Bracers','Armor',1483,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,236737155,-2140037988,236737155,2154929308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191534,1,'Woven Spotted Gloves','Armor',1484,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-973983979,382978440,3320983317,382978440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191535,1,'Woven Spotted Pants','Armor',1472,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1348565664,1485628167,2946401632,1485628167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191536,1,'Woven Spotted Shoulder Pads','Armor',1473,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,968475622,1682695270,968475622,1682695270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191537,1,'Woven Spotted Skullcap','Armor',1471,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,1692562974,-379316699,1692562974,3915650597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191538,1,'Woven Spotted Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,1740545808,-1867712137,1740545808,2427255159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191539,1,'Woven Steel Choker','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-933534630,-1662982994,3361432666,2631984302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191540,1,'Woven Stonehide Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-225623636,1707789107,4069343660,1707789107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191541,1,'Woven Stonehide Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,40981596,-104513552,40981596,4190453744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191542,1,'Woven Stonehide Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,519031006,2127036801,519031006,2127036801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191543,1,'Woven Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,162568266,-1627974955,162568266,2666992341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191544,1,'Woven Stonehide Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1782100474,-439729133,2512866822,3855238163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191545,1,'Woven Stonehide Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1921176669,-1390833675,1921176669,2904133621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191546,1,'Woven Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1047494086,1456933029,3247473210,1456933029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191547,1,'Woven Strengthened Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-681065070,1484709442,3613902226,1484709442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191548,1,'Woven Strengthened Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1453249038,-1573081576,2841718258,2721885720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191549,1,'Woven Strengthened Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-542425103,1509422142,3752542193,1509422142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191550,1,'Woven Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,744103028,-1555888220,744103028,2739079076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191551,1,'Woven Strengthened Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-953722568,1748781856,3341244728,1748781856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191552,1,'Woven Strengthened Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1128745675,59972654,1128745675,59972654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191553,1,'Woven Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-461765116,1801657812,3833202180,1801657812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191554,1,'Woven Tanned Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1670199768,1294224909,2624767528,1294224909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191555,1,'Woven Tanned Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,776106351,634551244,776106351,634551244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191556,1,'Woven Tanned Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-195792800,-1082002769,4099174496,3212964527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191557,1,'Woven Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1733238734,-1239836693,1733238734,3055130603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191558,1,'Woven Tanned Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-842959942,1918688830,3452007354,1918688830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191559,1,'Woven Tanned Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-847346066,-2102729674,3447621230,2192237622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191560,1,'Woven Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1351678530,2117701019,2943288766,2117701019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191561,1,'woven treant root boots','Armor',1531,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1134955496,1202229429,3160011800,1202229429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191562,1,'woven treant root gloves','Armor',1533,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-760386562,2050049487,3534580734,2050049487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191563,1,'woven treant root pants','Armor',1535,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1197747710,-1131067053,1197747710,3163900243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191564,1,'woven treant root shoulder pads','Armor',1536,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-614838707,256051208,3680128589,256051208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191565,1,'woven treant root skullcap','Armor',1534,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1462120721,-1303221234,2832846575,2991746062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191566,1,'woven treant root tunic','Armor',1530,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1891354738,1958040355,2403612558,1958040355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191567,1,'woven treant root wristguards','Armor',1532,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1589055525,-281816683,2705911771,4013150613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191568,1,'Woven Trythec Band','Armor',2221,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,-184862030,861744131,4110105266,861744131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191569,1,'Woven Trythec Earring','Armor',2221,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,1087571051,1422325438,1087571051,1422325438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191570,1,'Woven Unicorn Hair Bracelet','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1381902434,1419300041,2913064862,1419300041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191571,1,'Woven Veil of the Heavenly Mage','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,535319143,1510931892,535319143,1510931892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191572,1,'Woven Veil of the Sky Warrior','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-2001388802,1946405441,2293578494,1946405441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191573,1,'Woven Veil of the Skystalker','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-399941707,1302316229,3895025589,1302316229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191574,1,'Woven Veil of the Winds','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,216560471,229450487,216560471,229450487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191575,1,'Woven Vine Bracer','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,786380708,-81526340,786380708,4213440956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191576,1,'Woven Vulcanized Boots','Armor',117,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-2006956804,-1828950521,2288010492,2466016775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191577,1,'Woven Vulcanized Gloves','Armor',1393,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,1979610159,1602995089,1979610159,1602995089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191578,1,'Woven Vulcanized Pants','Armor',1458,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,1935514906,1774303201,1935514906,1774303201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191579,1,'Woven Vulcanized Shoulder Pads','Armor',1396,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-1956552107,-639005280,2338415189,3655962016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191580,1,'Woven Vulcanized Skullcap','Armor',2129,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-1108176873,-1833885829,3186790423,2461081467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191581,1,'Woven Vulcanized Tunic','Armor',2553,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-1149401238,-1579045487,3145566058,2715921809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191582,1,'Woven Vulcanized Wristguards','Armor',1392,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-1843706820,-2145852679,2451260476,2149114617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191583,1,'Woven Waxed Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,2023889024,1877311263,2023889024,1877311263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191584,1,'Woven Waxed Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,704076941,217590244,704076941,217590244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191585,1,'woven waxed cap','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1542394031,770194002,1542394031,770194002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191586,1,'Woven Waxed Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,750619492,1276789462,750619492,1276789462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191587,1,'woven waxed leggings','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1881197471448,0,-1494851490,-1511558371,2800115806,2783408925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191588,1,'Woven Waxed Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,-2086682266,-1797740807,2208285030,2497226489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191589,1,'woven waxed sandals','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1768602943,-560205123,1768602943,3734762173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191590,1,'woven waxed shawl ','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1881197471448,0,756199861,-1581554586,756199861,2713412710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191591,1,'Woven Waxed Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,-2130736469,593754107,2164230827,593754107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191592,1,'Woven Waxed Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,-2088914921,-1221171554,2206052375,3073795742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191593,1,'woven waxed sleeves','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-768346583,1707260331,3526620713,1707260331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191594,1,'Woven Waxed Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,1270864662,1559805065,1270864662,1559805065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191595,1,'woven waxed wraps','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,406041257,1654297224,406041257,1654297224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191596,1,'Woven Werewolf Hair Circlet','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,1148821406,-636117554,1148821406,3658849742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191597,1,'Woven Wolf Hide Bracelet','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,271596510,-648394282,271596510,3646573014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191598,1,'Wracked Medium''s Chain Boots','Armor',3676,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1491187878,-1807044144,2803779418,2487923152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191599,1,'Wracked Medium''s Chain Boots of the Soothspeaker','Armor',3303,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-461940855,-1733181418,3833026441,2561785878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191600,1,'Wracked Medium''s Chain Cuffs','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1119181581,-508861241,3175785715,3786106055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191601,1,'Wracked Medium''s Chain Cuffs of Whispers','Armor',1413,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-312672778,-1161539252,3982294518,3133428044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191602,1,'Wracked Medium''s Chausses','Armor',1619,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1446790606,-1873716854,2848176690,2421250442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191603,1,'Wracked Medium''s Chausses of Whispers','Armor',1549,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,840232111,390081167,840232111,390081167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191604,1,'Wracked Medium''s Coif','Armor',1436,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,240128525,-1229217529,240128525,3065749767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191605,1,'Wracked Medium''s Coif of the Soothspeaker','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,2104751578,-1497993083,2104751578,2796974213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191606,1,'Wracked Medium''s Handguards','Armor',3359,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-58130177,-836040750,4236837119,3458926546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191607,1,'Wracked Medium''s Handguards of the Soothspeaker','Armor',3322,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,726251731,282490278,726251731,282490278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191608,1,'Wracked Medium''s Hauberk of the Soothspeaker','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1239205732,-1306815822,3055761564,2988151474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191609,1,'Wracked Medium''s Hauberk of Whispers','Armor',3334,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1523677097,-416231843,1523677097,3878735453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191610,1,'Wracked Medium''s Spaulders','Armor',1438,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1625072758,-250991302,2669894538,4043975994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191611,1,'Wracked Medium''s Spaulders of the Soothspeaker','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,-513672224,-552736570,3781295072,3742230726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191612,1,'Wracked Medium''s Spaulders of Whispers','Armor',2872,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1564326693,666483266,1564326693,666483266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191613,1,'Wracked Soothsayer''s Chain Boots','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243785752,0,1242025732,641351999,1242025732,641351999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191614,1,'Wracked Soothsayer''s Chain Cuffs','Armor',1413,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-431312376,1406899240,3863654920,1406899240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191615,1,'Wracked Soothsayer''s Chausses','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1981228991,-1998248140,2313738305,2296719156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191616,1,'Wracked Soothsayer''s Coif','Armor',3327,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,-754750121,-146462235,3540217175,4148505061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191617,1,'Wracked Soothsayer''s Handguards','Armor',2890,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-1192347690,64012395,3102619606,64012395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191618,1,'Wracked Soothsayer''s Hauberk','Armor',3298,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,629454745,1993558649,629454745,1993558649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191619,1,'Wracked Soothsayer''s Spaulders','Armor',2872,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243785752,0,-1265188929,-573896753,3029778367,3721070543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191620,1,'Wraith Touched Necklace','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1023520974,302072746,3271446322,302072746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191621,1,'Wraith''s Adroit Hauberk','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-813011842,-45368088,3481955454,4249599208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191622,1,'Wraith''s Blessed Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,121486860,-1655234290,121486860,2639733006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191623,1,'Wraith''s Boots of the Citadel','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1217748723,-919018282,1217748723,3375949014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191624,1,'Wraith''s Chausses of the Citadel','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1036645530,1757738501,3258321766,1757738501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191625,1,'Wraith''s Coif of the Citadel','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,76509158,360874656,76509158,360874656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191626,1,'Wraith''s Cuffs of the Citadel','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1153796343,-110694727,1153796343,4184272569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191627,1,'Wraith''s Hauberk of the Citadel','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1130922535,1676488524,3164044761,1676488524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191628,1,'Wraith''s Purified Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-758561680,804809376,3536405616,804809376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191629,1,'Wraith''s Purified Chausses','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1483346405,2086321137,1483346405,2086321137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191630,1,'Wraith''s Purified Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1630309019,-1974888732,2664658277,2320078564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191631,1,'Wraith''s Purified Cuffs','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,820905591,1511636919,820905591,1511636919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191632,1,'Wraith''s Purified Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-434659885,502980207,3860307411,502980207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191633,1,'Wraith''s Purified Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,2039417976,909217388,2039417976,909217388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191634,1,'Wraith''s Purified Wristguard','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1765556770,1719836190,1765556770,1719836190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191635,1,'Wraith''s Reconstructing Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,514589924,206543464,514589924,206543464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191636,1,'Wraith''s Reconstructing Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1810935439,-1570784328,2484031857,2724182968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191637,1,'Wraith''s Reconstructing Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1387673073,-455155437,1387673073,3839811859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191638,1,'Wraith''s Reconstructing Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-952093590,2041466751,3342873706,2041466751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191639,1,'Wraith''s Reconstructing Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,404965841,-1553706366,404965841,2741260930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191640,1,'Wraith''s Reconstructing Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-280083428,971993688,4014883868,971993688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191641,1,'Wraith''s Reconstructing Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1579374488,1194964055,2715592808,1194964055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191642,1,'Wraith''s Resplendent Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,2055118417,-32683386,2055118417,4262283910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191643,1,'Wraith''s Resplendent Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1444167682,415867715,2850799614,415867715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191644,1,'Wraith''s Resplendent Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,606844866,-1005698752,606844866,3289268544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191645,1,'Wraith''s Resplendent Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,2028390654,-1947426927,2028390654,2347540369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191646,1,'Wraith''s Resplendent Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1109965595,-448091018,1109965595,3846876278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191647,1,'Wraith''s Resplendent Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1036972759,322621396,3257994537,322621396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191648,1,'Wraith''s Resplendent Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-2111493830,-1558335775,2183473466,2736631521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191649,1,'Wraith''s Sanctified Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1504814296,1925264388,2790153000,1925264388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191650,1,'Wraith''s Sanctified Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1977318023,-652822846,1977318023,3642144450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191651,1,'Wraith''s Sanctified Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-132418885,-619958242,4162548411,3675009054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191652,1,'Wraith''s Sanctified Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1373843875,119595283,1373843875,119595283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191653,1,'Wraith''s Sanctified Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1798128198,1531086408,1798128198,1531086408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191654,1,'Wraith''s Sanctified Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,2122776096,-1991990409,2122776096,2302976887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191655,1,'Wraith''s Sanctified Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1398094475,-329768225,1398094475,3965199071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191656,1,'Wraith''s Spaulder''s of the Citadel','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1583727749,1355981351,1583727749,1355981351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191657,1,'Wraith''s Wristguard of the Citadel','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-2118838957,-1281161285,2176128339,3013806011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191658,1,'Wraithbone Mantle','Armor',1403,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881195675648,0,-317988211,155775362,3976979085,155775362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191659,1,'Wraithplate Greaves','Armor',3356,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,26136,0,2143692738,1556092860,2143692738,1556092860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191660,1,'Wrap of Fay Preservation','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,26,0,26,1794048,0,-18554555,869062314,4276412741,869062314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191661,1,'Wrap of Kurn''s Tower','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-2026043615,-1174366764,2268923681,3120600532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191662,1,'Wrap of Ry''Gorr Rage','Armor',1101,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1794048,0,628790081,-355431314,628790081,3939535982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191663,1,'Wrap of Scillination','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1666130501,-1821640393,1666130501,2473326903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191664,1,'Wrap of Skyfire','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-248510651,1286860923,4046456645,1286860923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191665,1,'Wrap of Thawing','Armor',1095,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-656887206,-1077121901,3638080090,3217845395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191666,1,'Wrap of the Combine','Armor',3688,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1883034576600,0,-1016344876,-1399529638,3278622420,2895437658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191667,1,'Wrap of the Emerald Stonegazer','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1296059059,-538633847,2998908237,3756333449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191668,1,'Wrap of the Far Reach','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1096428052,-781995658,1096428052,3512971638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191669,1,'Wrap of the Faydark Druid','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-189927891,-1541470352,4105039405,2753496944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191670,1,'Wrap of the Fayhunter','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1759919528,626665215,2535047768,626665215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191671,1,'Wrap of the Forest Fist','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-615499559,-1154463497,3679467737,3140503799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191672,1,'Wrap of the Natural Caster','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1509556004,1845409002,2785411292,1845409002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191673,1,'Wrap of the Shadow Assassin','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1233032201,2033572160,1233032201,2033572160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191674,1,'Wrap of the Void','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-38202423,-54839546,4256764873,4240127750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191675,1,'Wrapped Nim Gauntlets','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1118566127,-2014752456,1118566127,2280214840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191676,1,'Wrappings of Terrible Cold','Armor',3066,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2057300505,-1692733810,2057300505,2602233486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191677,1,'Wraps of Conjured Shadow','Armor',952,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-279234912,844978511,4015732384,844978511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191678,1,'Wraps of Ghoz','Armor',3615,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,159693951,1801989120,159693951,1801989120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191679,1,'Wraps of the Great Quill','Armor',1108,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,192,0,723186141,-2051284921,723186141,2243682375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191680,1,'Wraps of the Shadowed Fist','Armor',1484,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-524893856,-245460605,3770073440,4049506691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191681,1,'Wrathcaller Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1701165110,-2092088276,1701165110,2202879020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191682,1,'Wrathcaller Crown','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-60745115,1417010628,4234222181,1417010628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191683,1,'Wrathcaller Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1880491041,-215577605,1880491041,4079389691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191684,1,'Wrathcaller Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1500860557,1234937439,2794106739,1234937439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191685,1,'Wrathcaller Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1060050081,-2124884107,3234917215,2170083189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191686,1,'Wrathcaller Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-310606738,-1436880089,3984360558,2858087207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191687,1,'Wrathcaller Wriststraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,298633355,158178081,298633355,158178081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191688,1,'Wrathful Bangle of the Vision','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,806316496,1061640428,806316496,1061640428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191689,1,'Wretched Skin Bracers','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-398867777,1037780553,3896099519,1037780553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191690,1,'Wretched Skin Chausses','Armor',2888,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,448184774,1321038955,448184774,1321038955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191691,1,'Wretched Skin Mitts','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1181281973,-1953624605,1181281973,2341342691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191692,1,'Wretchedcorpse Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1489249144,-588695669,1489249144,3706271627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191693,1,'Wretchedcorpse''s Guard','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1797408027,2130570863,2497559269,2130570863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191694,1,'Wretchedcorpse''s Tattered Sleeves','Armor',3235,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-922033992,879146969,3372933304,879146969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191695,1,'Wriggling Flesh Armwraps','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-984266695,-1462388879,3310700601,2832578417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191696,1,'Wrinkled Talisman','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,747349858,815131056,747349858,815131056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191697,1,'Wrist Clasp of the Jin''Tat','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1132424346,478416063,1132424346,478416063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191698,1,'Wrist guards of Devotion','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-522682062,649764854,3772285234,649764854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191699,1,'Wrist of Granite Wings','Armor',985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,1084374263,1511031051,1084374263,1511031051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191700,1,'Wrist of Sharpened Blades','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1561763814,666336137,1561763814,666336137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191701,1,'Wrist of Unparalleled Visions','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1917840036,-85370327,1917840036,4209596969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191702,1,'Wrist of Unparalleled Visions','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1682525434,-85370327,1682525434,4209596969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191703,1,'Wrist Wrap of Determination','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1843300574,474961477,2451666722,474961477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191704,1,'Wrist Wraps of Demolishing','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1419156385,30146800,2875810911,30146800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191705,1,'Wrist Wraps of Divine Equilibrium','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1997958668,-301818402,1997958668,3993148894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191706,1,'Wrist Wraps of Focus','Armor',2897,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-1014526054,-1438068625,3280441242,2856898671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191707,1,'Wrist Wraps of the Desert Madman','Armor',3625,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,115757285,-1372600050,115757285,2922367246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191708,1,'Wrist Wraps of the Eternal Battlefield','Armor',464,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1978285314,-1522379895,2316681982,2772587401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191709,1,'Wrist Wraps of the Ruthless','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1497270695,-2115459472,1497270695,2179507824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191710,1,'Wrist Wraps of the Sullonite Vehement','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1800737121,-624022050,1800737121,3670945246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191711,1,'Wrist Wraps of Woe','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1282720456,-634446546,1282720456,3660520750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191712,1,'Wrist-band of the Freethinking','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,768,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1874155480,-2146127203,2420811816,2148840093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191713,1,'Wristband of Enduring','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1393849842,328108358,2901117454,328108358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191714,1,'wristband of rank','Armor',2195,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,1498191137,1538526692,1498191137,1538526692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191715,1,'Wristband of the Circling Destiny','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-953730581,301928115,3341236715,301928115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191716,1,'Wristband of the Masterful Cerberus','Armor',2199,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1067511379,-185625881,3227455917,4109341415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191717,1,'Wristband of Vi''torius','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1753273272,356803773,1753273272,356803773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191718,1,'Wristband of Vindication','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,806,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1235019042,1870016950,3059948254,1870016950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191719,1,'Wristbands of Lost Knowledge','Armor',2206,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-600471244,-1803248286,3694496052,2491719010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191720,1,'Wristbands of the Vizier','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,1475782747,2137399677,1475782747,2137399677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191721,1,'Wristbands of the Zealot','Armor',2197,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1028957127,1594577869,3266010169,1594577869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191722,1,'Wristguard of Insight ','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1810238581,2051736991,2484728715,2051736991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191723,1,'Wristguard of MacKulla','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1916562637,-834151452,1916562637,3460815844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191724,1,'Wristguard of Malevolence ','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,2078604405,1484179882,2078604405,1484179882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191725,1,'Wristguard of Resolve','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,258611551,-1181835188,258611551,3113132108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191726,1,'Wristguard of Subversion','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-712217116,1950782439,3582750180,1950782439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191727,1,'Wristguard of Systematic Elimination','Armor',2204,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,346,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-244575840,-1615415039,4050391456,2679552257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191728,1,'Wristguard of the Cutthroat','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1378633863,-371313908,1378633863,3923653388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191729,1,'Wristguard of the Eternal Battlefield','Armor',2395,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-775951334,-441078064,3519015962,3853889232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191730,1,'Wristguard of the Humanoid Tower','Armor',2205,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1963812247,618506241,2331155049,618506241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191731,1,'Wristguard of the Ragebourne Champion','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-821606171,115874379,3473361125,115874379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191732,1,'Wristguard of the Sullonite Vexament','Armor',3068,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,410693777,74364527,410693777,74364527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191733,1,'Wristguard of the Venerated','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-486749514,2034432260,3808217782,2034432260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191734,1,'Wristguard of the Void Invader','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-187894898,-42936704,4107072398,4252030592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191735,1,'Wristguards of Abrupt Pursuasion','Armor',3079,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,246,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,-1729734251,2045139861,2565233045,2045139861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191736,1,'Wristguards of Cabalistic Sacrifice','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,650,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1572864,0,-131382981,-1395656738,4163584315,2899310558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191737,1,'Wristguards of Caustic Gore','Armor',2903,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,818,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,1048576,0,-2003823312,-1898789012,2291143984,2396178284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191738,1,'Wristguards of Caustic Gore','Armor',2903,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,440,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1048576,0,-1834598939,-1898789012,2460368357,2396178284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191739,1,'Wristguards of Clandestine Rites','Armor',2903,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,863328293,-658776462,863328293,3636190834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191740,1,'Wristguards of Dark Spirits','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243785752,0,524459345,1671888424,524459345,1671888424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191741,1,'Wristguards of Divine Equilibrium','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1445788471,-988311750,2849178825,3306655546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191742,1,'Wristguards of Ebb and Flow','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,-64209975,745936574,4230757321,745936574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191743,1,'Wristguards of Enigmatic Sacrifice','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,454,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1597440,0,1671212586,178409528,1671212586,178409528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191744,1,'Wristguards of Frenzied View','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,38,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,131072,0,-2075456923,427667346,2219510373,427667346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191745,1,'Wristguards of Frenzied View','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,442,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,131072,0,744778774,427667346,744778774,427667346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191746,1,'Wristguards of Haunted Visions','Armor',1413,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1731511805,-1911943219,2563455491,2383024077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191747,1,'Wristguards of Heraldic Wisdom','Armor',2430,NULL,0,4,2246237129,2246237129,215,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1572864,0,1050537192,2123771329,1050537192,2123771329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191748,1,'Wristguards of Imperceptible Beauty','Armor',458,NULL,0,5,3539032716,3539032716,1,10,'This item of clothing is imperceptible to the eye - wearing it will looks as if you''re wearing nothing at all!',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,16382,-765321240,245015154,3529646056,245015154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191749,1,'Wristguards of Intuitive Grace','Armor',3079,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,902,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,1267976010,670056973,1267976010,670056973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191750,1,'Wristguards of Maligned Intention','Armor',3241,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,632,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,128,0,-1536820852,294080552,2758146444,294080552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191751,1,'Wristguards of Marring','Armor',2884,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,458,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,128,0,2047586158,1942769645,2047586158,1942769645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191752,1,'Wristguards of Marring','Armor',2884,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,412,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,128,0,355181603,1942769645,355181603,1942769645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191753,1,'Wristguards of Meditation','Armor',3079,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,362,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,64,0,-463071286,-1238005192,3831896010,3056962104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191754,1,'Wristguards of Natura''s Grace','Armor',3241,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,320,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,474543306,-1848657865,474543306,2446309431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191755,1,'Wristguards of Nature''s Wish','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,-1150265969,-2133713788,3144701327,2161253508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191756,1,'Wristguards of Nubugatch','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1373132083,1117679390,1373132083,1117679390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191757,1,'Wristguards of Oxdaxius','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1085685391,-1065945580,3209281905,3229021716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191758,1,'Wristguards of Perception','Armor',3241,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,66,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,64,0,824015829,-271873906,824015829,4023093390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191759,1,'Wristguards of Primeval','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,460,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,524288,0,505856952,-1369651795,505856952,2925315501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191760,1,'Wristguards of Prophetic Reliance','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,534,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,1541170958,615393873,1541170958,615393873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191761,1,'Wristguards of Runic Wisdom','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243982552,0,-1717486868,246313060,2577480428,246313060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191762,1,'Wristguards of Stormcalling','Armor',3656,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,478,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,-1227662019,370429578,3067305277,370429578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191763,1,'Wristguards of Symmetry','Armor',2884,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,784,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,64,0,-1439313423,-1225546315,2855653873,3069420981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191764,1,'Wristguards of Symmetry','Armor',2884,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,592,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,64,0,505541922,-1225546315,505541922,3069420981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191765,1,'Wristguards of the Animalist','Armor',3241,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,746,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,65536,0,1068823443,564012163,1068823443,564012163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191766,1,'Wristguards of the Antagonist','Armor',3079,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,764,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,128,0,1815891659,1362667008,1815891659,1362667008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191767,1,'Wristguards of the Axebringer','Armor',1602,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1058077545,740683187,1058077545,740683187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191768,1,'Wristguards of the Crushbone Brawler','Armor',1413,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243982552,0,-222615282,839406234,4072352014,839406234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191769,1,'Wristguards of the Fall','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,-346369923,-651166358,3948597373,3643800938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191770,1,'Wristguards of the Feral Stalker','Armor',1469,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,26136,0,-1803370789,1569800287,2491596507,1569800287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191771,1,'Wristguards of the Fist King','Armor',1637,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,26136,0,-864218683,-1947657412,3430748613,2347309884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191772,1,'Wristguards of the Forsaken','Armor',1441,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243982552,0,1764888792,-94381562,1764888792,4200585734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191773,1,'Wristguards of the Fyr''Un','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243982552,0,1021432152,-1388204253,1021432152,2906763043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191774,1,'Wristguards of the Indomitable','Armor',3241,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,286,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,128,0,689577914,1009932022,689577914,1009932022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191775,1,'Wristguards of the Instigator','Armor',1441,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,-1246449522,876588584,3048517774,876588584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191776,1,'Wristguards of the Keen','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,836,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-1315742652,327177998,2979224644,327177998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191777,1,'Wristguards of the Keep Sneak','Armor',494,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,-194382157,1067312586,4100585139,1067312586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191778,1,'Wristguards of the Nightwalker','Armor',230,NULL,0,9,2897193374,2897193374,285,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881197471448,0,-70727615,145560072,4224239681,145560072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191779,1,'Wristguards of the Raging Storm','Armor',3079,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,896,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,131072,0,-1249026576,-246945774,3045940720,4048021522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191780,1,'Wristguards of the Renegade','Armor',2884,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,1546851247,-1688262504,1546851247,2606704792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191781,1,'Wristguards of the Revenant','Armor',1602,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1572864,0,-1831948269,-1718800484,2463019027,2576166812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191782,1,'Wristguards of the Sacred Grove','Armor',3079,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,878,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,65536,0,-1083684822,-73204280,3211282474,4221763016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191783,1,'Wristguards of the Spiritual Protector','Armor',2884,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,348,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,524288,0,1995659124,-1334585299,1995659124,2960381997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191784,1,'Wristguards of the Splitpaw Prophet','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,-50754582,1823730527,4244212714,1823730527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191785,1,'Wristguards of the Thicket','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,216,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,65536,0,-423131289,53387657,3871836007,53387657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191786,1,'Wristguards of the Thicket','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,350,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,65536,0,-2003889026,53387657,2291078270,53387657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191787,1,'Wristguards of the Unseen Magics','Armor',2903,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,540,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,524288,0,-1104450966,1983016919,3190516330,1983016919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191788,1,'Wristguards of the Unseen Magics','Armor',2903,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,332,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,524288,0,335509045,1983016919,335509045,1983016919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191789,1,'Wristguards of the Wastes Hunter','Armor',3656,NULL,0,8,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1262987654,-970013815,3031979642,3324953481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191790,1,'Wristguards of the Wild','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,196608,0,-598488791,826414106,3696478505,826414106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191791,1,'Wristguards of Totemic Etchings','Armor',3241,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,642,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1048576,0,2034715473,1121847749,2034715473,1121847749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191792,1,'Wristguards of Whispered Echoes','Armor',3241,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,380,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,64,0,669647784,1045578448,669647784,1045578448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191793,1,'Wristguards of Withered Grasp','Armor',1406,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,558,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,65536,0,-191403866,-659860235,4103563430,3635107061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191794,1,'Wristlet of Blanketed Treachery','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,2129644323,1131823685,2129644323,1131823685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191795,1,'Wristlet of Blocking Fists','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-1560705417,352953152,2734261879,352953152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191796,1,'Wristlet of Clerical Precision','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,980374379,682414314,980374379,682414314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191797,1,'Wristlet of Draconic Prophecy','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1088500495,1693136866,1088500495,1693136866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191798,1,'Wristlet of Elemental Command','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-1008605145,-617943668,3286362151,3677023628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191799,1,'Wristlet of Forced Seizures','Armor',2202,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,730,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1181163360,-262447653,3113803936,4032519643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191800,1,'Wristlet of Foreboding Contention','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1464943066,-39305043,2830024230,4255662253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191801,1,'Wristlet of Instinctual Maiming','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,968579572,-1938861223,968579572,2356106073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191802,1,'Wristlet of Ireful Memory','Armor',992,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,92,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,878130646,-821138924,878130646,3473828372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191803,1,'Wristlet of Nil Sight','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1449433052,-233647181,1449433052,4061320115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191804,1,'Wristlet of Persevering Faith','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,1603374240,-970808389,1603374240,3324158907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191805,1,'Wristlet of Phlebotomization Reversal','Armor',2204,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,102,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1924522819,1875118705,2370444477,1875118705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191806,1,'Wristlet of Phylacteric Ice','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1613068049,-509604214,1613068049,3785363082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191807,1,'Wristlet of Prudent Purging','Armor',2198,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,610,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2138377603,-112099679,2138377603,4182867617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191808,1,'Wristlet of Rebirth','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6281081087704,0,-1742941123,1640327712,2552026173,1640327712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191809,1,'Wristlet of Robust Stance','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-733682272,1593938954,3561285024,1593938954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191810,1,'Wristlet of Scorching','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-759424660,-1894462067,3535542636,2400505229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191811,1,'Wristlet of Seizurous Assault','Armor',2197,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,102,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1766510966,-547149907,1766510966,3747817389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191812,1,'Wristlet of Shaded Worlds','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-68430157,1929169163,4226537139,1929169163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191813,1,'Wristlet of Skyfire','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-947722762,-1972166261,3347244534,2322801035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191814,1,'Wristlet of Summoning Earth','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-733729148,1249332810,3561238148,1249332810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191815,1,'Wristlet of Superior Reticence','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,503449649,214010800,503449649,214010800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191816,1,'Wristlet of the Abhorrent Sentinel','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1841160514,14393571,2453806782,14393571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191817,1,'Wristlet of the Destructus','Armor',2197,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1130624148,519959729,1130624148,519959729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191818,1,'Wristlet of the Eliminatus','Armor',2206,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1449564395,-1769389718,1449564395,2525577578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191819,1,'Wristlet of the Elite Restoratus','Armor',2202,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,890530072,498342035,890530072,498342035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191820,1,'Wristlet of the Mighty Turgan','Armor',2196,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,136,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,881150515,-1555036919,881150515,2739930377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191821,1,'Wristlet of the Onset','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-781655648,-2038830231,3513311648,2256137065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191822,1,'Wristlet of the Overrealm','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-428818624,-1663387421,3866148672,2631579875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191823,1,'Wristlet of the Reach','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-1008682683,-1796099188,3286284613,2498868108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191824,1,'Wristlet of the Sneak','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-2051568624,-760838439,2243398672,3534128857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191825,1,'Wristlet of the Strongarm','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-228134092,1382166569,4066833204,1382166569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191826,1,'Wristlet of the Tower','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-838807432,-945870986,3456159864,3349096310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191827,1,'Wristlet of the Unending Winter','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,1469642592,575314411,1469642592,575314411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191828,1,'Wristlet of the Void Invader','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1904614473,130240090,2390352823,130240090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191829,1,'Wristlet of the Warmagus','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-728174964,-1066137928,3566792332,3228829368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191830,1,'Wristlet of Tiny Skulls','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1277749009,-177755400,1277749009,4117211896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191831,1,'Wristlet of Valeron','Armor',2196,NULL,0,5,2072844078,2072844078,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6281081087704,0,-1254655923,-1146592429,3040311373,3148374867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191832,1,'Wristlet of Waning Hopes','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1643843887,1543953389,1643843887,1543953389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191833,1,'Wristlet of Wondering','Armor',389,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1881593017,1179328935,2413374279,1179328935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191834,1,'Wristlet of Wrought and Worry','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1655321394,-237321384,1655321394,4057645912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191835,1,'Wristplate of the Rancid','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,6281081087704,0,-1774180128,-1939201265,2520787168,2355766031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191836,1,'Wristplates of the Bellicose Protector','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,208870395,638344423,208870395,638344423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191837,1,'Wristplates of the Dark Lord','Armor',1427,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,1262135672,-406859529,1262135672,3888107767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191838,1,'Wristwrap of the Culinary Apprentice','Armor',1441,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1818008858,1185972183,2476958438,1185972183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191839,1,'Wristwrap of The Sojourn','Armor',3352,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,1341561919,-1955976603,1341561919,2338990693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191840,1,'Wristwraps of Allurement','Armor',260,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,134217728,0,322941217,1208341165,322941217,1208341165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191841,1,'Wristwraps of Focus','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2139265555,-1852785619,2139265555,2442181677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191842,1,'Wristwraps of Greater Skyshrine','Armor',3684,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1060037734,87593318,1060037734,87593318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191843,1,'Wristwraps of Shadowy Strikes','Armor',542,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,463556048,1354505735,463556048,1354505735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191844,1,'Wristwraps of the Befuddler','Armor',260,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,67108864,0,-1411384398,-35524712,2883582898,4259442584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191845,1,'Wristwraps of the Gnomish Pirate','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,-299679750,57046785,3995287546,57046785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191846,1,'Writ of Destruction','Armor',371,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1494533606,-1522201640,1494533606,2772765656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191847,1,'Writhing Skin Chestwrap','Armor',2551,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2067788677,437173535,2067788677,437173535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191848,1,'Wu''s Enlightened Chestwraps','Armor',2878,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,1318509152,1848372366,1318509152,1848372366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191849,1,'Wu''s Fighting Armguards','Armor',3241,NULL,0,7,2897193374,2897193374,1,20,'This gear was worn by the legendary monk Wu, as he traveled the lands during his formative years of trials and learning.  The clothing is said to carry within it a portion of the acquired power gained on the journey.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,840,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,192,0,1002825620,1889828115,1002825620,1889828115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191850,1,'Wu''s Fighting Cap','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'This gear was worn by the legendary monk Wu, as he traveled the lands during his formative years of trials and learning.  The clothing is said to carry within it a portion of the acquired power gained on the journey.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,840,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,192,0,-80663104,1049390638,4214304192,1049390638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191851,1,'Wu''s Fighting Pantaloons','Armor',2900,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,840,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,192,0,-1974456467,-104376204,2320510829,4190591092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191852,1,'Wu''s Fighting Pants','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197471448,0,1441410266,313164963,1441410266,313164963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191853,1,'Wu''s Fighting Shirt','Armor',2438,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,840,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,192,0,-899965268,-445409959,3395002028,3849557337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191854,1,'Wu''s Fighting Sleeves','Armor',2880,NULL,0,7,2897193374,2897193374,1,20,'This gear was worn by the legendary monk Wu, as he traveled the lands during his formative years of trials and learning.  The clothing is said to carry within it a portion of the acquired power gained on the journey.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,840,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,192,0,1420307654,-1431187554,1420307654,2863779742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191855,1,'Wu''s Fighting Slippers','Armor',2885,NULL,0,7,2897193374,2897193374,1,20,'This gear was worn by the legendary monk Wu, as he traveled the lands during his formative years of trials and learning.  The clothing is said to carry within it a portion of the acquired power gained on the journey.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,840,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,192,0,1491949883,1034131742,1491949883,1034131742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191856,1,'Wu''s Fighting Wraps','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'This gear was worn by the legendary monk Wu, as he traveled the lands during his formative years of trials and learning.  The clothing is said to carry within it a portion of the acquired power gained on the journey.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,840,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,192,0,-1572984562,-1927929093,2721982734,2367038203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191857,1,'Wuoler''s Tattered Pelt','Armor',1460,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6279243982552,0,-1355504439,213643168,2939462857,213643168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191858,1,'Wuoshi''s Scale Tunic','Armor',3362,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794240,0,1251661535,393951437,1251661535,393951437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191859,1,'Wurm Hide Cincture','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-540908445,-1831998158,3754058851,2462969138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191860,1,'Wurm Scale Choker','Armor',579,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,312706541,804701541,312706541,804701541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191861,1,'Wurm Scale Torque','Armor',213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-345298807,-103410396,3949668489,4191556900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191862,1,'Wurmhide Armband','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,61998780,-821591644,61998780,3473375652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191863,1,'Wurmhide Armwraps of the Mound','Armor',1515,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-155447769,2059189246,4139519527,2059189246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191864,1,'Wurmhide Bangle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1670636003,717383790,1670636003,717383790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191865,1,'Wurmhide Bracelet','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1618714462,-674477819,1618714462,3620489477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191866,1,'Wurmhide Wristlet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,460907256,-2021567649,460907256,2273399647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191867,1,'Wurmscale Band','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1752,0,1468460809,-520189236,1468460809,3774778060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191868,1,'Wyrm Hide Skullcap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-1600491179,-2038119133,2694476117,2256848163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191869,1,'Wyrm Skin Belt','Armor',2130,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,6281081087704,0,1478685299,-2015242440,1478685299,2279724856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191870,1,'Wyrm Sphere of Conjuring','Armor',2927,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1266897336,-464188774,3028069960,3830778522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191871,1,'Wyrmhide Boots','Armor',1440,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,228356743,973279750,228356743,973279750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191872,1,'Wyrmhide Bracers','Armor',1441,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-875481294,-1527002881,3419486002,2767964415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191873,1,'Wyrmhide Chaps','Armor',1444,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1257067703,-196678911,1257067703,4098288385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191874,1,'Wyrmhide Gloves','Armor',1442,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-1297342291,673451131,2997625005,673451131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191875,1,'Wyrmhide Hood','Armor',1443,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-596367544,-1001834478,3698599752,3293132818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191876,1,'Wyrmhide Shoulderpads','Armor',1445,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,846288295,-1208238731,846288295,3086728565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191877,1,'Wyrmhide War Vest','Armor',1439,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1905911100,2034608234,1905911100,2034608234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191878,1,'Wyrmscale Armwraps','Armor',599,NULL,0,7,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-402164184,2020149198,3892803112,2020149198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191879,1,'Wyrmskin Boots of the League','Armor',3076,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,1883034576600,0,-2343147,1198210372,4292624149,1198210372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191880,1,'Wyrmskin Collar of the League','Armor',3080,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,1883034576600,0,1610733204,-1240902617,1610733204,3054064679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191881,1,'Wyrmskin Gloves of the League','Armor',3077,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,1883034576600,0,-1403022712,-108841474,2891944584,4186125822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191882,1,'Wyrmskin Hood of the League','Armor',3080,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,1883034576600,0,-1587571286,-945753104,2707396010,3349214192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191883,1,'Wyrmskin Robe of the League','Armor',3067,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,1883034576600,0,-2082887506,1261958102,2212079790,1261958102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191884,1,'Wyvern Bone Bracers','Armor',3241,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,165417520,1743523979,165417520,1743523979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191885,1,'Wyvern Eye Ring','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1751423273,-1222388754,2543544023,3072578542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191886,1,'Wyvern Handlers','Armor',1694,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-1114365149,1524688138,3180602147,1524688138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191887,1,'Wyvern Hide Strap of the Underdepths','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-188122932,-823875084,4106844364,3471092212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191888,1,'Wyvern Leather Armwraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243956416,0,1375780371,1609603022,1375780371,1609603022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191889,1,'Wyvern Leather Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243956416,0,1315838443,1645887314,1315838443,1645887314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191890,1,'Wyvern Leather Coat','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,355803558,-518142012,355803558,3776825284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191891,1,'Wyvern Leather Cowl','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243956416,0,-680870984,-286660027,3614096312,4008307269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191892,1,'Wyvern Leather Legwraps','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243956416,0,-1920921938,-954793159,2374045358,3340174137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191893,1,'Wyvern Leather Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243956416,0,1044855903,-1206209401,1044855903,3088757895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191894,1,'Wyvern Leather Wraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243956416,0,-2006998551,110837996,2287968745,110837996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191895,1,'Wyvern Scaled Band','Armor',3435,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1324274415,-1478561555,2970692881,2816405741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191896,1,'Wyvern Wing Bracers','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1114992839,890529954,3179974457,890529954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191897,1,'Wyvern-Hide Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1883034576600,0,-853515090,291474195,3441452206,291474195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191898,1,'Wyvernhide Pants','Armor',2895,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,1342001450,1585767470,1342001450,1585767470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191899,1,'Wyvernlord Hide Epaulets','Armor',1515,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1453931880,-219641898,1453931880,4075325398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191900,1,'X''haviz''s Gown of Glory ','Armor',2441,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1972886746,69583101,2322080550,69583101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191901,1,'Xalgoti''s Ring of the Shadowbeast','Armor',3443,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1707356141,-2056001842,2587611155,2238965454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191902,1,'Xalgoti''s Shadowy Ring','Armor',3445,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-18801980,633550353,4276165316,633550353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191903,1,'Xebnok''s Band of Might','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,484013507,530873399,484013507,530873399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191904,1,'Xegonite Brigandine Boots','Armor',1475,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1424753480,-1981253181,2870213816,2313714115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191905,1,'Xegonite Brigandine Bracers','Armor',1476,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1727064666,-938024753,2567902630,3356942543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191906,1,'Xegonite Brigandine Coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-453071945,493709569,3841895351,493709569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191907,1,'Xegonite Brigandine Coif','Armor',1478,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-543272713,638423617,3751694583,638423617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191908,1,'Xegonite Brigandine Gloves','Armor',1477,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,74220062,-1013329617,74220062,3281637679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191909,1,'Xegonite Brigandine Leggings','Armor',1479,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,323939864,661728785,323939864,661728785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191910,1,'Xegonite Brigandine Mantle','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1018570534,79465451,3276396762,79465451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191911,1,'Xegonite Chainmail Boots','Armor',2394,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-534636149,-105606387,3760331147,4189360909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191912,1,'Xegonite Chainmail Bracers','Armor',2395,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1123799728,-575643339,3171167568,3719323957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191913,1,'Xegonite Chainmail Coat','Armor',2393,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-774905966,728967172,3520061330,728967172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191914,1,'Xegonite Chainmail Coif','Armor',2397,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-357620526,269734724,3937346770,269734724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191915,1,'Xegonite Chainmail Gloves','Armor',2396,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1141386515,-1087020430,3153580781,3207946866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191916,1,'Xegonite Chainmail Leggings','Armor',2398,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1203024393,2047644562,1203024393,2047644562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191917,1,'Xegonite Chainmail Mantle','Armor',2399,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,2094172201,2014329014,2094172201,2014329014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191918,1,'Xegonite Devout Barbute','Armor',2453,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1605451730,-999249212,1605451730,3295718084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191919,1,'Xegonite Devout Cuirass','Armor',2449,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-2045596195,500381899,2249371101,500381899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191920,1,'Xegonite Devout Gauntlets','Armor',2452,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-687299553,1274408386,3607667743,1274408386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191921,1,'Xegonite Devout Greaves','Armor',2454,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-302666716,1983134002,3992300580,1983134002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191922,1,'Xegonite Devout Gussets','Armor',2451,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1460052077,859359877,2834915219,859359877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191923,1,'Xegonite Devout Sabatons','Armor',2450,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,517118336,-358748860,517118336,3936218436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191924,1,'Xegonite Devout Spaulders','Armor',2455,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1345609864,859231909,2949357432,859231909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191925,1,'Xegonite Melodic Boots','Armor',2394,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1641207995,490976353,2653759301,490976353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191926,1,'Xegonite Melodic Bracers','Armor',2395,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,689746996,-1309535230,689746996,2985432066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191927,1,'Xegonite Melodic Coat','Armor',2393,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1871555743,-761573496,1871555743,3533393800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191928,1,'Xegonite Melodic Coif','Armor',2397,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1424840671,-369380152,1424840671,3925587144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191929,1,'Xegonite Melodic Gloves','Armor',2396,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-950717852,-69879770,3344249444,4225087526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191930,1,'Xegonite Melodic Leggings','Armor',2398,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,234819537,-1025674008,234819537,3269293288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191931,1,'Xegonite Melodic Mantle','Armor',2399,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,7366816,1022419682,7366816,1022419682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191932,1,'Xegonite Plate Barbute','Armor',1541,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1598296848,1565698692,1598296848,1565698692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191933,1,'Xegonite Plate Cuirass','Armor',1537,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-2031648481,-2064566133,2263318815,2230401163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191934,1,'Xegonite Plate Gauntlets','Armor',1540,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,471629253,-1148437531,471629253,3146529765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191935,1,'Xegonite Plate Greaves','Armor',1542,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-318734106,-283756174,3976233190,4011211122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191936,1,'Xegonite Plate Gussets','Armor',1539,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1475579055,-1441084731,2819388241,2853882565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191937,1,'Xegonite Plate Sabatons','Armor',1538,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1807273776,-1663529260,1807273776,2631438036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191938,1,'Xegonite Plate Spaulders','Armor',1543,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1692354210,-1018232702,1692354210,3276734594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191939,1,'Xegonite Reverent Boots','Armor',1475,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,2130648485,1682350595,2130648485,1682350595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191940,1,'Xegonite Reverent Bracers','Armor',1476,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1318158664,317575539,2976808632,317575539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191941,1,'Xegonite Reverent Coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1751011989,188057985,1751011989,188057985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191942,1,'Xegonite Reverent Coif','Armor',1478,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1396615637,810906305,1396615637,810906305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191943,1,'Xegonite Reverent Gloves','Armor',1477,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1740571174,1477492036,1740571174,1477492036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191944,1,'Xegonite Reverent Leggings','Armor',1479,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-378949104,-444847481,3916018192,3850119815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191945,1,'Xegonite Reverent Mantle','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1600497438,-1623857280,2694469858,2671110016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191946,1,'Xegonite Vanguard Barbute','Armor',2453,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,730936050,-2012046023,730936050,2282921273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191947,1,'Xegonite Vanguard Cuirass','Armor',2449,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-231563011,1370558262,4063404285,1370558262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191948,1,'Xegonite Vanguard Gauntlets','Armor',2452,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1010665504,1381669727,1010665504,1381669727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191949,1,'Xegonite Vanguard Greaves','Armor',2454,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1714052860,978718415,2580914436,978718415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191950,1,'Xegonite Vanguard Gussets','Armor',2451,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-589737293,2136669560,3705230003,2136669560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191951,1,'Xegonite Vanguard Sabatons','Armor',2450,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,633903429,702349778,633903429,702349778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191952,1,'Xegonite Vanguard Spaulders','Armor',2455,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1157542727,714711096,1157542727,714711096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191953,1,'Xegony Touched Arcane Armlet','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1448894481,-1163983442,2846072815,3130983854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191954,1,'Xegony Touched Armlet of Alacrity','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1381438098,-1591506929,1381438098,2703460367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191955,1,'Xegony Touched Divine Armlet','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1989219789,374134578,1989219789,374134578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191956,1,'Xegony Touched Martial Armlet','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1460590232,1706157760,1460590232,1706157760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191957,1,'Xin Hao''s Crushing Sabatons','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,1019089824,-1221572161,1019089824,3073395135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191958,1,'Xin Hao''s Mask of Power','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-571867074,-920457386,3723100222,3374509910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191959,1,'Xobcisum Gnicudni Ytinasni S''narris','Armor',2340,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,2044044371,752593632,2044044371,752593632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191960,1,'Xoltis'' Weary Feet','Armor',2503,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,142270050,198739203,142270050,198739203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191961,1,'Xorb''s lens earring','Armor',2226,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,775797586,-1619779906,775797586,2675187390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191962,1,'Xuun''vok''s Protective Cuirass','Armor',2893,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,-419885967,-1566127758,3875081329,2728839538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191963,1,'Yaka''s Spiked Choker','Armor',3458,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-144189698,28189384,4150777598,28189384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191964,1,'Yallessul''s Lab Boots','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,-1397325453,-428385178,2897641843,3866582118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191965,1,'Yallessul''s Lab Coat','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,-352067000,843001303,3942900296,843001303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191966,1,'Yallessul''s Lab Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,1986617863,1699354989,1986617863,1699354989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191967,1,'Yallessul''s Lab Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,900866848,1711970108,900866848,1711970108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191968,1,'Yallessul''s Lab Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,1868142134,1887563719,1868142134,1887563719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191969,1,'Yallessul''s Lab Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,1209494563,-1569766487,1209494563,2725200809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191970,1,'Yallessul''s Lab Wristguards','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,-569290157,-235854762,3725677139,4059112534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191971,1,'Ydal Choker','Armor',3457,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1586186477,-307357665,2708780819,3987609631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191972,1,'Ydal Insignia Chain','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-837112921,1014875736,3457854375,1014875736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191973,1,'Ydal Insignia of Strength','Armor',962,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-219313971,935991676,4075653325,935991676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191974,1,'Ydalium Bloodgorged Greaves','Armor',3696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1865283412,-691085763,2429683884,3603881533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191975,1,'Ydalium Bloodlink Boots','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,203542689,1165875627,203542689,1165875627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191976,1,'Ydalium Bloodlink Forearms','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-950839855,2044425944,3344127441,2044425944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191977,1,'Ydalium Bloodlink Shoulders','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1270402088,853212335,1270402088,853212335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191978,1,'Ydalium Bloodmetal Boots','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1652503526,1529171177,2642463770,1529171177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191979,1,'Ydalium Bloodmetal Greaves','Armor',3696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,901060001,-409148838,901060001,3885818458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191980,1,'Ydalium Bloodmetal Guards','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1346385737,-1949446511,2948581559,2345520785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191981,1,'Ydalium Bloodmetal Shackle','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1778965745,-1205785846,1778965745,3089181450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191982,1,'Ydalium Brawler Girdle','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-830099770,60804182,3464867526,60804182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191983,1,'Ydalium Brawler Necklace','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1257898621,-1744354039,1257898621,2550613257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191984,1,'Ydalium Splintmail Boots','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,288743912,-678403813,288743912,3616563483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191985,1,'Ydalium Studded Girdle','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,825736987,-909196672,825736987,3385770624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191986,1,'Ydalium Studded Guards','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-106521893,181706985,4188445403,181706985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191987,1,'Ydalium Studded Shoulders','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,164156633,-1249563715,164156633,3045403581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191988,1,'Ydallian Paintite Bangle','Armor',2222,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6212361610968,0,-838029237,-31556999,3456938059,4263410297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191989,1,'Yelinak''s Talisman','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,773095541,-592009802,773095541,3702957494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191990,1,'yellow monitor-hide belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1536960657,320235863,1536960657,320235863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191991,1,'Yellowed Bone Shoulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,37454837,1803075912,37454837,1803075912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191992,1,'Yellowfang Girdle','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-338501099,2104156118,3956466197,2104156118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191993,1,'Yellowfang Sash','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-1008565416,1564929379,3286401880,1564929379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191994,1,'Yeti Bone Earring','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-276153979,-2068486945,4018813317,2226480351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191995,1,'Yeti Bone Hoop','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-161447261,-472371434,4133520035,3822595862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191996,1,'Yeti Fur Boots','Armor',263,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398046707904,0,-1026770507,1116477206,3268196789,1116477206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10191997,1,'Yeti Fur Gi','Armor',3247,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398046511296,0,-1854992399,-1760699820,2439974897,2534267476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191998,1,'Yeti Fur Gloves','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398046707904,0,2058625510,904631066,2058625510,904631066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10191999,1,'Yeti Fur Leggings','Armor',262,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398046707904,0,-2131490521,496122473,2163476775,496122473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192000,1,'Yeti Fur Shoulderpads','Armor',221,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398046707904,0,-47560665,500506424,4247406631,500506424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192001,1,'Yeti Fur Tunic','Armor',278,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,196608,0,-237929949,1905382528,4057037347,1905382528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192002,1,'Yeti Fur Wristwraps','Armor',737,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398046707904,0,2114131976,-1356232973,2114131976,2938734323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192003,1,'Yeti Fur-lined Cloak of Destruction','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1404477050,-1398171435,1404477050,2896795861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192004,1,'Yeti Hide Boots','Armor',263,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243956416,0,-194551763,-434149930,4100415533,3860817366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192005,1,'Yeti Hide Gi','Armor',3247,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,-198839321,2032264914,4096127975,2032264914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192006,1,'Yeti Hide Gloves','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243956416,0,-2074701495,-1372863784,2220265801,2922103512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192007,1,'Yeti Hide Leggings','Armor',262,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243956416,0,1644881007,-130910969,1644881007,4164056327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192008,1,'Yeti Hide Shoulders','Armor',221,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243956416,0,1009559830,2145351917,1009559830,2145351917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192009,1,'Yeti Hide Tunic','Armor',278,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243956416,0,-948264005,-721246656,3346703291,3573720640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192010,1,'Yeti Hide Wristwraps','Armor',737,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243956416,0,-1743216322,-1305183877,2551750974,2989783419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192011,1,'Yeti Molar Earring','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,623472638,-1706846829,623472638,2588120467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192012,1,'Yeti Molar Hoop','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,1059675336,-68654904,1059675336,4226312392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192013,1,'Yeti Pelt Boots','Armor',263,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046707904,0,-1413718668,639556369,2881248628,639556369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192014,1,'Yeti Pelt Gi','Armor',3247,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046511296,0,-531550993,-2113433797,3763416303,2181533499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192015,1,'Yeti Pelt Gloves','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046707904,0,-1765891292,-1410624395,2529076004,2884342901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192016,1,'Yeti Pelt Leggings','Armor',262,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046707904,0,2056172269,1637041826,2056172269,1637041826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192017,1,'Yeti Pelt Shoulderpads','Armor',221,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046707904,0,-1519788598,-1579488419,2775178698,2715478877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192018,1,'Yeti Pelt Tunic','Armor',278,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,196608,0,-1734238494,352524423,2560728802,352524423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192019,1,'Yeti Pelt Wristwraps','Armor',737,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046707904,0,329627570,-560674464,329627570,3734292832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192020,1,'Yeti Skin Boots','Armor',263,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,4398046707904,0,2014933730,-1901758876,2014933730,2393208420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192021,1,'Yeti Skin Gi','Armor',3247,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,4398046511296,0,-160320789,2124532829,4134646507,2124532829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192022,1,'Yeti Skin Gloves','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,4398046707904,0,-1895747462,-1960007061,2399219834,2334960235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192023,1,'Yeti Skin Leggings','Armor',262,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,4398046707904,0,934287734,1957905425,934287734,1957905425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192024,1,'Yeti Skin Shoulderpads','Armor',221,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,4398046707904,0,1403858878,1438653966,1403858878,1438653966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192025,1,'Yeti Skin Tunic','Armor',278,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,196608,0,1258598772,-1111968270,1258598772,3182999026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192026,1,'Yeti Skin Wristwraps','Armor',737,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,4398046707904,0,-1072377027,-9289705,3222590269,4285677591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192027,1,'Yeti Skull Charm','Armor',142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1216757603,755282160,3078209693,755282160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192028,1,'Yeti Tooth Earring','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-166378839,-933569053,4128588457,3361398243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192029,1,'Yeti Tooth Hoop','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1806572091,964122525,2488395205,964122525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192030,1,'Yeti-Fur-Lined Gloves','Armor',2890,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,-670708668,1247435818,3624258628,1247435818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192031,1,'Yeti-Hide Jerkin','Armor',1691,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,2009673654,-130798035,2009673654,4164169261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192032,1,'Yeti-Intestine Skin-Tight Finger-Huggers','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,-1473032485,1468790307,2821934811,1468790307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192033,1,'Yew Affixed Amulet','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281081087704,0,82943920,-661648316,82943920,3633318980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192034,1,'Yha-lei Bone Hoops','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,623972385,-1461350767,623972385,2833616529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192035,1,'Yha-lei Elder''s Drape','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-847227370,-586982272,3447739926,3707985024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192036,1,'Yha-lei Mantle of Harpooning','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,524254804,1034119226,524254804,1034119226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192037,1,'Yha-lei Oracle''s Ring','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-570539901,-723893705,3724427395,3571073591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192038,1,'Yha-lei Scale Gloves','Armor',1694,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-2144600170,135883485,2150367126,135883485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192039,1,'Yha-lei Symbiotic Choker','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1166106249,773548188,1166106249,773548188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192040,1,'Yha-lei Tracker''s Belt','Armor',2192,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-1186650646,2140221813,3108316650,2140221813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192041,1,'Yha-lei Trophy-laden Necklace','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1146386019,1445462669,1146386019,1445462669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192042,1,'Yielding Earhoop of Surrendering','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,53365955,-1667647318,53365955,2627319978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192043,1,'Yin''s Ruby Pendant','Armor',391,NULL,0,5,2072844078,2072844078,285,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,57,0,57,6281081087704,0,-728975987,-367708739,3565991309,3927258557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192044,1,'Ykesha''s Spiritwalker Boots','Armor',2415,NULL,0,7,2246237129,2246237129,1,30,'The legendary troll shaman and prophet Ykesha was known to wear this garb while entering his spiritual trances.  It is widely acknowledged that Ykesha was wearing the Spiritwalker when he carved the Grozmok Stone. ',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,340,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1572864,0,-492273165,-1587210309,3802694131,2707756987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192045,1,'Ykesha''s Spiritwalker Cuffs','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'The legendary troll shaman and prophet Ykesha was known to wear this garb while entering his spiritual trances.  It is widely acknowledged that Ykesha was wearing the Spiritwalker when he carved the Grozmok Stone. ',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,340,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1572864,0,-1756801820,-729496916,2538165476,3565470380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192046,1,'Ykesha''s Spiritwalker Hands','Armor',2417,NULL,0,7,2246237129,2246237129,1,30,'The legendary troll shaman and prophet Ykesha was known to wear this garb while entering his spiritual trances.  It is widely acknowledged that Ykesha was wearing the Spiritwalker when he carved the Grozmok Stone. ',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,340,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1572864,0,63411719,1074397263,63411719,1074397263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192047,1,'Ykesha''s Spiritwalker Leggings','Armor',2419,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,340,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1572864,0,-1448877617,367308389,2846089679,367308389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192048,1,'Ykesha''s Spiritwalker Shroud','Armor',2414,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,340,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1572864,0,-260454627,-2009218263,4034512669,2285749033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192049,1,'Ykesha''s Spiritwalker Sleeves','Armor',2420,NULL,0,7,2246237129,2246237129,1,30,'The legendary troll shaman and prophet Ykesha was known to wear this garb while entering his spiritual trances.  It is widely acknowledged that Ykesha was wearing the Spiritwalker when he carved the Grozmok Stone. ',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,340,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1572864,0,-1756671136,-1232608303,2538296160,3062358993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192050,1,'Ykesha''s Spiritwalker Veil','Armor',2418,NULL,0,7,2246237129,2246237129,1,30,'The legendary troll shaman and prophet Ykesha was known to wear this garb while entering his spiritual trances.  It is widely acknowledged that Ykesha was wearing the Spiritwalker when he carved the Grozmok Stone. ',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,340,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1572864,0,-2027840140,593411868,2267127156,593411868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192051,1,'Ykeshan Charm of Undeath','Armor',2710,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-237846193,1176644918,4057121103,1176644918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192052,1,'Ykeshan Hoop of the Pestilence','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1858013698,-1465189978,2436953598,2829777318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192053,1,'Ykeshan Hoops of Dominance','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1164476554,871536808,1164476554,871536808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192054,1,'Ykeshan Overseer''s Ring','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,867028095,-1495839046,867028095,2799128250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192055,1,'Ykeshan Toe Ring','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,377841416,1559720164,377841416,1559720164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192056,1,'Yktrl''s Slippers of Fate','Armor',1510,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1484395452,-1679670924,2810571844,2615296372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192057,1,'Ykulka''s Gemmed Bangle','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1284588697,-794986050,3010378599,3499981246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192058,1,'Ynosii''s Guard','Armor',3656,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-611994402,844551391,3682972894,844551391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192059,1,'Yolth''s Band of Superior Conjunction','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'Yolth often uses distance and scale to confuse his foes before unleashing his fury upon his hapless victims.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-942629376,1628310972,3352337920,1628310972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192060,1,'Yolth''s Celestial Shell of Motion','Armor',2069,NULL,0,9,2072844078,2072844078,1,10,'Used by Yolth to research celestial bodies and their movement through time and space.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-190425692,-2083091548,4104541604,2211875748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192061,1,'Yolth''s Ring of Apparent Magnitude','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'Arch-Necranaut Yolth chooses to magically highten the illumination emanating from his jewelry to warn of his coming, and thus striking fear in his enemy.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1827442624,472876227,2467524672,472876227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192062,1,'Yolth''s Tablet of Theorems','Armor',371,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-752089879,-629685549,3542877417,3665281747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192063,1,'Yuengtash''s Bloodsoaked Gorget','Armor',931,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1455256722,592836930,1455256722,592836930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192064,1,'Yxyran''s Dictionary of Arcana','Armor',2709,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-564705563,-1256613370,3730261733,3038353926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192065,1,'Z''Latten''s Miter','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1156730682,1949324121,1156730682,1949324121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192066,1,'Z''Latten''s Robes','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-326762527,-599268478,3968204769,3695698818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192067,1,'Z''ral''s Fencing Gloves','Armor',1505,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,765949747,-850720501,765949747,3444246795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192068,1,'Z''yra''s Poison Ring','Armor',2236,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,393287313,-1589524284,393287313,2705443012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192069,1,'Zan Fi''s Lost Hat','Armor',3260,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,312999878,1418552322,312999878,1418552322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192070,1,'Zantril scale belt','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1396883779,-1503618171,1396883779,2791349125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192071,1,'Zantril scale belt','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,1112552847,-1503618171,1112552847,2791349125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192072,1,'Zaphax''s Bracers of Superiority','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,399227458,-689179853,399227458,3605787443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192073,1,'Zaz''I''zaz Dangling Charm','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,286437941,1063012857,286437941,1063012857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192074,1,'Zaz''I''zaz Friendship Band','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-63732392,949296817,4231234904,949296817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192075,1,'Zealot''s Breastplate','Armor',2449,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,142,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16384,0,888395950,-907222611,888395950,3387744685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192076,1,'Zealot''s Gauntlets','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,142,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16384,0,183005980,1982561800,183005980,1982561800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192077,1,'Zealot''s Helm','Armor',2859,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,142,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16384,0,-1749072635,779393029,2545894661,779393029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192078,1,'Zealot''s Legplates','Armor',2454,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,142,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16384,0,-1836497563,1433333482,2458469733,1433333482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192079,1,'Zealot''s Pauldrons','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,142,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16384,0,-501402228,-1629603688,3793565068,2665363608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192080,1,'Zealot''s Pauldrons','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,57756100,-1629603688,57756100,2665363608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192081,1,'Zealot''s Steel Breastplate','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,808,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-1298868147,-940117267,2996099149,3354850029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192082,1,'Zealot''s Steel Epaulets','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,808,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-1011152908,-862240392,3283814388,3432726904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192083,1,'Zealot''s Steel Gauntlets','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,808,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,1749365371,-1941643978,1749365371,2353323318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192084,1,'Zealot''s Steel Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,808,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-923783007,-397440792,3371184289,3897526504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192085,1,'Zealot''s Steel Helm','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,808,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-417878,2069919824,4294549418,2069919824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192086,1,'Zealot''s Steel Sabatons','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,808,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-2094666829,-1945785025,2200300467,2349182271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192087,1,'Zealot''s Tonlets','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,142,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16384,0,-540957881,-404683884,3754009415,3890283412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192088,1,'Zealot''s Vambraces','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,142,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16384,0,-1193392861,-1004713929,3101574435,3290253367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192089,1,'Zealous Pillager''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,903836444,-818134687,903836444,3476832609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192090,1,'Zealous Voidbeam Bracers','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,194,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-1043316190,-411385437,3251651106,3883581859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192091,1,'Zealous Voidbeam Chestguard','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,194,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,298833355,-678091484,298833355,3616875812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192092,1,'Zealous Voidbeam Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,194,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-545348896,-1990721574,3749618400,2304245722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192093,1,'Zealous Voidbeam Greaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,194,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-679306639,-249030160,3615660657,4045937136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192094,1,'Zealous Voidbeam Helm','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,194,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-1694734776,288882846,2600232520,288882846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192095,1,'Zealous Voidbeam Pauldrons','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,194,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,931914864,1638054218,931914864,1638054218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192096,1,'Zealous Voidbeam Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,194,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,99175373,-1620028680,99175373,2674938616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192097,1,'Zek Adorning Sash','Armor',2188,NULL,0,9,4294967295,4294967295,0,10,'Life can slip away so quickly and before you even know it.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1189317700,-1524053448,3105649596,2770913848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192098,1,'Zek Blessed Shaman''s Shackle','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1310390260,-866754573,1310390260,3428212723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192099,1,'Zek Demolition Barbute','Armor',2453,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,-688000324,776430383,3606966972,776430383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192100,1,'Zek Demolition Cuirass','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,257843379,-135991008,257843379,4158976288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192101,1,'Zek Demolition Gauntlets','Armor',2452,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,-912009865,348608454,3382957431,348608454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192102,1,'Zek Demolition Greaves','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,1689870666,-1677463335,1689870666,2617503961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192103,1,'Zek Demolition Gussets','Armor',2451,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,565547773,-653327506,565547773,3641639790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192104,1,'Zek Demolition Sabatons','Armor',2450,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,-1269720814,-575676035,3025246482,3719291261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192105,1,'Zek Demolition Spaulders','Armor',2455,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,-1319047664,1812229281,2975919632,1812229281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192106,1,'Zek Engraved Magi''s Shackle','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1252523154,-380088333,1252523154,3914878963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192107,1,'Zek Forged Soldier''s Shackle','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,86955448,1279034430,86955448,1279034430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192108,1,'Zek Forged Spy''s Shackle','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1897733050,-1001049471,1897733050,3293917825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192109,1,'Zek Wrought Ring','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1486820802,1733692874,2808146494,1733692874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192110,1,'Zek''s Burden','Armor',1543,NULL,0,5,241174330,241174330,260,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,52,0,52,26136,0,828673186,517607947,828673186,517607947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192111,1,'Zekian Band of Distrust','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1125774387,1202673474,3169192909,1202673474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192112,1,'Zekian Battlehealer Leggings','Armor',1479,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-42138238,-1148873491,4252829058,3146093805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192113,1,'Zekian Blood Ruby','Armor',1171,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1129835152,1817000252,3165132144,1817000252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192114,1,'Zekian Crest of Distrust','Armor',3900,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,406024875,-585235252,406024875,3709732044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192115,1,'Zekian Earhoop of Disdain','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-551446626,304027847,3743520670,304027847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192116,1,'Zekian Emblem of Distrust','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1010355628,-1193957017,3284611668,3101010279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192117,1,'Zekian Hoop of Stature','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1214441557,-632334082,3080525739,3662633214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192118,1,'Zekian Loop of Distrust','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,767385782,1676645542,767385782,1676645542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192119,1,'Zekling Collar of Rending','Armor',3448,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-513176490,1583571375,3781790806,1583571375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192120,1,'Zekling Flesh Shroud','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,397345116,-1001471425,397345116,3293495871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192121,1,'Zekling Shackle','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,781723575,-483639303,781723575,3811327993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192122,1,'Zenith Bazuband','Armor',1406,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1837105152,0,2120718295,846814583,2120718295,846814583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192123,1,'Zennkron''s Lifted Necklace of Perception','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'An expensive piece of jewelry which few within Dracur could afford, but one which Zennkron could merely plunder for free during the invasion.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1069359735,1136406391,3225607561,1136406391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192124,1,'Zephyre''s Augmented Mail Shirt','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,-1679435756,-1240126594,2615531540,3054840702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192125,1,'Zephyre''s Leather Cuirass','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,1983366515,-1398338749,1983366515,2896628547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192126,1,'Zhao''s Hoop of Swift Strikes','Armor',395,NULL,0,4,2072844078,2072844078,260,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-1527440155,1797669753,2767527141,1797669753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192127,1,'Zhao''s Silverthorn Gloves','Armor',1456,NULL,0,4,2897193374,2897193374,260,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471448,0,641539020,1749094775,641539020,1749094775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192128,1,'Zhardiz''s Leggings','Armor',1514,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1462104959,780372633,2832862337,780372633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192129,1,'Zhaunil''s Stud of Ideology','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'Zhaunil ordered his captors pierced with such studs to proclaim their successful conversion to his teachings and to prove their unquestionable obedience.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2113877757,591814288,2181089539,591814288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192130,1,'Zhen Gao''s Bangle of Might','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-603503780,-351495781,3691463516,3943471515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192131,1,'Zhi''feng''s Guard of Speed','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1235625027,137900889,3059342269,137900889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192132,1,'Zhivari''s Helm of Prayer','Armor',2901,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-738557846,567607648,3556409450,567607648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192133,1,'Zig''s Wing','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,382977281,-407618230,382977281,3887349066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192134,1,'Zin''gaur''s Auspex','Armor',1418,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-811394136,-2053078771,3483573160,2241888525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192135,1,'Zoetic Halo','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1781993436,1108614574,1781993436,1108614574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192136,1,'zombie bone spaulders','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1881197274648,0,1938064973,-370187429,1938064973,3924779867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192137,1,'Zombie Flesh Pantaloons','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,239640710,869697655,239640710,869697655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192138,1,'Zombie Skin Belt','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1240968037,2111520381,1240968037,2111520381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192139,1,'zombie skin mantle','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1883034576600,0,-181830792,-574015240,4113136504,3720952056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192140,1,'zombie skin shoulderpads','Armor',1417,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1881197471448,0,-160376389,397588890,4134590907,397588890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192141,1,'Zongshi''s Crashing Waves Arm Wraps','Armor',2406,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-644374862,-184925753,3650592434,4110041543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192142,1,'Zongshi''s Crashing Waves Foot Wraps','Armor',1531,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1315446624,-1921579350,1315446624,2373387946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192143,1,'Zongshi''s Crashing Waves Gi','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1868528904,386490057,1868528904,386490057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192144,1,'Zongshi''s Crashing Waves Hand Wraps','Armor',3616,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-231342777,-267882021,4063624519,4027085275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192145,1,'Zongshi''s Crashing Waves Leg Wraps','Armor',2405,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1920530395,-675560980,2374436901,3619406316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192146,1,'Zongshi''s Crashing Waves Skullcap','Armor',1394,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-680739533,-1436222857,3614227763,2858744439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192147,1,'Zongshi''s Crashing Waves Wrist Wraps','Armor',1406,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,982471709,-2020847894,982471709,2274119402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192148,1,'Zongshi''s Fallen Leaves Arm Wraps','Armor',3276,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-152796022,-268343672,4142171274,4026623624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192149,1,'Zongshi''s Fallen Leaves Foot Wraps','Armor',1405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-183484922,1796252044,4111482374,1796252044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192150,1,'Zongshi''s Fallen Leaves Foot Wraps of Overbearing','Armor',2898,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1759489816,-642095177,2535477480,3652872119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192151,1,'Zongshi''s Fallen Leaves Gi','Armor',1516,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,73359065,-52988426,73359065,4241978870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192152,1,'Zongshi''s Fallen Leaves Hand Wraps of Overbearing','Armor',3616,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-640226232,-824289571,3654741064,3470677725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192153,1,'Zongshi''s Fallen Leaves Leg Wraps','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-70401170,-750721373,4224566126,3544245923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192154,1,'Zongshi''s Fallen Leaves Leg Wraps of Overbearing','Armor',1458,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1711428224,1525407726,2583539072,1525407726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192155,1,'Zongshi''s Fallen Leaves Wrist Wraps','Armor',1490,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,2086099552,1432857776,2086099552,1432857776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192156,1,'Zongshi''s Fallen Leaves Wrist Wraps of Overbearing','Armor',3625,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1950661830,-577929185,1950661830,3717038111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192157,1,'Zongshi''s Skullcap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-2056935586,1850646287,2238031710,1850646287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192158,1,'Zordiac''s Inscribed Chain Vest','Armor',1474,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-40394484,-277398515,4254572812,4017568781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192159,1,'Zorv''s Wristguards','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1514054347,828245638,2780912949,828245638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192160,1,'Zraxth''s Vexed Chaos Bracelet','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1475939464,-920583765,1475939464,3374383531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192161,1,'Zsisae''s Sash of Philosophy','Armor',1103,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,109783134,949500045,109783134,949500045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192162,1,'Zulfiqar''s Sash of Defense','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1358009102,632191927,2936958194,632191927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192163,1,'Zulfiqar''s Sash of Defense','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,557971611,632191927,557971611,632191927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192164,1,'Zulrech Nim Skull Earring','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1390587379,205981685,1390587379,205981685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192165,1,'Zulretch Mot Bracelet','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,1730133096,-1345479846,1730133096,2949487450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192166,1,'Zulretch Mot Wristguards','Armor',1448,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,1062366439,1026086946,1062366439,1026086946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192167,1,'Zulretch Nim Wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,1348290594,-419080737,1348290594,3875886559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192168,1,'Zulretch Pal Gloves','Armor',1533,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,-305747438,441790791,3989219858,441790791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192169,1,'Zulretch Pal Skullcap','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243982552,0,-1234059454,375433996,3060907842,375433996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192170,1,'Zum''Ha''s Armwraps','Armor',230,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,196608,0,1689268232,-1768664579,1689268232,2526302717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192171,1,'Zumzum''s Crown of Vines','Armor',2221,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,-1685004899,385193436,2609962397,385193436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192172,1,'Zumzum''s Feathered Necklace','Armor',155,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1700990869,-1815183620,2593976427,2479783676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192173,1,'Zumzum''s Tunic of Darkened Nature','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,-1102053594,1815135265,3192913702,1815135265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192174,1,'Zun''Klug''s silken scarf','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-860284404,-1086318685,3434682892,3208648611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192175,1,'Zun''Klug''s woven hide belt','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,627000297,-714160067,627000297,3580807229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192176,1,'Zygomyd Ring of Harmony','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-1654585161,-1312503273,2640382135,2982464023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192177,1,'Zygomyd Stone Necklace','Armor',954,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,358623795,-1583880339,358623795,2711086957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192178,1,'Zyivt''koz''s Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,6281081087704,0,-1289410163,307857728,3005557133,307857728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10192179,1,'Zylphax''s Pelt Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1249611669,2006246567,3045355627,2006246567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192180,1,'Zylphax''s Pelt Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-735121699,1951543471,3559845597,1951543471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192181,1,'Zylphax''s Pelt Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1899668533,-2103948164,2395298763,2191019132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192182,1,'Zylphax''s Pelt Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-805810899,-1330528669,3489156397,2964438627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192183,1,'Zylphax''s Pelt Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,686747684,-1990211185,686747684,2304756111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192184,1,'Zylphax''s Pelt Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1294617742,1285558570,1294617742,1285558570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192185,1,'Zylphax''s Pelt Wristwraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,965971650,570043364,965971650,570043364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192186,1,'Zynos'' Helm of Voidcalling','Armor',3358,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1702698910,64836528,1702698910,64836528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192187,1,'Zzartini''s Crest','Armor',1394,NULL,0,5,2246237129,2246237129,1,30,'This helm was crafted from the head of Zzartini, a member of the Greater Faydark bixie royal family. It glows softly.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195675648,0,1868644525,1545645912,1868644525,1545645912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192188,1,'Slogg''s Oven Mitts','Armor',1407,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243785752,0,-1299776342,62711950,2995190954,62711950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192189,1,'Marauder''s Bloodbound Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1170722137,1535240166,1170722137,1535240166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192190,1,'Carbonite Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1179863928,2071867666,1179863928,2071867666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192191,1,'Celestial Cap','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1215550362,-1287648183,1215550362,3007319113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192192,1,'Empyreal Bracelet','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,1233124482,1344137597,1233124482,1344137597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192193,1,'crude imbued xegonite chainmail coat','Armor',1474,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1297869135,-557496824,1297869135,3737470472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192194,1,'Band of Truth','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,6281081087704,0,1879506448,1985353388,1879506448,1985353388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192195,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1369573878,25574780,2925393418,25574780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192196,0,'Seared Kindling Hearth','Normal',2267,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,137313615,-1071616128,137313615,3223351168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192197,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-489628658,1625637428,3805338638,1625637428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192198,0,'cockatrice beak','Normal',82,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-951233269,1858443762,3343734027,1858443762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192199,0,'Striped Angel Wing Butterfly','Normal',1833,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-613064492,1337738575,3681902804,1337738575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192200,0,'a vial of green mucus','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1974504399,1859653956,2320462897,1859653956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192201,0,'Coin of the Grand Artificer','Normal',1383,NULL,0,2,4294967295,4294967295,0,10,'This is a currency commonly used in Maldura.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1813743371,131458343,1813743371,131458343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192202,0,'The Coalition of Tradesfolke requires your assistance','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A letter from Trade Liaison Wells.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1331154991,1991687152,1331154991,1991687152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192203,0,'Mercenary: Firiona Vie, The Protector','Normal',4332,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the EverQuest 20th Anniversary Firiona Vie mercenary! This mercenary uses paladin abilities and can be hired within Myrist, the Great Library. Requires Account Feature: Mercenaries.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,145,0,0,0,0,0,1354785164,1376917894,1354785164,1376917894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192204,0,'Leaf-Shaped Arrow','Normal',363,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1283221859,-378653503,3011745437,3916313793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192205,0,'Heroes'' Feast Sweet Groceries','Normal',397,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1331839042,1755191582,1331839042,1755191582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192206,0,'a Kromzek mage''s sash','Normal',2192,NULL,0,1,4294967295,4294967295,0,10,'The sash taken from the waist of a Kromzek mage. The Kromzek mages use their sashes to store powerful baubles and potions within them.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Blue Blood Belts [Fabled]','',NULL,0,0,0,0,0,0,0,0,0,-1003451893,1511560825,3291515403,1511560825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192207,0,'a ruby keystone','Normal',2919,NULL,0,1,4294967295,4294967295,0,10,'Images of betrayal and death flash through your mind as you grasp the ruby keystone.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1332438077,1610176377,1332438077,1610176377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192208,0,'Discarded Chisel','Normal',704,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1332882478,1792009557,1332882478,1792009557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192209,0,'Metamagical Barding of Power','Normal',4847,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1333640098,-562863512,1333640098,3732103784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192210,0,'the tip of an Allu''thoa tail','Normal',172,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Allu''thoa.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Allu''thoa',NULL,0,0,0,0,0,0,0,0,0,1333689089,1609420374,1333689089,1609420374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192211,0,'A Chef''s Wooden Spoon','Normal',2326,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1306380294,-1105147328,2988587002,3189819968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192212,0,'The Art of Killing Iksar - Page 5','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1496702885,1114644601,2798264411,1114644601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192213,0,'a shadeweaver horn','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1334802661,1071732251,1334802661,1071732251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192214,0,'a damaged superb quality bovoch hide','Normal',121,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1410572898,1099085109,1410572898,1099085109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192215,0,'Aberrant Infiltrator''s Slippers','Normal',119,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1334936482,-1870947113,1334936482,2424020183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192216,0,'Pearl of Scale Shard','Normal',2773,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1335735633,437463935,1335735633,437463935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192217,0,'CD Armor - Drunder: Deathless Heartstone Shoulder Pattern','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Chaos Descending armor on the Drunder server.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1335858509,1303368977,1335858509,1303368977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192218,0,'Arcane Drum Skin','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1462951341,-1810659393,1462951341,2484307903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192219,0,'The Art of Killing Iksar - Page 3','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1336509806,-1424784052,1336509806,2870183244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192220,0,'Crux of the Corrupt','Normal',368,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1336970985,1485888186,1336970985,1485888186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192221,0,'ball of ethereal yarn','Normal',750,NULL,0,5,4294967295,4294967295,0,10,'This ball of yarn represents Financier Fendilix''s accumulated wealth, which is worthless except to the most peculiar of merchants.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1337106237,-475397463,1337106237,3819569833,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192222,0,'Arching Caladium','Normal',1981,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1337712984,-791152266,1337712984,3503815030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192223,0,'Ercel''s Feral Claws','Normal',4349,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1337876928,1201303988,1337876928,1201303988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192224,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1338123122,-1256506010,1338123122,3038461286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192225,0,'Golden Brace','Normal',470,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1339452490,1419756172,1339452490,1419756172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192226,0,'Sanguine Trueborn Cummerbund','Normal',1107,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1339480049,-1505282227,1339480049,2789685069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192227,0,'Vanadium Nail','Normal',708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1874943843,295794550,2420023453,295794550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192228,0,'100 Per Player T10 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1340553819,1025534600,1340553819,1025534600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192229,0,'\\#33CC663 Level 1-9 Rare Harvests','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1631449426,-1113976518,1631449426,3180990778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192230,0,'M''Kari''s Bronze Obol','Normal',1759,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1145194183,-1299560632,3149773113,2995406664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192231,0,'Burning Torch','Normal',2229,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1342345557,782541143,1342345557,782541143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192232,0,'Spark of Ether','Normal',2515,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Shades of Drinal: Devoted Knowledge',NULL,0,0,0,0,0,0,0,0,0,1343591649,-2104884552,1343591649,2190082744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192233,0,'Primitive Spiked Sandal','Normal',250,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1344358742,-1002257672,1344358742,3292709624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192234,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1344471836,-1598948471,1344471836,2696018825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192235,0,'Stack of Mischeivous Cards III','Normal',2301,NULL,0,9,4294967295,4294967295,0,10,'This stack of cards might be able to be traded for a reward.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-325536097,483120199,3969431199,483120199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192236,0,'Netted Kelp Cap','Normal',115,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1970432132,1621493399,1970432132,1621493399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192237,0,'Scourge Tainted Dagger','Normal',69,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1344850081,21702502,1344850081,21702502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192238,0,'Acrylia Saddle of Doublestrike','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1538078799,333552844,2756888497,333552844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192239,0,'Druzzil Ro Mourning Doll','Normal',4066,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1345144782,1838858750,1345144782,1838858750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192240,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1428025975,151378729,2866941321,151378729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192241,0,'Four Second Delay Weapon Modifier','Normal',4227,NULL,0,5,4294967295,4294967295,0,10,'When applied to a weapon, it will set the delay of that weapon to four seconds.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1818032716,578497404,1818032716,578497404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192242,0,'Emerald Dewdrop','Normal',349,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1345238052,1213389751,1345238052,1213389751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192243,0,'Lycan Collar','Normal',953,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1345496159,793159233,1345496159,793159233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192244,0,'Ashengaze Scale','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-848239159,633718129,3446728137,633718129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192245,0,'100 Per Player Raid Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1347214620,-498286104,1347214620,3796681192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192246,0,'Thurible of Siphoning Flow','Normal',3134,NULL,0,1,4294967295,4294967295,0,10,'This weapon was specifically designed to dispel the tourbillion''s energy from the teleportation spires at Incantatory Apex in Obol Plains.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shades of Drinal: Incantatory Corruption',NULL,0,0,0,0,0,0,0,0,0,-1614365763,11221287,2680601533,11221287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192247,0,'Notes on the Akheva of Maiden''s Eye - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Notes on the Akheva of Maiden''s Eye\" by Fassleth Buzild, and updated by Ronard Cranner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2036146164,71984905,2036146164,71984905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192248,0,'Helm of the Torgarath','Normal',2425,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1487580638,-2064477927,1487580638,2230489369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192249,0,'Heavy Woven Cloth','Normal',1094,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1348093491,-1853178586,1348093491,2441788710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192250,0,'Charm of Chaos','Normal',2525,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1348162924,-1853792667,1348162924,2441174629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192251,0,'Eliminate the Djinn Master','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Eliminate the Djinn Master\n\nQuest information:\nMinimum Agents: 3\nMaximum Agents: 3\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 25\nMishap chance: 30\nOverseer Experience: 1224\nPositive Traits: Wise, Lucky, Impatient, Charming, Intelligent\nNegative Traits: Persuasive, Manipulative, Shrewd',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1348587672,-1401727380,1348587672,2893239916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192252,0,'Essence of Venekor','Normal',2922,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2102206039,1188584199,2102206039,1188584199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192253,0,'Void Etched Barding of Industry','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-361880636,1427733047,3933086660,1427733047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192254,0,'Awuidor Hammer','Normal',2771,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1348817564,-1333731433,1348817564,2961235863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192255,0,'Chasuble of the Inquisitor','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1349264670,-1531193176,1349264670,2763774120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192256,0,'Dreadnaught''s Armor Cannibalizer','Normal',3088,NULL,0,1,4294967295,4294967295,0,10,'This charm can be used to convert any 1 gem Dreadnaught''s armor piece into a Dreadnaught''s Warrant.   Red Carnage Gems will NOT be returned.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1709327187,709549754,1709327187,709549754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192257,0,'Researchable Artifact: Prismatic Allotrope of the Aurelian Coast','Normal',3774,NULL,0,7,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1349694395,2030233972,1349694395,2030233972,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192258,0,'Stegodon Tibia','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1350115186,836320436,1350115186,836320436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192259,0,'Triple Bristleberry Pie','Normal',2558,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1350327140,-234030459,1350327140,4060936837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192260,0,'Storm Weaver Ant','Normal',1893,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-4180362,921169343,4290786934,921169343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192261,0,'Diplomat''s Gloves','Normal',206,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1624096734,172272081,2670870562,172272081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192262,0,'Famyra''s Knowledge is Power','Normal',4391,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-248776397,1746145822,4046190899,1746145822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192263,0,'Maldura Woodworking Table','Normal',568,NULL,0,7,4294967295,4294967295,0,10,'An elaborate woodworking table that can make items up to the pristine stage. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1350610124,524824941,1350610124,524824941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192264,0,'Eternal Breeching of Ability','Normal',4841,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1351057558,280612393,1351057558,280612393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192265,0,'Solidified Shadow','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1351139470,497303426,1351139470,497303426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192266,0,'Relic of the Ill-Seen One','Normal',2228,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1997034728,-2011021358,1997034728,2283945938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192267,0,'\\#33CC663 Level 90-95 Rare Harvests','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-425133126,1393864209,3869834170,1393864209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192268,0,'Painted Nutcracker','Normal',860,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1351429340,2130881161,1351429340,2130881161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192269,0,'Bristlebane''s Stuffed Tabby','Normal',2255,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1351573499,948497105,1351573499,948497105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192270,0,'Thunderstorm Giant Jewelry','Normal',2198,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1351620539,299832089,1351620539,299832089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192271,0,'Mischievous Barding of Health','Normal',4847,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1776802755,-1731663396,1776802755,2563303900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192272,0,'The Art of Killing Iksar - Page 12','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1352980184,-2061488836,1352980184,2233478460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192273,0,'Element of Fiery Cremation','Normal',1206,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1270201691,366434810,3024765605,366434810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192274,0,'Exact Revenge on the Drakota','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Exact Revenge on the Drakota [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 20\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Devoted, Righteous\nNegative Traits: Diplomatic, Cautious',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1353304571,-880084204,1353304571,3414883092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192275,0,'Chronicler''s Hackamore of Flight','Normal',4827,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1353948715,-1110724694,1353948715,3184242602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192276,0,'Luminary Symbol of Worship','Normal',2241,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-235126757,-389961203,4059840539,3905006093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192277,0,'Inheritance Voucher: Paw of Opolla','Normal',2793,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1354469572,1944057158,1354469572,1944057158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192278,0,'Runnyeye Shiny of Halfies','Normal',1260,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1354790760,1191333170,1354790760,1191333170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192279,0,'100 Per Player T10 Raid Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1356312343,2096773622,1356312343,2096773622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192280,0,'lumium cluster','Normal',3012,NULL,0,6,4294967295,4294967295,0,10,'A soft, spotted ore.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,1903255171,901262422,1903255171,901262422,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192281,0,'Fathomlurker Samples','Normal',357,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1356842842,324062797,1356842842,324062797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192282,0,'Gleaming Mesh Girdle','Normal',2762,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-810691994,-1550193038,3484275302,2744774258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192283,0,'Dawnshroud Beech Leaf','Normal',2091,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1356913872,285978892,1356913872,285978892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192284,0,'Grey Thulian Clay','Normal',3773,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1357571205,1722334331,1357571205,1722334331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192285,0,'High Quality Ulteran Slag','Normal',2523,NULL,0,6,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a moderate amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-547468567,2054413483,3747498729,2054413483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192286,0,'Gold Laced Doublet','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,2125284740,-294423270,2125284740,4000544026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192287,0,'Baltar''s Immortal Flame','Normal',4362,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1358248519,1011596871,1358248519,1011596871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192288,0,'Shadowed Slow Creeping Roots','Normal',5155,NULL,0,6,4294967295,4294967295,0,10,'Shadowy roots reaching from deep beneath the ground, slowly creeping toward sources of darkness.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1358285200,-1482918651,1358285200,2812048645,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192289,0,'Nizari Scroll of Blood','Normal',2185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1358490721,-1067193749,1358490721,3227773547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192290,0,'Fire Crested Runed Belt','Normal',2133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1358787338,909417285,1358787338,909417285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192291,0,'Sands of the Hourglass','Normal',408,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1473176432,-473901341,1473176432,3821065955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192292,0,'Void Etched Hackamore of Proficiency','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1359197374,-1082445173,1359197374,3212522123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192293,0,'Basalt Plated Pauldrons','Normal',2434,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2087788744,-2033700930,2207178552,2261266366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192294,0,'Sambata Stirrups of Resounding Blows','Normal',4832,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1359251372,1154378805,1359251372,1154378805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192295,0,'reddish orc goo','Normal',344,NULL,0,5,4294967295,4294967295,0,10,'This reddish orc spirit goo is difficult to contain, but I must, as a merchant would pay a few platinum for it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1359553204,2045640471,1359553204,2045640471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192296,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1359586317,1838232503,1359586317,1838232503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192297,0,'Colorful Oceansfull Shell Necklace','Normal',2976,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','To Shell and Back',NULL,0,0,0,1,0,0,0,0,0,1586893577,-1496890096,1586893577,2798077200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192298,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1360289350,-1524825827,1360289350,2770141469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192299,0,'a strand of urzarach webbing','Normal',2251,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the urzarach.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Urzarach',NULL,0,0,0,0,0,0,0,0,0,-1157549150,324316975,3137418146,324316975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192300,0,'Inheritance Voucher: Manastone','Normal',1175,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1360697637,1620973897,1360697637,1620973897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192301,0,'Corroded Ancient Coin','Normal',1797,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-863223972,140765380,3431743324,140765380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192302,0,'Stamp of Defense','Normal',1758,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1360772165,-71730243,1360772165,4223237053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192303,0,'Illegible Identification Card','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2048246450,197549978,2246720846,197549978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192304,0,'Acrylia Stirrups of Ability','Normal',4832,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1361241546,-509025761,1361241546,3785941535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192305,0,'Golden Scarab Head','Normal',320,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1896064749,889453334,2398902547,889453334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192306,0,'ragged leathery hide','Normal',3801,NULL,0,2,4294967295,4294967295,0,10,'A thick, leatherish hide.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,1361775196,-808859976,1361775196,3486107320,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192307,0,'Sentient Medallion','Normal',583,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1361914912,1124671908,1361914912,1124671908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192308,0,'Glyphed Dragon Femur','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1732592682,-426413111,2562374614,3868554185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192309,0,'a binding law of the Horde','Normal',3950,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Harrowing Horde.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Harrowing Horde',NULL,0,0,0,0,0,0,0,0,0,1363387372,886095084,1363387372,886095084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192310,0,'large intact chokidai tail spike','Normal',3184,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1363777785,1955160510,1363777785,1955160510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192311,0,'Dragonscale Barding of Practice','Normal',4847,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,30,30,0,15288,1363986860,-1011798483,1363986860,3283168813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192312,0,'Shimmering Steel','Normal',735,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1364175831,-2070658423,1364175831,2224308873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192313,0,'Chili Infused Rum','Normal',3049,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1364211529,397811201,1364211529,397811201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192314,0,'Celestial Teachings: Earthen Phalanx','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1364476037,-432386142,1364476037,3862581154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192315,0,'Inheritance Voucher: Shiny Brass Shield','Normal',2270,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1364650997,-442244771,1364650997,3852722525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192316,0,'Elements of Influx','Normal',3771,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1364929651,693920108,1364929651,693920108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192317,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1365178440,-526782026,1365178440,3768185270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192318,0,'Shadowscream Barding of the Potent','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1365648276,140147223,1365648276,140147223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192319,0,'Mark of Dexterity','Normal',3816,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1365662066,2085868748,1365662066,2085868748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192320,0,'Bloodcovet Dagger of Monstrosity','Normal',362,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2024025051,904323683,2024025051,904323683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192321,0,'Combatant''s Mantle','Normal',249,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1366107794,-492506053,1366107794,3802461243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192322,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-739487157,-1245209846,3555480139,3049757450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192323,0,'Sacrarium Shoes of Striking','Normal',4833,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1366721160,2115057054,1366721160,2115057054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192324,0,'Spell: Mezmerizing Breath','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1367368769,-1760309730,1367368769,2534657566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192325,0,'Acrylia Saddle of Fervor','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1367498937,-1348182980,1367498937,2946784316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192326,0,'Summons of the Ill-Seen One','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1367555295,128771672,1367555295,128771672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192327,0,'Crystal Enervated Armbands','Normal',1532,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1367576360,1816638672,1367576360,1816638672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192328,0,'Everdark Mark of Darkness','Normal',20,NULL,0,1,4294967295,4294967295,0,10,'A mark of the Everdark Ogres worn in battle and as a badge of bravery! The guardians of the long lost dungeon of Najena! Originally stationed in the now defunct Foreign District of Neriak! The Everdark are completely devoted to the protection of the dark elementalist!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1479788403,1481886014,1479788403,1481886014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192329,0,'Noxious Cloud Sketch','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1367645186,-1243267996,1367645186,3051699300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192330,0,'Vindicae Sword of Station','Normal',3583,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-44752473,-1016988514,4250214823,3277978782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192331,0,'Lost Salvage Device','Normal',3143,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1367647895,1882104015,1367647895,1882104015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192332,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1367684209,-1,1367684209,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192333,0,'Grrrunk''s Heavy Sandals','Normal',227,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1367975497,781652254,1367975497,781652254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192334,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1160032272,1781845258,3134935024,1781845258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192335,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1368402746,1309195543,1368402746,1309195543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192336,0,'Gardener''s Fertilizer Sack','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1368502440,-592885653,1368502440,3702081643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192337,0,'Stone of Sacrilege','Normal',1200,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1368920092,-395541885,1368920092,3899425411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192338,0,'The Legend of Dalnir - Page 2','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1369996192,1965763225,1369996192,1965763225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192339,0,'Nizari Captain''s Sash','Normal',379,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1305333438,-2123673747,2989633858,2171293549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192340,0,'Brass Buttons','Normal',1026,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1586564577,1222249351,1586564577,1222249351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192341,0,'Ancient Steamfont Mountains Map','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1035408084,2031070328,3259559212,2031070328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192342,0,'Black Rotted Fang','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1370103757,184028231,1370103757,184028231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192343,0,'Mrogold''s Steel Key','Normal',1008,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1840180801,-1958111271,2454786495,2336856025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192344,0,'a ranger''s faulty deed','Normal',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1370519046,1031966235,1370519046,1031966235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192345,0,'Strength of the Usurper','Normal',2713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-165185283,1563802344,4129782013,1563802344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192346,0,'Lava Glint','Normal',2815,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-798041061,-477433743,3496926235,3817533553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192347,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1371249773,-1770550058,1371249773,2524417238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192348,0,'Simmering Lone Seed','Normal',2537,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1371974694,613529690,1371974694,613529690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192349,0,'a shadowbeast scale','Normal',168,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1372142114,-854054372,1372142114,3440912924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192350,0,'Kalisonu''s Beacon','Normal',1158,NULL,0,5,4294967295,4294967295,0,10,'Place this beacon to summon Kalisonu.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-963454237,-1168432398,3331513059,3126534898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192351,0,'Bottle of Resin','Normal',2590,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1372434242,-343430427,1372434242,3951536869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192352,0,'BoL Armor Voucher: Python Scale Shoulder Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1857749848,1501881644,1857749848,1501881644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192353,0,'Chronomancer''s Timepiece','Normal',2252,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1372874449,1025790976,1372874449,1025790976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192354,0,'100 Per Player Raid Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1373067629,-1412602841,1373067629,2882364455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192355,0,'Mrylokar''s Helm','Normal',1590,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1373508744,-1076473407,1373508744,3218493889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192356,0,'Damaged Smith''s Apron','Normal',1093,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1373702834,220803573,1373702834,220803573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192357,0,'Acrylia Barding of Power','Normal',4835,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1373984334,1777478036,1373984334,1777478036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192358,0,'Va Dyn Kar''s Pummeling Strikes','Normal',4384,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1691243542,-46300558,1691243542,4248666738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192359,0,'Gold and Red Trimmed Ribbon','Normal',1239,NULL,0,1,4294967295,4294967295,0,10,'A glittering, gold ribbon with a red edging.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1375072633,-921763980,1375072633,3373203316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192360,0,'Blood of the Survivor','Normal',180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-747219041,-896065518,3547748255,3398901778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192361,0,'Goblin Trinket','Normal',2256,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1375306799,1027222709,1375306799,1027222709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192362,0,'Azure Hauyne','Normal',2927,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1375555866,1898362878,1375555866,1898362878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192363,0,'Circular Crystalline Formation','Normal',1016,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1375889831,-962313747,1375889831,3332653549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192364,0,'Sambata Hackamore of Flight','Normal',4839,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1376328323,-573671207,1376328323,3721296089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192365,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1376518435,1428162905,1376518435,1428162905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192366,0,'Despicably Broken Skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1699680551,-1825819715,1699680551,2469147581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192367,0,'Shissar Earth Idol','Normal',1059,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1376640713,383683093,1376640713,383683093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192368,0,'100 Per Player Raid Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1376728390,-1342160936,1376728390,2952806360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192369,0,'Club of the Enforcerach','Normal',2716,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1377201863,-988978675,1377201863,3305988621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192370,0,'Mercenary: Coler Samridge','Normal',4333,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Mindbender Mercenary, Coler Samridge! This mercenary uses coercer and wizard abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1686097883,-395705286,2608869413,3899262010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192371,0,'Black Sea Bass','Normal',2547,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1378006812,-2127313458,1378006812,2167653838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192372,0,'Corsair Pin of Backstabbing','Normal',969,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1378058264,180070527,1378058264,180070527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192373,0,'Enraged Ulthork Tusk','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1378114526,-1143566780,1378114526,3151400516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192374,0,'cursed marrow','Normal',3482,NULL,0,1,4294967295,4294967295,0,10,'A fuel for the most malicious of alchemists. Not to be ingested, unless by your enemies.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1378707077,1677490737,1378707077,1677490737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192375,0,'Carved Figure of Battle','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1941249287,-445332140,2353718009,3849635156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192376,0,'Siren Seductress Song','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1378817622,481247746,1378817622,481247746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192377,0,'Veilwalker''s Breeching of Extended Fervor','Normal',4841,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-703717474,1821104503,3591249822,1821104503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192378,0,'Guide quest: Grolk''s Uprising','Normal',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Grolk''s Revenge!',NULL,0,0,0,0,0,0,0,0,0,1378943710,1305446504,1378943710,1305446504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192379,0,'Polished Silver Coin','Normal',1372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1379760065,-978046064,1379760065,3316921232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192380,0,'Unforgotten Page 6','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1513560351,2047205796,1513560351,2047205796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192381,0,'Talisman of Puncture','Normal',2141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1380821384,-2028582916,1380821384,2266384380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192382,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1381458510,874741718,1381458510,874741718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192383,0,'Valorous Herculean Beetle','Normal',1824,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1382556703,922216395,1382556703,922216395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192384,0,'Misaligned Sprocket','Normal',31,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1382568294,1149030085,1382568294,1149030085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192385,0,'Detestably Woven Enchantment','Normal',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1966718147,-1662581902,2328249149,2632385394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192386,0,'Sacred Blood','Normal',4883,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1382749964,-490966515,1382749964,3804000781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192387,0,'Airship Gas Bag','Normal',3082,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1382793367,1407130562,1382793367,1407130562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192388,0,'Planar Fragment of Storms','Normal',1127,NULL,0,1,4294967295,4294967295,0,10,'A shard of pure storm fury, a clouded blue gemstone with flecks of gold. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1738929149,265955988,2556038147,265955988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192389,0,'Vigorous Resistance of Oblivion','Normal',1123,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1383899938,1566340275,1383899938,1566340275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192390,0,'Pickclaw Scrounger Scrunker','Normal',2160,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2085555009,104435585,2085555009,104435585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192391,0,'Twisted Rod of Balanzite','Normal',4273,NULL,0,10,4294967295,4294967295,0,10,'A strange twisted rod of metal and crystals found within the dark side of Luclin.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,25,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1384215078,398919955,1384215078,398919955,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192392,0,'Chipped Fathomlurker Beak','Normal',171,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1384688535,-708719195,1384688535,3586248101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192393,0,'Scepter of the Klakdroid Gate Watcher','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1845949199,-253053991,2449018097,4041913305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192394,0,'Viator''s Oathstone','Normal',4864,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1385437984,1909571787,1385437984,1909571787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192395,0,'A partial volume of Potions, Transcendence of Life and Death  Volume II','Normal',2709,NULL,0,1,4294967295,4294967295,0,10,'One of 3 parts of the missing book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1385630674,-475869018,1385630674,3819098278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192396,0,'Item Unattuner','Normal',3088,NULL,0,9,4294967295,4294967295,0,10,'This single-use item can unattune any attuned item.  Items must be unequipped first.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,900,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1386279103,732404259,1386279103,732404259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192397,0,'Pristine Freethinker Document','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1611734143,1792562287,2683233153,1792562287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192398,0,'Cht''thk Carapace','Normal',162,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1867735881,-76586313,1867735881,4218380983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192399,0,'Bolgorak the Scourge''s Axe','Normal',2731,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1387444370,652915920,1387444370,652915920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192400,0,'100 Per Player Raid Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-573685328,-1081641742,3721281968,3213325554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192401,0,'100 Per Player T12 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1387482620,1456793223,1387482620,1456793223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192402,0,'Planar Fragment of Wind','Normal',1196,NULL,0,1,4294967295,4294967295,0,10,'As you hold this stone, you feel a warm breeze blow across your face. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1387721937,-984888990,1387721937,3310078306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192403,0,'Rosemary Infused Rum','Normal',3052,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1388416406,-1113326356,1388416406,3181640940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192404,0,'Choker of the Overlord','Normal',2977,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1388894659,-1133688987,1388894659,3161278309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192405,0,'Blood Wracked Barding','Normal',4859,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,111,111,0,15288,1389341584,447722500,1389341584,447722500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192406,0,'Insignia of Brine','Normal',601,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1389346897,-2021393366,1389346897,2273573930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192407,0,'magic-infused zeabud pollen','Normal',801,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Forging Onwards',NULL,0,0,0,100,0,0,0,0,0,-1911161525,1570043239,2383805771,1570043239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192408,0,'Element of Dexterity','Normal',3774,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1389388592,-414438059,1389388592,3880529237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192409,0,'Eye of Eternal Fire','Normal',4669,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1389646307,-797096911,1389646307,3497870385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192410,0,'Bloodied Tallonite Sash of Culling','Normal',1103,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1151711356,1092724231,3143255940,1092724231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192411,0,'Compiled Quellithulian Lore','Normal',3147,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1805781527,-2007253851,1805781527,2287713445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192412,0,'a polished crystal','Normal',2931,NULL,0,4,4294967295,4294967295,0,10,'This crystal has been shaped and polished. It seems to hum with an innate energy.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1391517252,536500927,1391517252,536500927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192413,0,'retired item','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'This item type is no longer valid and has been retired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1392355120,968516473,1392355120,968516473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192414,0,'an unnerving eye of the Horde','Normal',3949,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Harrowing Horde.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Harrowing Horde',NULL,0,0,0,0,0,0,0,0,0,-1085422912,-117546141,3209544384,4177421155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192415,0,'a damaged medium quality bovoch hide','Normal',121,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1517055132,1872635194,1517055132,1872635194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192416,0,'Aberrant Mindwarper''s Wand','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1392629794,-672936713,1392629794,3622030583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192417,0,'Core of the Legion','Normal',2592,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-1632615337,-1411563525,2662351959,2883403771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192418,0,'\\#33CC661 Level 96-100 Rare Harvest','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1419693328,-1208577900,1419693328,3086389396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192419,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-36726301,-579575910,4258240995,3715391386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192420,0,'Tongs of the Forge Overseer','Normal',33,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1394095739,2080857323,1394095739,2080857323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192421,0,'Ulthork Hide','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1559097702,-1477195933,1559097702,2817771363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192422,0,'lucky fire agate charm','Normal',2916,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1394743928,-857528676,1394743928,3437438620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192423,0,'Decorated Deer Antlers','Normal',175,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2029060068,-694071064,2265907228,3600896232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192424,0,'Robe of Terror','Normal',2439,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1916927619,-691588862,1916927619,3603378434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192425,0,'100 Per Player Solo Dungeon Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1394983385,-639131005,1394983385,3655836291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192426,0,'purified spotted pelt','Normal',3800,NULL,0,6,4294967295,4294967295,0,10,'The refined spotted pelt of a wild animal. Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1395206402,-1382838887,1395206402,2912128409,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192427,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1395396492,-1370728525,1395396492,2924238771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192428,0,'Prepared Malachite Shards','Normal',10,NULL,0,7,4294967295,4294967295,0,10,'This bag of shards are made nearly entirely of crushed malachite gems and formed into shards.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Animating the Inanimate',NULL,0,0,0,0,0,0,0,0,0,-1189965858,1711903715,3105001438,1711903715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192429,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1395802815,-664300977,1395802815,3630666319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192430,0,'Exile''s Barding','Normal',4859,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,111,0,0,-1475540461,1489433374,2819426835,1489433374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192431,0,'Void Etched Shoes of Prospecting','Normal',4833,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-27655829,-1114345535,4267311467,3180621761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192432,0,'Shadowed Saddle of the Artisan','Normal',4838,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-170664748,-1331096284,4124302548,2963871012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192433,0,'Yellowed Bone Dice','Normal',1225,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-609095986,1944271913,3685871310,1944271913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192434,0,'Sigil of Krakatus','Normal',372,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1397203064,1210270836,1397203064,1210270836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192435,0,'Squirting Corsage','Normal',1992,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1397372087,-1186178658,1397372087,3108788638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192436,0,'070_provisioner_4_combine_step','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1888668487,393185523,2406298809,393185523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192437,0,'Ripped Warden''s Orison','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1398667597,1439850383,1398667597,1439850383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192438,0,'Flame Colored Spores','Normal',1191,NULL,0,1,4294967295,4294967295,0,10,'These spores glow warm and seem to be moving.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Coast is Clear: Flame Colored Spores','',NULL,0,0,0,0,0,0,0,0,0,1398722631,2075054452,1398722631,2075054452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192439,0,'Material List','Normal',2182,NULL,0,4,4294967295,4294967295,0,10,'This is a list of materials that I''ve found around the New Combine Camp.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Proving Them Wrong',NULL,0,0,0,90,0,0,0,0,0,-1480621741,638388328,2814345555,638388328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192440,0,'Shard of Imprecation','Normal',4090,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1574659545,-703013241,1574659545,3591954055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192441,0,'Ka Vethan Icon','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2037381180,-670483451,2037381180,3624483845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192442,0,'BoL Armor Voucher: Shadowborn Helm Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1977588143,1821018449,1977588143,1821018449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192443,0,'Cerodon Spirit Totem','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1399688469,1351682196,1399688469,1351682196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192444,0,'Talisman of the Skinweaver','Normal',1784,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1400472379,-661158907,1400472379,3633808389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192445,0,'Vibrant Mutagenic Gemstone','Normal',4093,NULL,0,9,4294967295,4294967295,0,10,'This shapeless gemstone can be combined with any Potent forearm piece with zero to three gem slots filled to enhance its power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1400580405,-579152502,1400580405,3715814794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192446,0,'Hope','Normal',3054,NULL,0,4,4294967295,4294967295,0,10,'This is a powerful concoction that will hopefully be enough to counter the corruption infecting the othmir village.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Creating Hope',NULL,0,0,0,90,0,0,0,0,0,1400689482,437000384,1400689482,437000384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192447,0,'Arcane Orb','Normal',352,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','The Essentials of Battle',NULL,0,0,0,90,0,0,0,0,0,1400707275,1784586865,1400707275,1784586865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192448,0,'Strand of the Iksar','Normal',4076,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1401094657,-1295832551,1401094657,2999134745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192449,0,'Talisman of the Raider','Normal',1792,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1401783098,131033752,1401783098,131033752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192450,0,'Dandylion Charm','Normal',582,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1714949634,-1889649374,1714949634,2405317922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192451,0,'Goblin Makeshift Bow','Normal',9,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1623612576,610955849,1623612576,610955849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192452,0,'Land and Sea Plate','Normal',1063,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1402208388,-458997233,1402208388,3835970063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192453,0,'Eye of Newt','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'Eye''ll be watching you.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1402479937,43765181,1402479937,43765181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192454,0,'Researchable Artifact: Balanzite Lucent of the Midst','Normal',4435,NULL,0,9,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-945788365,1078113672,3349178931,1078113672,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192455,0,'Lively Hymn','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1402902859,-1605775067,1402902859,2689192229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192456,0,'Mercenary: Toggs the Enforcer','Normal',4332,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Martial Mercenary, Toggs the Enforcer! This mercenary uses monk abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1403136151,-143187871,1403136151,4151779425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192457,0,'Talisman of the Blesser','Normal',1789,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1404609531,-1903259025,1404609531,2391708271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192458,0,'Ancient Bronze Fiat','Normal',2275,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1404790042,1750606621,1404790042,1750606621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192459,0,'Afflicted Skin Abrasion','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1404863388,1164162146,1404863388,1164162146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192460,0,'A Greyish Furry Ear','Normal',126,NULL,0,1,4294967295,4294967295,0,10,'This looks to be some sort of canine ear.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Tales of Savage Lands: A Greyish Furry Ear','',NULL,0,0,0,0,0,0,0,0,0,1406423922,425233803,1406423922,425233803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192461,0,'House Fordel Porter (Alcoholic)','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'A full-bodied brew, known for its subtle dark malts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1406599488,1348652420,1406599488,1348652420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192462,0,'Damaged Stygian Core','Normal',4057,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,145,0,0,100,0,0,1802786061,-2002925374,1802786061,2292041922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192463,0,'Maldura Chemistry Table','Normal',906,NULL,0,7,4294967295,4294967295,0,10,'An elaborate chemistry table that can make items up to the pristine stage. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1407293465,568165578,1407293465,568165578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192464,0,'BoL Armor Voucher: Shadeborn Leg Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1407646415,-1426255331,1407646415,2868711965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192465,0,'Singed Map','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1408312371,-1307440436,1408312371,2987526860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192466,0,'CD Armor - Drunder: Enlightened Heartstone Boot Pattern','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Chaos Descending armor on the Drunder server.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1408913540,-1100180774,1408913540,3194786522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192467,0,'Shell Shot','Normal',980,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1409088439,-191091869,1409088439,4103875427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192468,0,'a Brokenskull eye patch','Normal',965,NULL,0,1,4294967295,4294967295,0,10,'An eye patch from a Brokenskull lookout. It is unclear why a lookout would be wearing an eye patch... ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lookout for Eye Patches!','Lookout for Eye Patches!',NULL,0,0,0,0,0,0,0,0,0,1978247682,-1292319675,1978247682,3002647621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192469,0,'Swaddled Iksar Egg','Normal',1001,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1409100763,-1373924294,1409100763,2921043002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192470,0,'Zraxth''s Abjuration of Vileness','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1722764724,-310054441,2572202572,3984912855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192471,0,'Delusional Journal','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1410376186,-1404280746,1410376186,2890686550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192472,0,'Sambata Barding of Practice','Normal',4835,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1410863226,-1175121676,1410863226,3119845620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192473,0,'Dragonhide Saddle of Fleetness','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1411142963,1617704232,1411142963,1617704232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192474,0,'Sanctum Saddle of Fleetness','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-922346983,1262648720,3372620313,1262648720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192475,0,'frightful visage of the Faceless','Normal',860,NULL,0,1,4294967295,4294967295,0,10,'This small totem glows softly.  It appears to be made of obsidian, and is carved with the visage of the Lord of Fear.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1560633716,-854842527,2734333580,3440124769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192476,0,'A Strange King Card','Normal',3021,NULL,0,7,4294967295,4294967295,0,10,'This card has the picture of a king with a gold crown.',1,0,0,0,0,1,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1411418103,-2110768121,1411418103,2184199175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192477,0,'Components: Arcane Ocularum','Normal',401,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1412005512,1428389282,1412005512,1428389282,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192478,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1412014615,-1,1412014615,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192479,0,'a cumulonimbus cloud','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'This cumulonimbus cloud looks as though it has different origins than Doomfire, the Burning Lands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'An Air Apparent: A Cumulonimbus Cloud','',NULL,0,0,0,0,0,0,0,0,0,1412290873,-42609518,1412290873,4252357778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192480,0,'Marble Cairn Stone','Normal',2935,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1599006858,-1746500670,2695960438,2548466626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192481,0,'Mutation Hall Layout','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-509968292,644222166,3784999004,644222166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192482,0,'Colorful Shell Fragment','Normal',2940,NULL,0,1,4294967295,4294967295,0,10,'This appears to be some sort of shell. Could be from the clams that these creatures eat.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Coast is Clear: Colorful Shell Fragment','',NULL,0,0,0,0,0,0,0,0,0,1412633694,-8056822,1412633694,4286910474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192483,0,'Shield of Karrabukk','Normal',1263,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1412964115,391776497,1412964115,391776497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192484,0,'Silver Heart','Normal',2936,NULL,0,4,4294967295,4294967295,0,10,'A small fist-sized sphere made from a silvery material. It is surprisingly light.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Furthering Education',NULL,0,0,0,0,0,0,0,0,0,1413572991,795555428,1413572991,795555428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192485,0,'Chemistry Table','Normal',891,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-309297476,-1337357439,3985669820,2957609857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192486,0,'Mephit Talon','Normal',2125,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1415022738,-1928091312,1415022738,2366875984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192487,0,'Dried Seeds','Normal',2315,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1415085313,-752341515,1415085313,3542625781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192488,0,'Rum Runners Cove Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Rum Runners Cove.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2092215471,533215534,2202751825,533215534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192489,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1556460516,-788062757,1556460516,3506904539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192490,0,'Shroud of The Tribunal','Normal',1095,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1415599499,790303608,1415599499,790303608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192491,0,'Wizard''s Faded Cantrip','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1417036676,371357700,1417036676,371357700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192492,0,'Crystallized Ball of Cosgrove Clay','Normal',2523,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1417153663,885925496,1417153663,885925496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192493,0,'Fine Electrum Wire','Normal',1031,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1417622069,-1271017457,1417622069,3023949839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192494,0,'Potion of Beauty','Normal',324,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1418189459,1522309623,1418189459,1522309623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192495,0,'Ka Vethan Talisman','Normal',370,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1634337108,-392570948,1634337108,3902396348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192496,0,'Insignia of the Resident Smith','Normal',1238,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1418639914,-1301741059,1418639914,2993226237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192497,0,'Drunder quest','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1419164850,2016954879,1419164850,2016954879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192498,0,'Lightning Coil [AoE]','Normal',2185,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1419240963,1570020194,1419240963,1570020194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192499,0,'Illustration of Scourge','Normal',1899,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1419843758,-1761314783,1419843758,2533652513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192500,0,'Ink of the Octopod','Normal',3054,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1788178121,-1548997976,2506789175,2745969320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192501,0,'Zraxth''s Diary','Normal',4496,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1420765860,1373133386,1420765860,1373133386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192502,0,'Valgan''s Club','Normal',2717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-555814025,-420938366,3739153271,3874028930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192503,0,'Silent Elemental Wand','Normal',2161,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1421124893,1487951217,1421124893,1487951217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192504,0,'Heavy Brass Chain','Normal',985,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1421347786,2079606425,1421347786,2079606425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192505,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1421432966,-1,1421432966,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192506,0,'A Brown Tuft of Hair','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'A strange tuft of brown hair. It seems very wiry but still remains sort of straight, like giant whiskers.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Tales of Savage Lands: A Tuft of Brown Hair','',NULL,0,0,0,0,0,0,0,0,0,1421449067,284530488,1421449067,284530488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192507,0,'cerulean umbrite shard','Normal',1132,NULL,0,1,4294967295,4294967295,0,10,'A shard of cerulean umbrite, a gemstone not just blue. It''s not turquoise. It''s not lapis. It''s actually cerulean. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1421682658,-1145191438,1421682658,3149775858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192508,0,'Pendant of Blackened Ire','Normal',3452,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1437565961,794089429,2857401335,794089429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192509,0,'Blood of the Zol Knight','Normal',180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1422394448,1886098574,1422394448,1886098574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192510,0,'Dangly Crawly Baiter','Normal',1862,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2003697957,1735448956,2003697957,1735448956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192511,0,'Cobalt Chiori Paste','Normal',347,NULL,0,4,4294967295,4294967295,0,10,'Each lump of paste is worth 1,000 servings. A compact and tasty way of keeping our soldiers up during their long nights.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,201,0,0,255,255,255,255,255,255,0,'','Adding a Little Something',NULL,0,0,0,90,0,0,0,0,0,1422773954,-1592550674,1422773954,2702416622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192512,0,'Intellect of the Lost','Normal',1154,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1422874677,77068423,1422874677,77068423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192513,0,'Paladin''s Robes of Might','Normal',2444,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-370132689,-1164704242,3924834607,3130263054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192514,0,'Cultivator''s Spell of Breathing','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-670224892,-1359964533,3624742404,2935002763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192515,0,'large damaged patch of monkey fur','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1424531748,-1793493176,1424531748,2501474120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192516,0,'Daar Sentinel Recording','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Far Seas Trading: Researching the Recordings',NULL,0,0,0,0,0,0,0,0,0,1424711847,2100667028,1424711847,2100667028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192517,0,'Seal of Mud','Normal',1272,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1425201098,1849460144,1425201098,1849460144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192518,0,'Voidpiercer''s Hackamore of Conservation','Normal',4839,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1587086215,1317676810,1587086215,1317676810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192519,0,'Stack of Mischeivous Cards IV','Normal',2301,NULL,0,9,4294967295,4294967295,0,10,'This stack of cards might be able to be traded for a reward.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1929126716,717039853,1929126716,717039853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192520,0,'Constitution of Yearning','Normal',1182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1924434526,469852914,2370532770,469852914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192521,0,'Vial of Contained Shadows','Normal',4881,NULL,0,9,4294967295,4294967295,0,10,'These shadows were collected directly from a very powerful source. You may be able to fashion a cure out of this with the right help.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Message in a Shadowed Bottle Part II',NULL,0,0,0,110,0,0,0,0,0,1426234951,56502329,1426234951,56502329,NULL,0,1,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192522,0,'Duelist Havenborne Barbute','Normal',1569,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Gundeg \"The Anvil\" Midst for House Midst.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1426741610,-336415080,1426741610,3958552216,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192523,0,'Tanned Vah Shir Skin','Normal',132,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-219355224,-1333326869,4075612072,2961640427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192524,0,'one of eight urzarach eyes','Normal',2798,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the urzarach.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Urzarach',NULL,0,0,0,0,0,0,0,0,0,1427067534,-2046179626,1427067534,2248787670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192525,0,'Dried Flower','Normal',3413,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-99172040,1099946887,4195795256,1099946887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192526,0,'Scroll of Milas An''Rev','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1429624316,1790823648,1429624316,1790823648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192527,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1429639811,938178395,1429639811,938178395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192528,0,'BoL Armor Voucher: Shadeborn Shoulder Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1967025700,-1167307390,2327941596,3127659906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192529,0,'BoL Armor Voucher: Shadowguarded Chest Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1431108628,-1340612661,1431108628,2954354635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192530,0,'Potion of Transcendence of Mind','Normal',2586,NULL,0,9,4294967295,4294967295,0,10,'This potion is used to send the user''s mind back in time to witness historical events.',1,0,0,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-91528328,1283343863,4203438968,1283343863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192531,0,'mithril cell key','Normal',2169,NULL,0,4,4294967295,4294967295,0,10,'This mithril key has the symbol of the Tribunal inscribed on it.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1335585078,1796178412,2959382218,1796178412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192532,0,'Ink of Tides','Normal',3049,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1431638946,1934669583,1431638946,1934669583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192533,0,'Undying Ethereal Coin','Normal',4439,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1431688069,1294335342,1431688069,1294335342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192534,0,'Inheritance Voucher: Guise of the Deceiver','Normal',879,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1432274149,-1450269430,1432274149,2844697866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192535,0,'bright dragonfly fairy eye','Normal',83,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1432343647,1996162215,1432343647,1996162215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192536,0,'Shadowed Saddle of Fervor','Normal',4838,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1851404209,-1018322837,2443563087,3276644459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192537,0,'pristine orc femur','Normal',322,NULL,0,5,4294967295,4294967295,0,10,'This orc femur is in perfect condition. Can''t say the same about the orc it came from, though. A merchant may pay a few platinum for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1432803392,-2077892495,1432803392,2217074801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192538,0,'An Empty Vial','Normal',3053,NULL,0,9,4294967295,4294967295,0,10,'This empty vial could be used to collect a liquid of some sort.',1,0,0,1,1,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-231032723,-892753308,4063934573,3402213988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192539,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1432803711,865133387,1432803711,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192540,0,'Decaying Finger Bone','Normal',3780,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1432949423,-1971018877,1432949423,2323948419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192541,0,'Monument Gloss Kit','Normal',926,NULL,0,6,4294967295,4294967295,0,10,'This special kit fashioned from dragon blood creates a brilliant shine on whatever it is used on.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1454593049,-324774413,1454593049,3970192883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192542,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1433441055,1693249467,1433441055,1693249467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192543,0,'Bone Ornament','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2051817830,-157193536,2051817830,4137773760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192544,0,'Luclinite Scrying Stone','Normal',2922,NULL,0,5,4294967295,4294967295,0,10,'A stone made of glowing luclinite that looks to have ancient runes inscribed upon the face of the stone.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of mages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1750,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1433712405,124515965,1433712405,124515965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192545,0,'Weathered Kindling','Normal',196,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Shipwrecked!',NULL,0,0,0,0,0,0,0,0,0,1433928456,2013535873,1433928456,2013535873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192546,0,'Otherworldly Crux of Infliction','Normal',4076,NULL,0,9,4294967295,4294967295,0,10,'This is a fragment of pure energy. It cannot be held in unprotected hands or its victim would be consumed by it. When held next to other fragments, they seem to move towards each other as if they want to join as one.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1784489394,-1161082458,2510477902,3133884838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192547,0,'Elysian Barding of the Expert','Normal',4847,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1434331723,-610208015,1434331723,3684759281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192548,0,'Petrified Twig','Normal',864,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1434395626,1502093505,1434395626,1502093505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192549,0,'Memories of the Temple of Alliz','Normal',1135,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1460837159,-880404319,2834130137,3414562977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192550,0,'Keeper for the Keep','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Keeper for the Keep [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 5\nMishap chance: 5\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Strong, Honest\nNegative Traits: Sly',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1434463006,1742819313,1434463006,1742819313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192551,0,'Protector of the Ghoul Lord','Normal',17,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1467069095,-2075996430,1467069095,2218970866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192552,0,'Limestone Cairn Stone','Normal',2942,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1434968003,1049042449,1434968003,1049042449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192553,0,'Citrine Marquise Stone','Normal',3876,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1751597852,-771781114,1751597852,3523186182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192554,0,'Malleg''s Boar Tusks','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1435609854,1567660646,1435609854,1567660646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192555,0,'ripped saddlebag','Normal',398,NULL,0,1,4294967295,4294967295,0,10,'This saddlebag is ripped nearly in half. Maybe a merchant will pay a few coin for it. It sure can''t hold any.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2048382241,-1117907890,2246585055,3177059406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192556,0,'Forage Coin','Normal',11,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1437584016,1622106261,1437584016,1622106261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192557,0,'Hypermetal Sander','Normal',2335,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1437798081,738347171,1437798081,738347171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192558,0,'Kinetic Mud Glob','Normal',1165,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1438217269,-344405945,1438217269,3950561351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192559,0,'A Locked Box of Coins','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'Only characters of sufficient stature may cash in on these coins.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-517585830,-1679838488,3777381466,2615128808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192560,0,'Sandstorm Pearl','Normal',4665,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1438225914,1748953255,1438225914,1748953255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192561,0,'BoL Armor Voucher: Obscura Hand Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1439132334,-1834134847,1439132334,2460832449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192562,0,'Crux of Korin','Normal',3826,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1439297840,864060017,1439297840,864060017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192563,0,'Krasnok''s Evil','Normal',2838,NULL,0,12,4294967295,4294967295,0,10,'\\#FF6600Originally worn by the late Captain Krasnok, lord of the Brokenskull pirates. When placed against your skin, you can still hear the haunting laugh of the Captain and the scrape of his peg leg along a wooden deck.\\/c',1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1439371535,1181886584,1439371535,1181886584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192564,0,'Interrex''s Ribbon','Normal',762,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1439387279,222037194,1439387279,222037194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192565,0,'Ink of Regeneration','Normal',3056,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1439644156,-1984801179,1439644156,2310166117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192566,0,'Bogtooth''s Breastplate','Normal',218,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1193290249,-825708819,3101677047,3469258477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192567,0,'Spilled Soul Bleeder Blood','Normal',180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1439741662,1849362863,1439741662,1849362863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192568,0,'Soiled Fury''s Orison','Normal',744,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1440404003,1043212932,1440404003,1043212932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192569,0,'Malice Gem Shard Cannibalizer','Normal',3088,NULL,0,9,4294967295,4294967295,0,10,'This device can be used to convert any Malice Gem armor piece into a Malice Gem Shards.  Previously used Malice Gems will not be returned.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1058691691,1520331021,3236275605,1520331021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192570,0,'a fine blue sash','Normal',2191,NULL,0,1,4294967295,4294967295,0,10,'Blue in color, it looks as though the material is not of this plane. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1440831248,1336855777,1440831248,1336855777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192571,0,'Signet of Planar Accomplishment','Normal',2994,NULL,0,9,4294967295,4294967295,0,10,'This token can be given to a herald in Freeport or Qeynos in return for a special reward!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1440961328,1659021876,1440961328,1659021876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192572,0,'Finder''s Stirrups','Normal',4856,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,111,0,0,1441854057,-474405643,1441854057,3820561653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192573,0,'Reconstructing Mass','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2036854654,621874723,2258112642,621874723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192574,0,'Shield of Ossuary of Malevolence','Normal',1281,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1442406403,294968664,1442406403,294968664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192575,0,'Mossy Polish','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1443076604,660147452,1443076604,660147452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192576,0,'feline incisor','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1443388340,-2086029124,1443388340,2208938172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192577,0,'Broken Tooth Snacky Snacks','Normal',2312,NULL,0,2,4294967295,4294967295,0,10,'Crispy lichen puffs with a variety of tasty fish flavors',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Snacky Snacks',NULL,0,0,0,100,0,0,0,0,0,1443507260,-736587788,1443507260,3558379508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192578,0,'Uncommon bonus','Normal',11,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1344839626,152508476,2950127670,152508476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192579,0,'Thermal Dissipation Potion','Normal',180,NULL,0,1,4294967295,4294967295,0,10,'This potion looks to keep the user protected from intense heat.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: The Notion of a Potion',NULL,0,0,0,0,0,0,0,0,0,1444825316,18682467,1444825316,18682467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192580,0,'Tag of the Zek Dark Knight','Normal',1264,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1445856685,-675110699,1445856685,3619856597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192581,0,'Divine Violin String','Normal',1031,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1445970048,-2012825155,1445970048,2282142141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192582,0,'Band of Swirling Air','Normal',2984,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1044327704,-1089304038,3250639592,3205663258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192583,0,'Umbral Sea Urchin','Normal',2549,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1771464357,495808753,1771464357,495808753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192584,0,'Charred Broken Tusk','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1446339789,2000442599,1446339789,2000442599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192585,0,'Spider Web','Normal',2251,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-930050640,-784496781,3364916656,3510470515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192586,0,'Mist of Veiled Thessk','Normal',3485,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1446581846,1667500603,1446581846,1667500603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192587,0,'Shadow Overlord''s Rune of Physical','Normal',4378,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1446679089,1560270841,1446679089,1560270841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192588,0,'a damaged average quality bovoch hide','Normal',121,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-280661911,1475393316,4014305385,1475393316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192589,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1447312571,-2114628207,1447312571,2180339089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192590,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1447816154,-728358957,1447816154,3566608339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192591,0,'a corrosive solvent.','Normal',355,NULL,0,4,4294967295,4294967295,0,10,'This solvent appears to be extremely corrosive.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1447829138,125793251,1447829138,125793251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192592,0,'Blush Striped Shell','Normal',4796,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1699857301,-1960643031,2595109995,2334324265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192593,0,'Whispers of the Ayr''Dal','Normal',4085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1448132730,-1280981098,1448132730,3013986198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192594,0,'rockhopper egg','Normal',2149,NULL,0,5,4294967295,4294967295,0,10,'An egg from the native rockhoppers within the Blinding.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: The Sad Tale of Benosch Ironsprocket Part I',NULL,0,0,0,0,0,0,0,0,0,1448244063,-314402723,1448244063,3980564573,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192595,0,'Grinnin Fishing Pole','Normal',30,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1449379448,1851460462,1449379448,1851460462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192596,0,'100 Per Player HM Raid - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1450470338,-661521766,1450470338,3633445530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192597,0,'Catalogued Creature Tag: Mummy','Normal',1235,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1450663704,411990068,1450663704,411990068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192598,0,'Elements of Wind','Normal',3773,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1451760873,-1102058188,1451760873,3192909108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192599,0,'Charm of Distance','Normal',2523,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1452086274,-833218283,1452086274,3461749013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192600,0,'a fungus fiend heart','Normal',2790,NULL,0,9,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1452598751,-859638592,1452598751,3435328704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192601,0,'Rubicite Scrying Stone','Normal',2916,NULL,0,5,4294967295,4294967295,0,10,'A stone made of glowing rubicite that looks to have ancient runes inscribed upon the face of the stone.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of mages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,10000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1452665055,1644275577,1452665055,1644275577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192602,0,'Unbound Vine Cord','Normal',2119,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1452759299,2031287535,1452759299,2031287535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192603,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1452771793,-1594128815,1452771793,2700838481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192604,0,'Deranged Diary','Normal',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-53790993,-1119031482,4241176303,3175935814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192605,0,'Spotter Ratigan''s Eye Glass','Normal',3139,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-216360992,-198841587,4078606304,4096125709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192606,0,'astringent herb','Normal',2105,NULL,0,2,4294967295,4294967295,0,10,'This nasty tasting herb repels rabbits and other small pests',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Rabbit Repellent',NULL,0,0,0,100,0,0,0,0,0,1453328026,933607796,1453328026,933607796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192607,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1453729203,643095424,1453729203,643095424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192608,0,'Ultera-Forged Saddle of Harvesting','Normal',4850,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1195838787,-387238206,3099128509,3907729090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192609,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1454055116,1320719759,1454055116,1320719759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192610,0,'Sambata Barding of the Potent','Normal',4835,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-208851954,-1858885159,4086115342,2436082137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192611,0,'Veeshan Mourning Doll','Normal',4071,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1455442646,-896144854,1455442646,3398822442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192612,0,'The Legend of Dalnir - Page 6','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1455800249,1917251200,1455800249,1917251200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192613,0,'dormant emanating mushroom','Normal',4702,NULL,0,7,4294967295,4294967295,0,10,'It is said that this fungus has properties that can cause it to emit light. It appears dormant as no light is currently emitting from it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','Tiptoe Through the Shadows',NULL,0,0,0,0,0,0,0,0,0,1455814747,-854265266,1455814747,3440702030,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192614,0,'Dragonhide Barding of Power','Normal',4847,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1456551097,-2011675533,1456551097,2283291763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192615,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-594447351,-1847897596,3700519945,2447069700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192616,0,'shred of nether','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'As thin as this dark material is, light cannot penetrate it. Perhaps a merchant within the bazaar will find value in it.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1568977787,2019001100,2725989509,2019001100,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192617,0,'Legends of Norrath Doom of the Ancient Ones Booster Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim 36 booster packs for Doom of the Ancient Ones.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1457043359,-1136173307,1457043359,3158793989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192618,0,'Ancient Shadowstone Relic','Normal',2517,NULL,0,7,4294967295,4294967295,0,10,'An ancient shadowstone relic whose carvings are faded from the passage of time.  You will be awarded a substantial amount of status if you sell this to someone interested in such curiosities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1457044898,275349955,1457044898,275349955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192619,0,'Proof of Soul','Normal',1321,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1166688774,-363706942,3128278522,3931260354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192620,0,'Seal of Stench','Normal',1268,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1457137344,1597371629,1457137344,1597371629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192621,0,'Symbol of the Dragonmarked','Normal',1384,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1458029237,-436109111,1458029237,3858858185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192622,0,'Lek Orb','Normal',2928,NULL,0,5,4294967295,4294967295,0,10,'Possession of this orb allows one to pass through blue barriers within The Vault of Ssraeshza.',1,0,0,1,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1458147429,849517050,1458147429,849517050,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192623,0,'Ascended Grandmaster Primer','Normal',4684,NULL,0,7,4294967295,4294967295,0,10,'When examined  this tome will increase any single Ascension class to level 15.  You must be level 100 to use this Primer.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1459059873,1431844344,1459059873,1431844344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192624,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1460131892,-1386477171,1460131892,2908490125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192625,0,'Askr''s Ale Tankard','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1946717879,1941472338,2348249417,1941472338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192626,0,'Mercenary: Sarvgull the Insane','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Stormcaller Mercenary, Sarvgull the Insane This mercenary uses Fury abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1460351764,-1528793639,1460351764,2766173657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192627,0,'Researchable Artifact: Prismatic Allotrope of the Midst','Normal',3772,NULL,0,7,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1461680034,1368980433,1461680034,1368980433,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192628,0,'High Priest''s Staff','Normal',369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1461909565,-33851618,1461909565,4261115678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192629,0,'Ballista Mechanism','Normal',3105,NULL,0,4,4294967295,4294967295,0,10,'A mechanism that can drive a ballista. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,201,0,0,255,255,255,255,255,255,0,'','Sieging the Opportunity',NULL,0,0,0,90,0,0,0,0,0,1462048990,791776165,1462048990,791776165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192630,0,'Otherworldly Crux of Fulmination','Normal',4084,NULL,0,9,4294967295,4294967295,0,10,'This is a fragment of pure energy. It cannot be held in unprotected hands or its victim would be consumed by it. When held next to other fragments, they seem to move towards each other as if they want to join as one.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1462635296,-581528649,1462635296,3713438647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192631,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1610690584,1273575461,2684276712,1273575461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192632,0,'Karalyn''s Salt Shaker','Normal',1081,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1463680070,1591108882,1463680070,1591108882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192633,0,'a living branch','Normal',200,NULL,0,1,4294967295,4294967295,0,10,'This living branch looks too fresh to have its origins from Detroxxulous, the Plaguelands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Origins of Dirt: A Living Branch','',NULL,0,0,0,0,0,0,0,0,0,1463762790,-1892882359,1463762790,2402084937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192634,0,'Draconic Etyma','Normal',374,NULL,0,2,4294967295,4294967295,0,10,'These scrolls are the earliest recorded forms from which the Draconic language was derived.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1786409848,1401233074,1786409848,1401233074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192635,0,'prepared ore reagent','Normal',2589,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1463790281,-1222286872,1463790281,3072680424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192636,0,'Summoner''s Mote Pouch','Normal',248,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-32118620,21302092,4262848676,21302092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192637,0,'mysterious object','Normal',173,NULL,0,5,4294967295,4294967295,0,10,'This mysterious object was found in the bog area in Aurelian Coast. There may be some way to identify it or the magic applied to it.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Gifts from the Great Beyond Part I',NULL,0,0,0,110,0,0,0,0,0,1463977315,794126670,1463977315,794126670,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192638,0,'Dragonsoul Hackamore of Doublestrike','Normal',4851,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1465211915,-358321238,1465211915,3936646058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192639,0,'Mercenary: Kilphin','Normal',2167,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the D''iar Ew Mercenary! This mercenary uses assassin abilities and can be hired from near the entrance to Temple of the Faceless in Eidolon Jungle. Requires Account Feature: Mercenaries.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1465552534,-99568636,1465552534,4195398660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192640,0,'Dragonscale Hackamore of Flight','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1465762645,-1484110336,1465762645,2810856960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192641,0,'Silver Crossbow Bolts','Normal',1031,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1465868358,-1500505204,1465868358,2794462092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192642,0,'Destroyer''s Conversion Charm','Normal',2814,NULL,0,1,4294967295,4294967295,0,10,'This charm can be used to convert any Destroyer''s armor piece into a Champion''s Warrant.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1466035227,-405165021,1466035227,3889802275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192643,0,'Velium Drained Power Cell','Normal',3102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-561872694,1052087623,3733094602,1052087623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192644,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1466041618,723090159,1466041618,723090159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192645,0,'Uncommon bonus','Normal',11,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1466716259,-1719405085,1466716259,2575562211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192646,0,'Helestia''s Chains','Normal',385,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2025815166,699864677,2025815166,699864677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192647,0,'Bracelet of Comprehension','Normal',4818,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1467140497,-724182217,1467140497,3570785079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192648,0,'Blademaster''s Dagger','Normal',59,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1467352131,1891511758,1467352131,1891511758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192649,0,'Ancient Rubicite Relic','Normal',2951,NULL,0,7,4294967295,4294967295,0,10,'An ancient rubicite covered in finely etched glowing runes.  You will be awarded a substantial amount of status if you sell this to someone interested in such curiosities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,31000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-963607733,1616032341,3331359563,1616032341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192650,0,'Periwinkle Striped Shell','Normal',4796,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1887426801,1320996694,2407540495,1320996694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192651,0,'Triangular Ruby','Normal',3885,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1468094302,-160038247,1468094302,4134929049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192652,0,'large glimmering dragonfly fairy wing','Normal',86,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1468186276,-1832383977,1468186276,2462583319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192653,0,'Splitfin Dartfish','Normal',5120,NULL,0,2,4294967295,4294967295,0,10,'A schooling fish commonly found on the moon; Luclin.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-563589022,-633225805,3731378274,3661741491,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192654,0,'Bertoxxulous'' Seal of Disease','Normal',4274,NULL,0,9,4294967295,4294967295,0,10,'A seal of power, imbued with the blessing of Bertoxxulous.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Restitch in Time: Tomb of Goo',NULL,0,0,0,0,0,0,0,0,0,1468553903,1258831420,1468553903,1258831420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192655,0,'A Black Rotted Fang','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a tooth of some form or another. It appears to be in a state of decay.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'In the Thicket of It: A Rotted Black Fang','',NULL,0,0,0,0,0,0,0,0,0,-54983570,-558636843,4239983726,3736330453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192656,0,'Banner of Vox','Normal',4098,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1468612783,-1284722373,1468612783,3010244923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192657,0,'Wonderous Mechanical Lockpicks','Normal',3088,NULL,0,6,4294967295,4294967295,0,10,'Lockpicks that are said to be able to pick any pickable lock... It must have been dropped by someone adventuring in Temple Ssraeshza prior to you getting there.',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Message in a Shadowed Bottle Part II',NULL,0,0,0,120,0,0,0,0,0,-184435699,1174734637,4110531597,1174734637,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192658,0,'Grant''s Iron Rations','Normal',398,NULL,0,4,4294967295,4294967295,0,10,'This dry, but fairly tasty meal is ready to eat. Part of a nutritious breakfast (or lunch, or dinner)!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,201,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1468939709,561669659,1468939709,561669659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192659,0,'Piece of Azure Curtain Fabric','Normal',4099,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1469045074,-2041709014,1469045074,2253258282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192660,0,'Lumium Nail','Normal',706,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1469537239,870115596,1469537239,870115596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192661,0,'Boombottom Pummeler Puncher','Normal',1565,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1469746083,1758990816,1469746083,1758990816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192662,0,'Pennon of Tactics','Normal',1235,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1470079908,-1582556150,1470079908,2712411146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192663,0,'Primis'' Symbol','Normal',1254,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1470099604,2133334489,1470099604,2133334489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192664,0,'Witch''s Spell','Normal',1206,NULL,0,1,4294967295,4294967295,0,10,'Eleka nahmen nahmen. Ah tum ah tum eleka nahmen.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1470160444,1549455912,1470160444,1549455912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192665,0,'Shroud of Mithaniel Marr','Normal',742,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1470657939,-1101297470,1470657939,3193669826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192666,0,'Inheritance Voucher: Hierophant''s Crook','Normal',622,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1471263884,430797761,1471263884,430797761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192667,0,'Ancient Gold Token','Normal',1800,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1471614865,-1491414135,1471614865,2803553161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192668,0,'Talisman of the Shiv','Normal',1770,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1472095980,-1927009820,1472095980,2367957476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192669,0,'traditional dhalgar forging dies','Normal',1361,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1472467163,-640222381,1472467163,3654744915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192670,0,'Elysian Reins of Mastery','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1472700972,904165897,1472700972,904165897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192671,0,'a Poxfiend Stinger','Normal',112,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the poxfiend.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Poxfiend',NULL,0,0,0,0,0,0,0,0,0,1473438262,-273003926,1473438262,4021963370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192672,0,'100 Per Player Raid Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2060800194,-1342160936,2234167102,2952806360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192673,0,'Spire-Forged Saddle of the Innovator','Normal',4838,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1473712220,570680480,1473712220,570680480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192674,0,'Dagnor Butcherblock and the Time of Unity','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1774276293,1476666448,1774276293,1476666448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192675,0,'Weapon Catalyst','Normal',4948,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1473967674,-1953581116,1473967674,2341386180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192676,0,'Crest of the Red Lord','Normal',1294,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1474166711,-303458019,1474166711,3991509277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192677,0,'Red Ash Bark','Normal',196,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1215717538,-1918576349,3079249758,2376390947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192678,0,'Shield of Bawgava','Normal',1312,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1474669414,-1465910376,1474669414,2829056920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192679,0,'Aberrant Assault Axe','Normal',1642,NULL,0,1,4294967295,4294967295,0,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1475182210,512770245,1475182210,512770245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192680,0,'Darkened Claw','Normal',2792,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1826216888,-1823114732,2468750408,2471852564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192681,0,'Azure Foxglove','Normal',1980,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1475317387,757623735,1475317387,757623735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192682,0,'Cracked Purple Gemstone','Normal',4253,NULL,0,9,4294967295,4294967295,0,10,'This purple gem can be attached to any Mystical helm with an available purple gem slot to increase its power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1827309237,748410074,1827309237,748410074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192683,0,'Acrylia Hackamore of Skill','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1476402229,-946086380,1476402229,3348880916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192684,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1477292567,874741999,1477292567,874741999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192685,0,'Chronomagical Spark','Normal',2516,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1477576486,288450900,1477576486,288450900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192686,0,'immolated hard candy','Normal',3345,NULL,0,1,4294967295,4294967295,0,10,'NICE ASH',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1478083106,-633181269,1478083106,3661786027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192687,0,'Dwarven Route Map','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1478173742,-1344458651,1478173742,2950508645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192688,0,'Shadowed Hackamore of Progress','Normal',4839,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1478734754,-1539968176,1478734754,2754999120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192689,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1612857849,-2124096875,2682109447,2170870421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192690,0,'A Quarter of the Ankh of Ydal','Normal',4416,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be part of a larger, more important item. You may be able to combine them if you get all the pieces.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1479541841,-1093334545,1479541841,3201632751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192691,0,'Cepholex-Chewed Shield','Normal',18,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1479589125,-2037235994,1479589125,2257731302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192692,0,'Thundrous Well Sketch','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1479766791,-2071980918,1479766791,2222986378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192693,0,'Veilwalker''s Hackamore of Flight','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1480225121,1573586740,1480225121,1573586740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192694,0,'Rusted Roekillik Dagger','Normal',2372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1480846450,-1488891548,1480846450,2806075748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192695,0,'Neocorus'' Wand','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1480923374,-1765425082,1480923374,2529542214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192696,0,'Dreadscales Banner','Normal',2725,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,1481366030,1096703554,1481366030,1096703554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192697,0,'Salvaged Material','Normal',2311,NULL,0,3,4294967295,4294967295,0,10,'Salvaged raw material. A merchant may be willing to pay a small amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1481963319,-1175850104,1481963319,3119117192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192698,0,'Damaged Stone of Ghiosk','Normal',4063,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,100,0,0,1482493974,-1178047041,1482493974,3116920255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192699,0,'Human Hand','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1482695718,-504915913,1482695718,3790051383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192700,0,'Valorous Golden Spider','Normal',1849,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1482715675,-1333383384,1482715675,2961583912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192701,0,'Broken chain of Silent Deep shells','Normal',2032,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1483459056,889146344,1483459056,889146344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192702,0,'solo weekly mission coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1483920884,-966039788,1483920884,3328927508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192703,0,'Scaleborn Battle Axe','Normal',3589,NULL,0,1,4294967295,4294967295,0,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1484354837,-1783835740,1484354837,2511131556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192704,0,'Veilwalker''s Saddle of Doublestrike','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1484962996,723906557,1484962996,723906557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192705,0,'Seeped Shadows','Normal',4943,NULL,0,9,4294967295,4294967295,0,10,'These shadows were collected directly from the ground where they were seeping out of. This is strange magic.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1485981194,-345819636,1485981194,3949147660,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192706,0,'Empyral Hackamore of Progress','Normal',4839,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1486512737,1509218373,1486512737,1509218373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192707,0,'a bronze nautical instrument','Normal',2292,NULL,0,1,4294967295,4294967295,0,10,'Looks like some sort of tool. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1486779115,1283152750,1486779115,1283152750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192708,0,'Mercenary: Zhugrus Blightstrike','Normal',2994,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Warpriest Mercenary! This mercenary uses ranged inquisitor abilities and can be hired within the Scourge Wastes. Requires Account Feature: Mercenaries.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1487675665,-392760409,1487675665,3902206887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192709,0,'Havenborne Ceremonial Robes','Normal',3236,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Gundeg \"The Anvil\" Midst for House Midst.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1487775007,-1752452577,1487775007,2542514719,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192710,0,'Staff of the Sorcerach','Normal',876,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-645402441,-350432649,3649564855,3944534647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192711,0,'A Test of Crafting Knowledge by Hulda Flintbraid','Normal',780,NULL,0,7,4294967295,4294967295,0,10,'This short test was put together by none other than Hulda Flintbraid of the Recuso who is soon to reside within Sanctus Seru as head of their crafting society.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: A Very Fortunate Turn of Events Part I',NULL,0,0,0,110,0,0,0,0,0,1488529652,-1070585159,1488529652,3224382137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192712,0,'Mercenary: Crahlk','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Stormcaller Mercenary, Crahlk! This mercenary uses Fury abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1488574046,-1898459725,1488574046,2396507571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192713,0,'A Yhalei Priest Vest','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1488768844,-1404937005,1488768844,2890030291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192714,0,'Shield of Vurgal','Normal',17,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1488888334,-914946248,1488888334,3380021048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192715,0,'Burned Woods Phat Plat','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1490338467,-1325208901,1490338467,2969758395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192716,0,'haven hopper','Normal',4622,NULL,0,5,4294967295,4294967295,0,10,'This critter would make a nice meal. Not for you though.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-234569651,-1159988694,4060397645,3134978602,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192717,0,'Xorxx''s Totem','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1490602826,240617873,1490602826,240617873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192718,0,'Roasted Nuts','Normal',796,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1491364620,1758693378,1491364620,1758693378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192719,0,'an eternal name of the Horde','Normal',3828,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Harrowing Horde.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Harrowing Horde',NULL,0,0,0,0,0,0,0,0,0,1492512711,847873700,1492512711,847873700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192720,0,'condensed coal brick','Normal',1227,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-574490492,2102598558,3720476804,2102598558,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192721,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1802450815,-1,2492516481,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192722,0,'Sigil of Brass','Normal',1282,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1492758441,1128199627,1492758441,1128199627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192723,0,'Essence of Magic','Normal',2943,NULL,0,7,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft powerful items.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1492910426,-2145505999,1492910426,2149461297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192724,0,'purified scaled leather pelt','Normal',3505,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1493625046,769673672,1493625046,769673672,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192725,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1493770189,256328146,1493770189,256328146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192726,0,'Redwinger''s Code Book','Normal',4815,NULL,0,4,4294967295,4294967295,0,10,'This book contains the codes to read von Redwinger''s experimentation formulas.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fire Within: Winding Descent',NULL,0,0,0,0,0,0,0,0,0,1493965168,1293747681,1493965168,1293747681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192727,0,'Ancient Working Miner''s Mallet','Normal',3126,NULL,0,7,4294967295,4294967295,0,10,'When possessed, this mallet allows the owner to crush certain vermin within the Echo Caverns: Expedition Precarious [Raid]',1,0,0,1,1,1,1,1,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1496266724,732196046,1496266724,732196046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192728,0,'Sample of Mudflat Silt','Normal',3410,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1496693132,310428845,1496693132,310428845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192729,0,'100 Per Player T9 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1497638276,-1396686195,1497638276,2898281101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192730,0,'Lumium Wax Sealed Document','Normal',3149,NULL,0,5,4294967295,4294967295,0,10,'An important looking document sealed in lumium wax.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1500,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-296671476,1371565324,3998295820,1371565324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192731,0,'Rune of Rage','Normal',1267,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1564447085,-1504419830,1564447085,2790547466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192732,0,'Neocorus'' Law','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1498159880,-1200608129,1498159880,3094359167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192733,0,'Blue Dragonfly','Normal',1924,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1498659311,908063674,1498659311,908063674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192734,0,'Ostiophobe''s Carapace','Normal',138,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-672972151,43111454,3621995145,43111454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192735,0,'Seaweed Woven Leggings','Normal',520,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1498670643,-928576390,1498670643,3366390906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192736,0,'Essence of Quickening','Normal',4085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1498967380,-1750042722,1498967380,2544924574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192737,0,'Grey Stone Levitation Ale','Normal',308,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1498998669,-1331589989,1498998669,2963377307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192738,0,'Hairy Brown Leg','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1499394507,-158515088,1499394507,4136452208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192739,0,'Serrated Skull Fragment','Normal',101,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-559076988,-374618326,3735890308,3920348970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192740,0,'Immersed Iksar Egg','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1501100157,-1533130852,1501100157,2761836444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192741,0,'Academic''s Saddle of Evasion','Normal',4826,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-551050951,1508186616,3743916345,1508186616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192742,0,'Cape of the Cloaked Figure','Normal',247,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1501234514,1276314780,1501234514,1276314780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192743,0,'Essence of the Storm','Normal',2916,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1501512979,-739986476,1501512979,3554980820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192744,0,'sulfur fruit','Normal',2830,NULL,0,2,4294967295,4294967295,0,10,'A soot black fruit.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,1501829570,1620547107,1501829570,1620547107,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192745,0,'Ether bat meat','Normal',3551,NULL,0,1,4294967295,4294967295,0,10,'A chunk of bat meat from Ethernere',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Mertshak''s Search for a Bite',NULL,0,0,0,0,0,0,0,0,0,1502342949,-1311381560,1502342949,2983585736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192746,0,'Mercenary: Kaliglor Darkshot','Normal',4244,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the  Kaliglor Darkshot,  a capable Mercenary! This mercenary uses ranger and druid abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas.\r\n\r\nRequires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1502719024,-1217616480,1502719024,3077350816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192747,0,'Cursed Halo of Thought','Normal',961,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-888450918,-1572605955,3406516378,2722361341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192748,0,'Acorns','Normal',795,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1502897704,-25487250,1502897704,4269480046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192749,0,'Magesight Spotting Scope','Normal',3035,NULL,0,4,4294967295,4294967295,0,10,'This is the spotting scope that Plex and her team need. Infused with divination, it can overlay all sorts of information about what the wearer is looking at.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1503546011,335931727,1503546011,335931727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192750,0,'Polished Dwarf Skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1503914128,-638558205,1503914128,3656409091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192751,0,'Citrine Geode','Normal',3821,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1505115359,-1934712588,1505115359,2360254708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192752,0,'Clockwork Housefly','Normal',1935,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1505462142,1540256278,1505462142,1540256278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192753,0,'Twisted Twig Ring','Normal',2766,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1506574099,-1482578579,1506574099,2812388717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192754,0,'Deadtime Stories of Bertoxxulous - Page 8','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1506625203,-1214502680,1506625203,3080464616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192755,0,'an arborian familiar husk','Normal',3822,NULL,0,3,4294967295,4294967295,0,10,'The burned out husk of one of the familiars that the arborians summon. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-303587051,2033309905,3991380245,2033309905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192756,0,'Purple Voo Doo Doll','Normal',4066,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1508066187,59893817,1508066187,59893817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192757,0,'Icon of the Revenants','Normal',4837,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1904511746,-558953070,1904511746,3736014226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192758,0,'A Sturdy Rhenium Knife','Normal',362,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,1508484628,-976201008,1508484628,3318766288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192759,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1509343144,-1254081760,1509343144,3040885536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192760,0,'Venril Mantle of Charasis','Normal',247,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-377432414,1844269249,3917534882,1844269249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192761,0,'lucky pearl charm','Normal',2947,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1519670867,-2077990863,1519670867,2216976433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192762,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1509501430,-295173948,1509501430,3999793348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192763,0,'Pendant of Molten Fury','Normal',3449,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1509734054,-427775319,1509734054,3867191977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192764,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1509854149,-701880052,1509854149,3593087244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192765,0,'Rubicite Relic','Normal',1288,NULL,0,5,4294967295,4294967295,0,10,'An ancient relic made of rubicite that looks to have ancient runes inscribed upon the side.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of fighters.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,10000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1510914107,-213900043,1510914107,4081067253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192766,0,'Eryslai Mace','Normal',634,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1510975447,1577733239,1510975447,1577733239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192767,0,'Fire Shard','Normal',3026,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1511062270,-2079126350,1511062270,2215840946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192768,0,'Inheritance Voucher: Golden Efreeti Boots','Normal',1482,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1511318854,42064616,1511318854,42064616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192769,0,'Luminous Fragment','Normal',3025,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1511683665,-1566643930,1511683665,2728323366,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192770,0,'Cantrie''s Fishing Hook','Normal',2338,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1512054001,-168800948,1512054001,4126166348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192771,0,'Mastersmith''s metal','Normal',3530,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1512113655,1989537827,1512113655,1989537827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192772,0,'Sacrarium Hackamore of Progress','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1512232144,42938338,1512232144,42938338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192773,0,'A Sturdy Leonid Basket','Normal',915,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1512291027,1781535018,1512291027,1781535018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192774,0,'Dagger of the Poisonspinner','Normal',2368,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1512617482,-1983124306,1512617482,2311842990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192775,0,'prime astral material','Normal',3774,NULL,0,5,4294967295,4294967295,0,10,'This nebulous material might be of use to a tradesman.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,1512999564,-659966998,1512999564,3635000298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192776,0,'Mark of Vel''da''kar','Normal',4283,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1513357130,-473643519,1513357130,3821323777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192777,0,'Recording Device','Normal',3150,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Construct Deconstruction',NULL,0,0,0,0,0,0,0,0,0,-1111551562,-1926857437,3183415734,2368109859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192778,0,'shorted circuitry','Normal',3085,NULL,0,5,4294967295,4294967295,0,10,'A circuit board that could be retrofitted into another clockwork.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1513832579,2094984410,1513832579,2094984410,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192779,0,'Heavy Brass Hilt','Normal',1015,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1991452187,1158072326,1991452187,1158072326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192780,0,'tectonic fragment','Normal',3014,NULL,0,4,4294967295,4294967295,0,10,'It will take a total of 19 tectonic fragments to imbue the Inert Vegarlson Purifying Rune.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,19,0,0,255,255,255,255,255,255,0,'','Elements of Destruction: Layers of Order',NULL,0,0,0,0,0,0,0,0,0,-1727997057,400771902,2566970239,400771902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192781,0,'Krasnok''s Earring','Normal',3466,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1515581786,-2080277944,1515581786,2214689352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192782,0,'Heretics Fork','Normal',2369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1515683473,-392117691,1515683473,3902849605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192783,0,'Neglected Toilings','Normal',3426,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1823583232,-1811837055,2471384064,2483130241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192784,0,'Offering from Clan Yapsnarl','Normal',2590,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1367766422,-144456430,2927200874,4150510866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192785,0,'Spell Scroll: Rattling Earth','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1703044215,140927340,2591923081,140927340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192786,0,'Cloak of Mischief Random Spell Effect Rare','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1516207692,-90302548,1516207692,4204664748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192787,0,'Sand Dollar Star','Normal',2070,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2027004513,114146959,2267962783,114146959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192788,0,'Escape from Klick''Anon Page 3','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1516384608,1983488686,1516384608,1983488686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192789,0,'a stone setting','Normal',3004,NULL,0,1,4294967295,4294967295,0,10,'It appears this stone setting is misplaced.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-801203390,-546887828,3493763906,3748079468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192790,0,'Potion of Loss','Normal',2585,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1516667888,1558685953,1516667888,1558685953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192791,0,'large aciculate fang','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1516675914,-713369688,1516675914,3581597608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192792,0,'Praefectus'' Book','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1579844225,-1368305150,2715123071,2926662146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192793,0,'Mercenary: Nekletk K''Tokt','Normal',4334,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Songspinner Mercenary, Nekletk K''Tokt! This mercenary uses dirge abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1518257721,-577405104,1518257721,3717562192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192794,0,'Vah Shir Tongue','Normal',139,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1518617536,1588918511,1518617536,1588918511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192795,0,'Essence of the Void','Normal',3778,NULL,0,9,4294967295,4294967295,0,10,'This stone can be used to imbue its essence into a weapon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1234255547,-1364974475,3060711749,2929992821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192796,0,'Inheritance Voucher: Ghoulbane','Normal',2259,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1519136968,1234429663,1519136968,1234429663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192797,0,'Corned Beef Rolls','Normal',301,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1519626803,1133139489,1519626803,1133139489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192798,0,'Lord Sellwin''s Locket','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Lord Sellwin''s Locket\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 5\nMishap chance: 5\nOverseer Experience: 300\nPositive Traits: Sly, Agile\nNegative Traits: Honest',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1519838224,-1125825888,1519838224,3169141408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192799,0,'Golden Power Cell','Normal',3102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1519943803,-118086519,1519943803,4176880777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192800,0,'Map of the Obol Plains','Normal',3037,NULL,0,1,4294967295,4294967295,0,10,'A detailed map of the Obol Plains.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1520045462,253383990,1520045462,253383990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192801,0,'Sanctum Hackamore of Flight','Normal',4839,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1915383429,-747106389,2379583867,3547860907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192802,0,'Prysmerah''s Unmoving Stature','Normal',4356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1520180113,1688708860,1520180113,1688708860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192803,0,'Flask of the Master Alchemist','Normal',2589,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1520387384,562925864,1520387384,562925864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192804,0,'Voidpiercer''s Saddle of Doublestrike','Normal',4838,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-69977571,534838413,4224989725,534838413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192805,0,'Pterodon Metacarpal','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1513080811,-1539669753,2781886485,2755297543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192806,0,'Memory of Zou Kunnen','Normal',1943,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1520479838,1968735450,1520479838,1968735450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192807,0,'Deeproot Beer (Alcoholic)','Normal',312,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1521552283,-1109912994,1521552283,3185054302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192808,0,'Ancient Storm Seals','Normal',1776,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1521679883,1975229085,1521679883,1975229085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192809,0,'Rune Conduit','Normal',3011,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','The Final Blow',NULL,0,0,0,100,0,0,0,0,0,1521691454,1423517103,1521691454,1423517103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192810,0,'Ruby Emperor Leg','Normal',164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1521768822,439890895,1521768822,439890895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192811,0,'Fusible Igneous Ore','Normal',1167,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1522073366,-1123387422,1522073366,3171579874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192812,0,'Sigil of the Fire Tyrant','Normal',1294,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1522437989,-757437903,1522437989,3537529393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192813,0,'Your Second Yellow Gemstone','Normal',4092,NULL,0,7,4294967295,4294967295,0,10,'This yellow gem can be attached to any Vesspyr Defender''s Bracers with an available pale yellow gem slot to increase its power.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1523509435,446485166,1523509435,446485166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192814,0,'100 Per Player Heroic Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1524133670,38202490,1524133670,38202490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192815,0,'Shed Dragonhide','Normal',2578,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-84760427,337624779,4210206869,337624779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192816,0,'Yellow Malice Shard','Normal',3025,NULL,0,3,4294967295,4294967295,0,10,'This gem shard may be exchanged for Yellow Malice armor from the Barter and Exchange merchant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,250,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1525791189,-839368840,1525791189,3455598456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192817,0,'fibrous root','Normal',197,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1525793228,764768798,1525793228,764768798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192818,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1525881478,1082244064,1525881478,1082244064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192819,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1526410987,-1739278324,1526410987,2555688972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192820,0,'purified engraved leather pelt','Normal',3503,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1526825365,1495733408,1526825365,1495733408,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192821,0,'Legends of Norrath: June 2012 Tournament Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Contains a random rare foil card from Fall of the Estarim, a Estarim Family Crest Banner (EQ) or Visage of Splendor (EQII) loot card based on your loot preference, and three Fall of the Estarim booster packs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-280727010,1948424569,4014240286,1948424569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192822,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1527256889,1712520638,1527256889,1712520638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192823,0,'a hateful pair of greaves','Normal',2748,NULL,0,1,4294967295,4294967295,0,10,'These greaves almost killed me! They need to be destroyed lest they try to kill someone else.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1068940662,2098502581,3226026634,2098502581,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192824,0,'Eidolon of Thex','Normal',1296,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1527693008,1962076188,1527693008,1962076188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192825,0,'Slamhammer''s Magic Hammers','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1528298956,-1825687714,1528298956,2469279582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192826,0,'Map of the Throne of Fear','Normal',3042,NULL,0,1,4294967295,4294967295,0,10,'A detailed map of the Throne of Fear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-128963277,47954152,4166004019,47954152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192827,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1529885813,865133387,1529885813,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192828,0,'Gemmi''s coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1530351522,1670367279,1530351522,1670367279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192829,0,'Symbol of Qeynos','Normal',1318,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1530447844,1765262726,1530447844,1765262726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192830,0,'Ironed Trueborn Cummerbund','Normal',1106,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-90199237,1742238466,4204768059,1742238466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192831,0,'Nebulous Spellshard','Normal',4281,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 1-9 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1532117648,515581251,1532117648,515581251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192832,0,'Moon-scarred Trinket','Normal',3166,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2113771884,648765108,2113771884,648765108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192833,0,'Spider Fang','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1533411536,1039087489,1533411536,1039087489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192834,0,'Grimling Blood Varnish','Normal',323,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2141420486,1797627591,2141420486,1797627591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192835,0,'rock fern','Normal',4650,NULL,0,2,4294967295,4294967295,0,10,'A leafy cabbage infused with the celestial energy of the plane of magic.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1533424750,815186639,1533424750,815186639,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192836,0,'\\#9966FFChance for Level 70-79 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1533822847,1026105171,1533822847,1026105171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192837,0,'High Shaman Vohan''s Wand','Normal',202,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1534062271,1026967144,1534062271,1026967144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192838,0,'pastel rusty skin','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1534833903,634839748,1534833903,634839748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192839,0,'Proof of Breath','Normal',1323,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1535274794,-8652328,1535274794,4286314968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192840,0,'Student''s Saddle of Evasion','Normal',4826,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1535430484,297348004,1535430484,297348004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192841,0,'corrosive inhibiting metal oil','Normal',358,NULL,0,9,4294967295,4294967295,0,10,'This incredibly rare oil can make a steel item indestructible.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume II',NULL,0,0,0,0,0,0,0,0,0,1535527470,1391630354,1535527470,1391630354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192842,0,'ballista lumber','Normal',774,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1535854133,1218029219,1535854133,1218029219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192843,0,'Beta Raid Spawner - The Blinding Raid - Praetorian K''Tikrn','Normal',4825,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-465512051,-969489154,3829455245,3325478142,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192844,0,'Severed Fathomlurker Tendril','Normal',2791,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1536426151,1670380942,1536426151,1670380942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192845,0,'Polished Stone Fishing Dagger','Normal',2850,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1536520622,817114641,1536520622,817114641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192846,0,'Brass Fitted Trunk','Normal',648,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1018897590,196648858,3276069706,196648858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192847,0,'Effervescent Conduit Gem','Normal',1178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1536526597,-86721330,1536526597,4208245966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192848,0,'A Captor''s Chains','Normal',1015,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1537449107,-245592861,1537449107,4049374435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192849,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1538202218,1570969333,1538202218,1570969333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192850,0,'Broken Bloodied Tusk','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-632550410,1810087215,3662416886,1810087215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192851,0,'caedal elf braided strands','Normal',2329,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1538428787,1763059843,1538428787,1763059843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192852,0,'Donal''s Chestplate of Mourning','Normal',1726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1539514656,-364479405,1539514656,3930487891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192853,0,'misshapen gears','Normal',3104,NULL,0,5,4294967295,4294967295,0,10,'Gears from a clockwork that could be retrofitted to another clockwork.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1539642710,976783854,1539642710,976783854,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192854,0,'Zekian Black Pepper','Normal',365,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1539848682,1775828220,1539848682,1775828220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192855,0,'Rare bonus','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1540274722,1842860040,1540274722,1842860040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192856,0,'moltenite muck','Normal',3478,NULL,0,5,4294967295,4294967295,0,10,'From the stomachs of muck diggers come... THIS STUFF!',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1992438232,-1114564529,1992438232,3180402767,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192857,0,'Jib Sheet','Normal',1112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1540831830,-165959657,1540831830,4129007639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192858,0,'Ichor Coated Cord','Normal',4081,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1540866547,-1784899331,1540866547,2510067965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192859,0,'Shograh''s Robes','Normal',279,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1541079160,615090100,1541079160,615090100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192860,0,'Sea Turtle Skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1541753528,-608175174,1541753528,3686792122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192861,0,'Undertok Sentry Upgrade Plans','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Underdepths Saga: Zaphardt''s Defenders',NULL,0,0,0,0,0,0,0,0,0,-171319362,-262047744,4123647934,4032919552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192862,0,'Essentiality of Quietus','Normal',2526,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1542180401,910720322,1542180401,910720322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192863,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1542700025,-1022373697,1542700025,3272593599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192864,0,'Mercenary: Tyfon Tartaron','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Tyfon Tartaron! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-913174904,1072484936,3381792392,1072484936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192865,0,'Skullsmasher''s Bash','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1542946804,-106177433,1542946804,4188789863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192866,0,'Soulbinder''s Dagger','Normal',609,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1543195563,1978324513,1543195563,1978324513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192867,0,'Planar Fragment','Normal',3025,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,101,0,0,0,0,0,-1160879155,-1535800114,3134088141,2759167182,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192868,0,'Far Seas Vintage (Alcoholic)','Normal',2207,NULL,0,5,4294967295,4294967295,0,10,'A favorite amongst the guards of the Far Seas, this is a potent, dark rum made from the finest molasses.\r\nDrinking this vintage rum will apply The Far Mind, increasing the drinker''s primary attribute by 125.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1543355600,445857097,1543355600,445857097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192869,0,'Poison Infusion','Normal',3836,NULL,0,7,4294967295,4294967295,0,10,'Apply this to a weapon to change the damage type to poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1543621330,1553653173,1543621330,1553653173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192870,0,'Triskian''s Time Slide','Normal',4358,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1544140233,-1522080876,1544140233,2772886420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192871,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1545025140,1111332272,1545025140,1111332272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192872,0,'a shiny thingamajig','Normal',4792,NULL,0,5,4294967295,4294967295,0,10,'It''s shiny. That''s about the extent of your ability to describe this thing.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1545167032,465252644,1545167032,465252644,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192873,0,'a needlite beak','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1545428758,780079565,1545428758,780079565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192874,0,'A study in Spell Transference Lacking Degradation by Mistress Reba Garus','Normal',714,NULL,0,4,4294967295,4294967295,0,10,'An old book by Mistress Reba Garus.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Epic Repercussions',NULL,0,0,0,0,0,0,0,0,0,1546216410,650855661,1546216410,650855661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192875,0,'Ultera-Forged Reins of Expertise','Normal',4852,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1546286281,-1614336637,1546286281,2680630659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192876,0,'Skull of a Lizard','Normal',101,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1546629408,1142878379,1546629408,1142878379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192877,0,'Frayed Banner of Thalumbra','Normal',1295,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1546849257,-444594113,1546849257,3850373183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192878,0,'Yellow Oil Can','Normal',2218,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1546976138,-1420230668,1546976138,2874736628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192879,0,'Sanctum Barding of the Expert','Normal',4835,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1547558346,-1433056716,1547558346,2861910580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192880,0,'Eternal Day White Wine (Alcoholic)','Normal',309,NULL,0,1,4294967295,4294967295,0,10,'This light golden wine is full bodied, balanced, super smooth, and creamy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1548277696,-1210302655,1548277696,3084664641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192881,0,'Poochy''s Collar','Normal',404,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1548525727,-1508312257,1548525727,2786655039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192882,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1549522623,737540916,1549522623,737540916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192883,0,'Savage Composite Bow','Normal',629,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1549685453,-888461013,1549685453,3406506283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192884,0,'Shield of Blessed Knoll','Normal',1244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1550424163,626284500,1550424163,626284500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192885,0,'Bolgorak the Scourge''s Gauntlets','Normal',214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1551217207,-1085023408,1551217207,3209943888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192886,0,'5 gold coinpurse','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1636870178,68910112,1636870178,68910112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192887,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1551364043,423815048,1551364043,423815048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192888,0,'Shredded Tradepost Banner','Normal',1106,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1552320569,1541663291,1552320569,1541663291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192889,0,'090 Per Player Solo Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-666090871,-258483954,3628876425,4036483342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192890,0,'Celestial Teachings: Desiccation','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1730707292,2027202412,2564260004,2027202412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192891,0,'Mercenary: Walkyria Edda','Normal',4333,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Mindbender Mercenary, Walkyria Edda! This mercenary uses coercer abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1552382793,-453518273,1552382793,3841449023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192892,0,'Skyshrine Tower Rune Stone','Normal',375,NULL,0,1,4294967295,4294967295,0,10,'This rune stone will transport the Overlord or Queen Antonia to Skyshrine Tower.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Age''s End: Pieces Assembled',NULL,0,0,0,0,0,0,0,0,0,1553570783,1388584206,1553570783,1388584206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192893,0,'Mercenary: Claz''zakla','Normal',4334,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Di''Zok mercenary, Claz''zakla! This mercenary uses ranger and druid abilities and can be hired from the Obulus Frontier. Requires Account Feature: Mercenaries.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,145,0,0,0,0,0,1599729848,-898594621,1599729848,3396372675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192894,0,'Tales of Captain Krasnok','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1553675688,-2132986429,1553675688,2161980867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192895,0,'Ancient Knife Hilt','Normal',663,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Kunark Ascending: Ghost Whisperer',NULL,0,0,0,0,0,0,0,0,0,1553722005,1304687764,1553722005,1304687764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192896,0,'Empyral Barding of Striking','Normal',4835,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1553836473,-1216849979,1553836473,3078117317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192897,0,'Vyzh''dra''s Severed Head','Normal',4773,NULL,0,6,4294967295,4294967295,0,10,'This trophy can be mounted on a pedestal and displayed in a guildhall.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1599845531,798426614,2695121765,798426614,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192898,0,'Vowbreaker, Sword of Singeing','Normal',4275,NULL,0,12,4294967295,4294967295,0,10,'\\#FF6600How can one still count themselves a knight, when they have forsaken every vow they ever swore? It depends on whose bed and whose secrets you defend.\\/c',1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1554139597,-302542290,1554139597,3992425006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192899,0,'Tranquil Hammer Head Shark Tooth','Normal',3939,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1554322484,-1255918524,1554322484,3039048772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192900,0,'Essence of the Deep','Normal',3817,NULL,0,9,4294967295,4294967295,0,10,'The spirit of the deep gave me this, a watery token of power and mysticism.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Waters of Norrath',NULL,0,0,0,95,0,0,0,0,0,1554686962,1522376811,1554686962,1522376811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192901,0,'Underfoot Traveler''s Charm','Normal',3007,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-164160740,-185218733,4130806556,4109748563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192902,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1554692597,-41317548,1554692597,4253649748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192903,0,'Scorched Left Boot','Normal',269,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1555762797,405835989,1555762797,405835989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192904,0,'Immaculate Vest of the Fire Tyrant','Normal',4206,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1040627275,771374336,3254340021,771374336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192905,0,'Gold Escudo','Normal',1766,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1556032189,915478758,1556032189,915478758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192906,0,'Platinum Claymore','Normal',3750,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1557244904,695020550,1557244904,695020550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192907,0,'Peas','Normal',814,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1557328975,-1596173222,1557328975,2698794074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192908,0,'a shissar scale','Normal',2813,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1557412215,-2107977783,1557412215,2186989513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192909,0,'Aberrant Orator''s Gauntlet','Normal',206,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1727279281,-5678029,2567688015,4289289267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192910,0,'Uncut Oval Ruby','Normal',2930,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-17740968,1762410567,4277226328,1762410567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192911,0,'Student''s Reins of Mastery','Normal',4828,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1559319197,2026905559,1559319197,2026905559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192912,0,'Darkstitch''s Crooked Blade','Normal',1661,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1559820991,716318766,1559820991,716318766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192913,0,'Trivial Skyshrine Requisition Token','Normal',2508,NULL,0,9,4294967295,4294967295,0,10,'This item can be exchanged for equipment in Skyshrine!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1561515749,-1681907331,1561515749,2613059965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192914,0,'War Rules All','Normal',3932,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1561951438,-1862675037,1561951438,2432292259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192915,0,'Quartermaster''s Badge','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-474959283,1018872863,3820008013,1018872863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192916,0,'The Fire Within - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Complex Formulas For Metallurgy\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1563225372,-1042240570,1563225372,3252726726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192917,0,'Rhozth''s Deafening Cold','Normal',4391,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1563956314,1409171252,1563956314,1409171252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192918,0,'Convicted Heart Thread','Normal',4078,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1564790693,-1408134065,1564790693,2886833231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192919,0,'long cracked wyvern claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1564845907,111395797,1564845907,111395797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192920,0,'A Ragged Leather Hide Toolbelt','Normal',2143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1565425354,-1581311131,1565425354,2713656165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192921,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1095209232,2111159564,3199758064,2111159564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192922,0,'Clay Bracers','Normal',464,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1565759871,-2131960758,1565759871,2163006538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192923,0,'Shadowed Shoes of Striking','Normal',4833,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1566218120,-333029463,1566218120,3961937833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192924,0,'Unforgotten Page 2','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1566235910,1166755102,1566235910,1166755102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192925,0,'Force Multiplier','Normal',3092,NULL,0,4,4294967295,4294967295,0,10,'This is a key component in the Force Projector. Angor was having issues making it work, but I''ve identified the problem and fixed it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1566591577,-1049472629,1566591577,3245494667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192926,0,'Torn Gnoll Scalp','Normal',93,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-177582732,-1448533056,4117384564,2846434240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192927,0,'a brigand''s corrupt deed','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1566820203,-247155445,1566820203,4047811851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192928,0,'Manacle of Disruption','Normal',2984,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1567041076,1119952653,1567041076,1119952653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192929,0,'Inheritance Voucher: Flowing Black Robe','Normal',3769,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1567090599,1662479924,1567090599,1662479924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192930,0,'Slate Amassed Obsidian','Normal',1175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1568070350,2141983525,1568070350,2141983525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192931,0,'Azure Spotted Butterfly','Normal',1837,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1226508548,1434904644,3068458748,1434904644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192932,0,'Principle of Kinship','Normal',4085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1589899115,176938997,2705068181,176938997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192933,0,'Torden Lightning Beetle','Normal',1805,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1568382273,241127345,1568382273,241127345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192934,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1568440416,1368184598,1568440416,1368184598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192935,0,'Humator Thorax','Normal',162,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1548374560,-748858028,2746592736,3546109268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192936,0,'purified deepstone root','Normal',3798,NULL,0,6,4294967295,4294967295,0,10,'A rare and twisted root from the deepest depths',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1569056752,1721067180,1569056752,1721067180,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192937,0,'a bovine horn','Normal',3184,NULL,0,1,4294967295,4294967295,0,10,'A short simple horn. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1569075694,402493978,1569075694,402493978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192938,0,'Horned Winged Moth','Normal',1906,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-499258294,852264827,3795709002,852264827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192939,0,'Mischievous Saddle of the Pioneer','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-939286944,-296908413,3355680352,3998058883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192940,0,'spite bile','Normal',354,NULL,0,1,4294967295,4294967295,0,10,'The dark liquid reeks of something foul, probably because it''s bile! Pairs well with dark abhorrent ore!',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1570009636,-1653937447,1570009636,2641029849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192941,0,'Small Orb Chunk','Normal',1158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-715055204,25101226,3579912092,25101226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192942,0,'The Ace','Normal',3023,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1570328903,-1812921634,1570328903,2482045662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192943,0,'Secret of Mithaniel''s Chosen','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1570593558,-1224010342,1570593558,3070956954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192944,0,'Frostfell Paper','Normal',2181,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1571729381,1458231805,1571729381,1458231805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192945,0,'Sanctum Stirrups of Resounding Blows','Normal',4832,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1571911034,1168180229,1571911034,1168180229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192946,0,'Mrogold''s Mithril Key','Normal',1007,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-519684048,-421604058,3775283248,3873363238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192947,0,'Burnt Channeler''s Orison','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1572385504,-1779475349,1572385504,2515491947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192948,0,'Elemental Runed Rai','Normal',4932,NULL,0,2,4294967295,4294967295,0,10,'Currency earned by completing outdoor missions.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1572585761,541448893,1572585761,541448893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192949,0,'Master''s Conversion Charm','Normal',2816,NULL,0,1,4294967295,4294967295,0,10,'This charm can be used to convert any Master''s armor piece into a Overseer''s Warrant.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1572686103,-448639418,1572686103,3846327878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192950,0,'New Combine Greaves','Normal',3337,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1573244398,-114159142,1573244398,4180808154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192951,0,'Stamp of Rapidity','Normal',1788,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-715401952,-272414152,3579565344,4022553144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192952,0,'Maestro''s Copper Obol','Normal',1763,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1574293659,1937707991,1574293659,1937707991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192953,0,'Strand of the Ratonga','Normal',4081,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1688057125,-1752052237,1688057125,2542915059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192954,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1574386519,-712221044,1574386519,3582746252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192955,0,'Ashlok Rune of Disease','Normal',3827,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1574477889,393011283,1574477889,393011283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192956,0,'Cut Cinder Agate','Normal',2919,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1575144904,-604139422,1575144904,3690827874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192957,0,'Signet of Fathoms','Normal',1338,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1575665711,1565958140,1575665711,1565958140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192958,0,'Azure Sapphire Insignia Ring','Normal',4821,NULL,0,5,4294967295,4294967295,0,10,'An important looking ring from an unknown origin.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,15000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1575884022,-660573079,1575884022,3634394217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192959,0,'Woven Linen Lining','Normal',321,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1577514050,-991103445,1577514050,3303863851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192960,0,'Epic bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1577603906,1241501951,1577603906,1241501951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192961,0,'Mercenary: Teinnovo Umbrascale','Normal',4334,NULL,0,5,4294967295,4294967295,0,10,'When consumed, this token will grant the usage of the Unseen Hand Mercenary, Teinnovo Umbrascale! This mercenary uses ranger and druid abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1577643854,-1399858203,1577643854,2895109093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192962,0,'Copper Power Cell','Normal',3099,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1577812501,233073880,1577812501,233073880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192963,0,'Sonorous Signet','Normal',1376,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1602517610,-1480286829,2692449686,2814680467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192964,0,'Thexian Treasure','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Thexian Treasure [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Strong, Cunning\nNegative Traits: Wise',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1577831828,1593674177,1577831828,1593674177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192965,0,'Fractured Nizari Fang','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1578651738,1348167382,1578651738,1348167382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192966,0,'Raid Coin from Quests in Toxxulia''s Mound','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1578696719,767042950,1578696719,767042950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192967,0,'Reinforced Canvas','Normal',130,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1579761900,1853785016,1579761900,1853785016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192968,0,'Strength of Gorscha','Normal',2711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1580132472,-736322812,1580132472,3558644484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192969,0,'Eliminate Klirkan X''Davai','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Eliminate Klirkan X''Davai\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 430\nPositive Traits: Cautious\nNegative Traits: Devoted',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2110798220,1380592611,2110798220,1380592611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192970,0,'100 Per Player Heroic HM Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1580761348,1361963552,1580761348,1361963552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192971,0,'Dampened Stone Tablet','Normal',735,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1581023260,81354301,1581023260,81354301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192972,0,'Stamp of Xegony','Normal',1804,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1581477212,1289556343,1581477212,1289556343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192973,0,'Vilely Raged Thaumaturgy','Normal',2515,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1583439294,-516111583,1583439294,3778855713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192974,0,'a Poxfiend Skin','Normal',170,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the poxfiend.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Poxfiend',NULL,0,0,0,0,0,0,0,0,0,1583656477,-862110701,1583656477,3432856595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192975,0,'Illusionist''s Faded Cantrip','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1583739178,1045390562,1583739178,1045390562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192976,0,'Coercer''s Burnt Cantrip','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1584012028,1541905843,1584012028,1541905843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192977,0,'Notes on the Akheva of Maiden''s Eye - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Notes on the Akheva of Maiden''s Eye\" by Fassleth Buzild, and updated by Ronard Cranner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1730931372,-1775445842,1730931372,2519521454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192978,0,'Zebuxoruk Intricate Lock','Normal',3105,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1584323377,-543142812,1584323377,3751824484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192979,0,'Fossilized Charcoal','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1584779043,-2044867250,1584779043,2250100046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192980,0,'Dulled Gear Tooth','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-29138310,1299810912,4265828986,1299810912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192981,0,'Vegarlson Iron','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1585144263,842203099,1585144263,842203099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192982,0,'Calcified Bone Scaffolding','Normal',844,NULL,0,6,4294967295,4294967295,0,10,'This sturdy scaffolding can be used to reach large heights safely.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1585173065,3327021,1585173065,3327021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192983,0,'Docile Attal','Normal',3046,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Taming of the Tuatara',NULL,0,0,0,0,0,0,0,0,0,1585182931,-345194514,1585182931,3949772782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192984,0,'Ancient Doubloon','Normal',1766,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-456931790,1021747866,3838035506,1021747866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192985,0,'Immortal Stirrups of Extended Striking','Normal',4856,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1585661106,-1033976471,1585661106,3260990825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192986,0,'Sanctum Reins of Mastery','Normal',4840,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1585730989,-1596620822,1585730989,2698346474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192987,0,'earthen sinew','Normal',319,NULL,0,1,4294967295,4294967295,0,10,'This earthen sinew looks too fresh to have its origins from Detroxxulous, the Plaguelands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Origins of Dirt: Earthen Sinew','',NULL,0,0,0,0,0,0,0,0,0,1586066253,-970506581,1586066253,3324460715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192988,0,'Zebuxoruk Requisite Lock','Normal',3108,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1586518084,-547434735,1586518084,3747532561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192989,0,'Xaliea''s Poultice Bag','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1586607972,576150890,1586607972,576150890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192990,0,'a Steel Warriors insignia','Normal',1306,NULL,0,1,4294967295,4294967295,0,10,'Some representation of rank in the Steel Warriors most likely. Useless to a corpse.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1587390168,1789838159,1587390168,1789838159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192991,0,'purified dragonhide leather pelt','Normal',3506,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1587790920,1454518771,1587790920,1454518771,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192992,0,'Shield of Refuge','Normal',1319,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1588283122,455159971,1588283122,455159971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192993,0,'inert spore of growth','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Spore Chore',NULL,0,0,0,0,0,0,0,0,0,-415068875,1533501193,3879898421,1533501193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192994,0,'Sanctum Barding of Striking','Normal',4835,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-758814395,-969644701,3536152901,3325322595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10192995,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1589330644,865133387,1589330644,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192996,0,'a blood sap-tipped arrowhead','Normal',1019,NULL,0,1,4294967295,4294967295,0,10,'An arrow had pierced a deathfist orc through the heart, pinning him to the old withered tree outside what was once his clan''s citadel. A mixture of his heart-blood and the tree''s sap still sticks to the arrowhead.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1589652039,1799843168,1589652039,1799843168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192997,0,'Tales of the Allu''thoa','Normal',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1590410512,-197590691,1590410512,4097376605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192998,0,'Golden Peaks Ale','Normal',307,NULL,0,9,4294967295,4294967295,0,10,'A brew for the greatest of protectors.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume I',NULL,0,0,0,0,0,0,0,0,0,-87613708,2100954026,4207353588,2100954026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192999,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1590861433,-629400877,1590861433,3665566419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193000,0,'an Allyrian flask','Normal',1217,NULL,0,5,4294967295,4294967295,0,10,'A magical flask, bearing a House Vahla seal.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1590936893,-2124356043,1590936893,2170611253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193001,0,'sarnak bone','Normal',418,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','If The Bones Fit',NULL,0,0,0,100,0,0,0,0,0,-1092697234,1285077970,3202270062,1285077970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193002,0,'Gilzin''s Glory Page 1','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1591963381,-646580506,2703003915,3648386790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193003,0,'Scrapper''s Sandals','Normal',119,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1591011887,-1269867328,1591011887,3025099968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193004,0,'Cleaved Shadefiend Horn','Normal',97,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-148485449,1648275786,4146481847,1648275786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193005,0,'Potions, Transcendence of Life and Death Volume II','Normal',2709,NULL,0,9,4294967295,4294967295,0,10,'The completed tome with all its pages, that has been magically restored to being intact.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume III',NULL,0,0,0,0,0,0,0,0,0,1963167989,732116658,1963167989,732116658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193006,0,'Fusible Blyzurite Ore','Normal',188,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1592361942,-33673739,1592361942,4261293557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193007,0,'Makeshift Coin of the Wind','Normal',3158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1632915699,-558146028,2662051597,3736821268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193008,0,'Pennon of Might','Normal',1237,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1592401587,-1563023448,1592401587,2731943848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193009,0,'hyena paw','Normal',107,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-436866095,-669572349,3858101201,3625394947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193010,0,'Recuso Badge','Normal',2811,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1592583910,1418969565,1592583910,1418969565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193011,0,'Dragonhide Tool Belt','Normal',923,NULL,0,6,4294967295,4294967295,0,10,'Specialized dragonhide tool belt for securing any tools while working out away from the city.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1592764848,-1283968026,1592764848,3010999270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193012,0,'Polluted Skin Ulcer','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1312587283,-1742971735,2982380013,2551995561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193013,0,'Flag of the Far Shore','Normal',3162,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1593271098,-575602297,1593271098,3719364999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193014,0,'Heart of the Eidolon','Normal',1197,NULL,0,9,4294967295,4294967295,0,10,'This gem can be attached to an item infused with divine energy to increase its power.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1593304596,-931306785,1593304596,3363660511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193015,0,'a Cepholex Membrane','Normal',158,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the cepholex.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Cepholex',NULL,0,0,0,0,0,0,0,0,0,1858168455,718035057,1858168455,718035057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193016,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1593387310,531804416,1593387310,531804416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193017,0,'Hunters Coin: Shattered Lands','Normal',976,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2013744226,-1614962275,2281223070,2680005021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193018,0,'Deepwater Regal Scale','Normal',2027,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1593956354,-1677888659,1593956354,2617078637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193019,0,'High Epic Bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1595476231,298780735,1595476231,298780735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193020,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1905928914,-369200245,2389038382,3925767051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193021,0,'Contained Water Droplet','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1596150908,-1754318673,1596150908,2540648623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193022,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-879731510,781884922,3415235786,781884922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193023,0,'Wicked Mail','Normal',1586,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1596160912,1528460770,1596160912,1528460770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193024,0,'Thumbscrews','Normal',2852,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1596323956,-1475830594,1596323956,2819136702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193025,0,'Chromatic Shard','Normal',1172,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,1596333591,-2040584791,1596333591,2254382505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193026,0,'Drakota Essence','Normal',3428,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2140784,1363244685,4292826512,1363244685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193027,0,'Ancient Lesser Faydark Map','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1596398269,1578194032,1596398269,1578194032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193028,0,'Deadly Links','Normal',2400,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-896105215,-2044760904,3398862081,2250206392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193029,0,'Sorcerer''s Blackened Hood','Normal',540,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1597484130,-485829788,1597484130,3809137508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193030,0,'Soren''s Greaves','Normal',1710,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1845883118,207062890,1845883118,207062890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193031,0,'Aeterna Life Strand','Normal',590,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1597853954,-1241208647,1597853954,3053758649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193032,0,'Mercenary: Gretta Powersnap','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Stormcaller Mercenary, Gretta Powersnap! This mercenary uses Fury abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1598018948,572773476,1598018948,572773476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193033,0,'Torn Scrap of an Elemental Cloak','Normal',4258,NULL,0,1,4294967295,4294967295,0,10,'The stitching on this piece of fabric is incredibly intricate, and appears to shift and sparkle right beneath your fingertips. Perhaps if the rest of it were found you could restore it to its full glory.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1598262938,-125416324,1598262938,4169550972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193034,0,'Exultant Coal','Normal',173,NULL,0,2,4294967295,4294967295,0,10,'This fuel is used in level 1 to 9 recipes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1780779149,1690768093,2514188147,1690768093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193035,0,'Soren''s Legacy','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1598865509,-802776263,1598865509,3492191033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193036,0,'100 Per Player HM Raid - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1599131015,-661521766,1599131015,3633445530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193037,0,'010_03_weaponsmith','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1599173816,227485069,1599173816,227485069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193038,0,'Aberrant Drinking Flask','Normal',406,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1348713933,-1572201391,2946253363,2722765905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193039,0,'Collected Siren Scales','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1599407690,-1775488515,1599407690,2519478781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193040,0,'Owlbear Leather Straps','Normal',739,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2017972146,1553713311,2276995150,1553713311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193041,0,'Green Pustule Spider','Normal',1841,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1600144865,-2124971530,1600144865,2169995766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193042,0,'Essentiality of Enmity','Normal',182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1600736674,1267626207,1600736674,1267626207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193043,0,'Scrounger''s Bag','Normal',399,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-927832759,-2072486711,3367134537,2222480585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193044,0,'burned tips of mystic parchment','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1601053010,-1345865819,1601053010,2949101477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193045,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1544360666,-1785222244,2750606630,2509745052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193046,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1601070884,642119417,1601070884,642119417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193047,0,'Void Etched Breeching of Striking','Normal',4841,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1601928816,-732039788,1601928816,3562927508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193048,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1602448586,1722787446,1602448586,1722787446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193049,0,'Cloudy Mutagenic Gemstone','Normal',4093,NULL,0,9,4294967295,4294967295,0,10,'This shapeless gemstone can be combined with any Potent gauntlets with zero to three gem slots filled to enhance its power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-883068501,1950524334,3411898795,1950524334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193050,0,'Bead of New Discovery','Normal',2922,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1604032049,-1846854969,1604032049,2448112327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193051,0,'manacle fragment','Normal',2206,NULL,0,4,4294967295,4294967295,0,10,'The shackles have been shattered with the Minotaur Hero''s last breath. I must gather the remains of them.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Da Capo',NULL,0,0,0,95,0,0,0,0,0,-756218456,-1795853044,3538748840,2499114252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193052,0,'Spotted Spider','Normal',1877,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1604297866,-950943157,1604297866,3344024139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193053,0,'Abandoned Ripped Parcel','Normal',2336,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1604469883,1956443562,1604469883,1956443562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193054,0,'Rotted Warboar Meat','Normal',288,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1605075145,-1547879574,1605075145,2747087722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193055,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-710227360,-178300492,3584739936,4116666804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193056,0,'Veilwalker''s Saddle of Ability','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-761844320,-1109203052,3533122976,3185764244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193057,0,'Umbrite Ethereal Coin','Normal',4439,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1605952041,949353978,1605952041,949353978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193058,0,'Sovereign of Rile','Normal',4495,NULL,0,2,4294967295,4294967295,0,10,'The Sovereign was placed into circulation as the standard medium of exchange for the Rile Dynasty.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1606187307,465733726,1606187307,465733726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193059,0,'CD Armor: Deathless Heartstone Glove Pattern','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Chaos Descending armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1606281053,-1153909810,1606281053,3141057486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193060,0,'Pyre Stamp','Normal',1751,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1141295047,-1684286521,3153672249,2610680775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193061,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1606424266,-752516867,1606424266,3542450429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193062,0,'Void Etched Hackamore of Progress','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1606528085,1391150894,1606528085,1391150894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193063,0,'Latch Bindings','Normal',1044,NULL,0,1,4294967295,4294967295,0,10,'These latches look like they could be used to bind a lid to a box of some sort.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Animating the Inanimate',NULL,0,0,0,0,0,0,0,0,0,-525752964,-186933266,3769214332,4108034030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193064,0,'Copper Nail','Normal',707,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1606819222,999141197,1606819222,999141197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193065,0,'Ethereal Jaggedpine Branch','Normal',864,NULL,0,1,4294967295,4294967295,0,10,'A branch from the Jaggedpine forest in Ethernere.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Jagged Branch',NULL,0,0,0,0,0,0,0,0,0,1608123668,-1570065194,1608123668,2724902102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193066,0,'Foul Hide','Normal',2194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1608697691,-1728215189,1608697691,2566752107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193067,0,'battle plantain','Normal',4458,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1608768794,-685298821,1608768794,3609668475,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193068,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1609351739,826880741,1609351739,826880741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193069,0,'Slamhammer''s Hammerslammer','Normal',635,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1609628467,-1363076275,1609628467,2931891021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193070,0,'Void Etched Barding of Criticals','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1609667811,-1424057516,1609667811,2870909780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193071,0,'stormthorn','Normal',4312,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,1610469049,-73300559,1610469049,4221666737,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193072,0,'Regal Monument Paint','Normal',291,NULL,0,6,4294967295,4294967295,0,10,'This container full of paint can be used to seal the monument upon completion.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1610957342,2006232359,1610957342,2006232359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193073,0,'Etched Bronze Pyx','Normal',1047,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1611051885,-2127029531,1611051885,2167937765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193074,0,'a strangely marked hide','Normal',3507,NULL,0,1,4294967295,4294967295,0,10,'I was attacked by strange creatures, dark and wispy. I gathered this off one of their bodies - a strange brand that I cannot decipher. I need to find a more experienced hunter to identify it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Harbingers of Change','',NULL,0,0,0,0,0,0,0,0,0,1611629912,-2012559103,1611629912,2282408193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193075,0,'Shadowed Saddle of Doublestrike','Normal',4838,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-2086666225,1695819049,2208301071,1695819049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193076,0,'Strength of an Empire','Normal',3932,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2073626720,1556521543,2221340576,1556521543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193077,0,'shards of malice','Normal',4349,NULL,0,1,4294967295,4294967295,0,10,'Used in the creation of Crystal Towers to pierce through the enemy''s armor.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1612660171,-1345620757,1612660171,2949346539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193078,0,'Hunters Coin: Kunark','Normal',976,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2119453912,-658507728,2175513384,3636459568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193079,0,'Zebuxoruk Impenetrable Lock','Normal',3103,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1042844056,-2013197480,3252123240,2281769816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193080,0,'Salted Warboar Meat','Normal',2557,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1613087995,-1674346664,1613087995,2620620632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193081,0,'Concealed Craft of Rile','Normal',1040,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1613269293,-863992858,1613269293,3430974438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193082,0,'Bogling''s Breeching of Prospecting','Normal',4841,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1614505949,-1579897610,1614505949,2715069686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193083,0,'Beta Raid Spawner - Wracklands Raid - Roris Lacea','Normal',4831,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1614531563,1004388695,1614531563,1004388695,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193084,0,'Spiritscythe''s Tibia','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1614704112,-343671338,1614704112,3951295958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193085,0,'Heinously Painted Deity','Normal',1023,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1615811288,-388775937,1615811288,3906191359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193086,0,'Planar Ethereals','Normal',4439,NULL,0,7,4294967295,4294967295,0,10,'When this item is received it grants an ethereal coin, and a small chance to receive an ethereal rune or cloak.  You may only receive 4 Ethereal coins per day on each character.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1953958824,-114183152,2341008472,4180784144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193087,0,'Potions, Transcendence of Life and Death  Volume II Page 04','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-623632914,-1135679936,3671334382,3159287360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193088,0,'A Yhalei Servant Robe','Normal',280,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1616571907,-893737806,1616571907,3401229490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193089,0,'large intact forked tongue','Normal',89,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1616683505,688410553,1616683505,688410553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193090,0,'Shadowed Shoes of Progress','Normal',4833,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1616778985,-1061381308,1616778985,3233585988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193091,0,'Horn of Spirits','Normal',409,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-873544680,368157613,3421422616,368157613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193092,0,'Rotten Flesh Scrap','Normal',138,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1616868894,1989935974,1616868894,1989935974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193093,0,'Magical Treasure Chest Key','Normal',2172,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shattered Seas: Pirates'' Plot',NULL,0,0,0,0,0,0,0,0,0,1616904275,-1849759461,1616904275,2445207835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193094,0,'Ambassador Saera''s Shiny Coin','Normal',2165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1617149352,-1224853592,1617149352,3070113704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193095,0,'negative ferrite assay result','Normal',356,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Assay of Origin',NULL,0,0,0,0,0,0,0,0,0,1797375694,-1761995407,1797375694,2532971889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193096,0,'Tales of the Deinodons','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1617591584,-1556329408,1617591584,2738637888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193097,0,'Mindstone Crystal','Normal',3773,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1672564055,1222740518,1672564055,1222740518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193098,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1618220339,775617280,1618220339,775617280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193099,0,'miscellaneous grain','Normal',2315,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','Iron Rations for an Iron Army',NULL,0,0,0,20,0,0,0,0,0,1618310480,-1241842737,1618310480,3053124559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193100,0,'Bonestorm''s Shards','Normal',2314,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1618883045,2122587628,1618883045,2122587628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193101,0,'Celestial Earthen Ore','Normal',1168,NULL,0,12,4294967295,4294967295,0,10,'This ore contains magical properties that could only be found within the very plane that has power over earth; Vegarlson, the Earthen Badlands.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1619047367,2052262034,1619047367,2052262034,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193102,0,'Spirit''s Saison','Normal',306,NULL,0,5,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1619351253,-1245203966,1619351253,3049763330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193103,0,'Aberrant Supply Pouch','Normal',399,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-567859802,84178963,3727107494,84178963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193104,0,'Piranha Scales','Normal',1143,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1820891497,1697787844,1820891497,1697787844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193105,0,'Sambata Tribal Club','Normal',3566,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1621909395,1054980922,1621909395,1054980922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193106,0,'Petrified Leaf','Normal',2095,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1622053146,-473739631,1622053146,3821227665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193107,0,'Eidolon of Shadesire','Normal',1299,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1942164196,-1653146539,2352803100,2641820757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193108,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1622464274,-339586611,1622464274,3955380685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193109,0,'Dragonscale Saddle of Parry','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1622487316,-754695972,1622487316,3540271324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193110,0,'Collected Neriad Items','Normal',654,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1155349119,1491175314,3139618177,1491175314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193111,0,'Shiv''s Leather Cap','Normal',115,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1624319825,291675069,1624319825,291675069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193112,0,'Highly Magical Straps','Normal',4852,NULL,0,9,4294967295,4294967295,0,10,'Straps of leather that have been magically enhanced.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','The Fire Within: Formula For Success',NULL,0,0,0,0,0,0,0,0,0,-977643659,-2042557530,3317323637,2252409766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193113,0,'Sangaree','Normal',309,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1625205887,-1353688525,1625205887,2941278771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193114,0,'Aqua Sand Urchin Shell Piece','Normal',2074,NULL,0,4,4294967295,4294967295,0,10,'A piece of aqua sand urchin shell gathered during Oceansfull.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','To Shell and Back',NULL,0,0,0,1,0,0,0,0,0,-1988316117,-1194286536,2306651179,3100680760,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193115,0,'Machinations of Chaos - Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1625541667,848020763,1625541667,848020763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193116,0,'Metamagical Saddle of Brawn','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1625621194,-631086403,1625621194,3663880893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193117,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1625963556,865133387,1625963556,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193118,0,'Phantom Wraith''s Golden Obol','Normal',1766,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1625990567,-1960023948,1625990567,2334943348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193119,0,'glittervein ore','Normal',4453,NULL,0,6,4294967295,4294967295,0,10,'This rare ore seems to shimmer and change in the light.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1626913430,-210020926,1626913430,4084946370,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193120,0,'Chieftain Siltsea''s Burnt Tea','Normal',314,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1627003323,247168005,1627003323,247168005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193121,0,'Rune of Banishment','Normal',1375,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1627268036,1371573057,1627268036,1371573057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193122,0,'Typhenon''s Shield Wall','Normal',4368,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1627917472,249728279,1627917472,249728279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193123,0,'Bloodcovet Beads of Honor','Normal',388,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1628148120,46182074,1628148120,46182074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193124,0,'Celestial Citrine','Normal',4791,NULL,0,9,4294967295,4294967295,0,10,'This gem may be used to purchase shoulder armor from the armor merchant in Myrist.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1628753881,340929547,1628753881,340929547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193125,0,'Sandscrawler Patcher Puncher','Normal',3594,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1628983737,-883263224,1628983737,3411704072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193126,0,'Lost Gnemlin''s Journal','Normal',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-522038097,-560190699,3772929199,3734776597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193127,0,'Ancient Faycetum','Normal',2940,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1630382617,1401768159,1630382617,1401768159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(10193128,0,'Mercenary: Clik-Clank Mnk 42','Normal',4332,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Martial Mercenary, Clik-Clank Mnk 42! This mercenary uses monk abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1630487411,-156167625,1630487411,4138799671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193129,0,'Golden Edging','Normal',999,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1022978004,237106537,3271989292,237106537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193130,0,'Dragonskin-Bound Construction Ledger','Normal',4609,NULL,0,6,4294967295,4294967295,0,10,'This tome contains additional techniques for building various structures and statues.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1630546833,-1838829148,1630546833,2456138148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193131,0,'Sa''Dax Senshali''s Cloak','Normal',237,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1630783105,-2011558673,1630783105,2283408623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193132,0,'Stamp of Chants','Normal',1750,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1631949044,-1458765392,1631949044,2836201904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193133,0,'elixia pepper','Normal',4310,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1633787776,-514351703,1633787776,3780615593,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193134,0,'Vigilis'' Oathstone','Normal',4865,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1634117337,1117370139,1634117337,1117370139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193135,0,'Crusader''s Medal','Normal',1315,NULL,0,1,4294967295,4294967295,0,10,'A medal earned in recognition of your heroic acts on the battlefield. The Spurned in Neriak, the Order of Arcane in Kelethin, and a Defender''s Merchant in Thalumbra are interested in as many of these as they can obtain.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1634468687,-1685874136,1634468687,2609093160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193136,0,'Clockwork Carapace','Normal',3095,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1634558972,-1599139601,1634558972,2695827695,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193137,0,'100 Per Player Heroic HM Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1634622156,-574153917,1634622156,3720813379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193138,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1634862760,865133387,1634862760,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193139,0,'Inheritance Voucher: Dark Mail Gauntlets','Normal',2747,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1635024915,-1069626072,1635024915,3225341224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193140,0,'Luclin Shadestone Compass','Normal',3110,NULL,0,4,4294967295,4294967295,0,10,'This magical compass has a needle of sensitive Luclin shadestone.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Reign of Shadows: Mapping the Dark',NULL,0,0,0,0,0,0,0,0,0,-448419824,1459892423,3846547472,1459892423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193141,0,'Veilwalker''s Saddle of the Pioneer','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1635357275,-814143417,1635357275,3480823879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193142,0,'Silver Dragonfly','Normal',1922,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1974858120,-452037499,2320109176,3842929797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193143,0,'guardian''s ephemeral strand of vitality','Normal',429,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1635846726,1331213412,1635846726,1331213412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193144,0,'monk''s ephemeral strand of force','Normal',428,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1637077842,-1803572846,1637077842,2491394450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193145,0,'A Quarter of the Ankh of Ydal','Normal',4418,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be part of a larger, more important item. You may be able to combine them if you get all the pieces.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1237424771,1241539015,3057542525,1241539015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193146,0,'Element of Fierce Motivation','Normal',2266,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1637367451,-133749441,1637367451,4161217855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193147,0,'Junker''s Loot Bag','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-247659860,-246928549,4047307436,4048038747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193148,0,'Map of the Dreadcutter','Normal',3039,NULL,0,1,4294967295,4294967295,0,10,'A detailed map of the Dreadcutter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1637532572,1337782612,1637532572,1337782612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193149,0,'Severed Ribcage','Normal',90,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-383221967,1938730690,3911745329,1938730690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193150,0,'Golden Drelock Marker','Normal',1370,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1637626729,-1680047314,1637626729,2614919982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193151,0,'A Broken Shissarian Dreamward','Normal',2289,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1638140019,1966515469,1638140019,1966515469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193152,0,'Accursed Signature of The Kly','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1638277074,-627023985,1638277074,3667943311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193153,0,'Faded Defiler''s Orison','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-696230396,1128659151,3598736900,1128659151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193154,0,'Attribute of Turpitude','Normal',3166,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1638566784,535973986,1638566784,535973986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193155,0,'sensate spores','Normal',2324,NULL,0,5,4294967295,4294967295,0,10,'Side effects include increased loss of appetite for hunger, genuine hallucination, and oxymoronic pleonasm.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-221635265,1480319860,4073332031,1480319860,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193156,0,'Theethox''s Tribal Spear','Normal',2501,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1639726746,-391903295,1639726746,3903064001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193157,0,'Fur Tallonite Sash of Strength','Normal',1113,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1640069621,1606010762,1640069621,1606010762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193158,0,'an akhevan sigil','Normal',2999,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2067048959,445156770,2227918337,445156770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193159,0,'Map of Harrow''s End','Normal',3040,NULL,0,1,4294967295,4294967295,0,10,'A detailed map of Harrow''s End.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1640186785,528348394,1640186785,528348394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193160,0,'Jumping Creeper','Normal',5140,NULL,0,6,4294967295,4294967295,0,10,'Uncommon Harvest: Crawling roots from the local tree life that disappear underground and sprout up in the most unlikely places.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-985993535,1058133322,3308973761,1058133322,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193161,0,'Gavitzle''s Notebook','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-847177004,1705768315,3447790292,1705768315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193162,0,'Gray Drake Scale','Normal',155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1844410448,662432103,1844410448,662432103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193163,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1640480411,41966986,1640480411,41966986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193164,0,'Conjuror''s Burnt Cantrip','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1640866938,-1709638201,1640866938,2585329095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193165,0,'The Earthen Behemoth''s Fist','Normal',3594,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1312937134,-707328786,2982030162,3587638510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193166,0,'Strength of Mrogold Minosk','Normal',2713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1641158907,-2094676602,1641158907,2200290694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193167,0,'Void Infusion','Normal',3834,NULL,0,7,4294967295,4294967295,0,10,'Apply this to a weapon to change the damage type to magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2030725423,107054544,2030725423,107054544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193168,0,'Modest Wristwraps of Ildaera','Normal',210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1641320869,-243741481,1641320869,4051225815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193169,0,'Moonbeam Pearl','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1432940744,-1082554428,2862026552,3212412868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193170,0,'Talisman of Blood','Normal',1322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1641490110,2038245015,1641490110,2038245015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193171,0,'Tarton''s Wheel','Normal',2279,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1705069358,496756841,2589897938,496756841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193172,0,'a grimling dagger','Normal',5,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1642433841,950360618,1642433841,950360618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193173,0,'Potion of Semblance','Normal',327,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1642781476,1147882804,1642781476,1147882804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193174,0,'Empyral Barding of Practice','Normal',4835,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1643488809,-972073696,1643488809,3322893600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193175,0,'hale sealant','Normal',2574,NULL,0,6,4294967295,4294967295,0,10,'This liquid can be used to render mechanical objects waterproof.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-77297498,-1435551521,4217669798,2859415775,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193176,0,'Shadowscream Saddle of Fervor','Normal',4838,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1644551730,-1055923408,1644551730,3239043888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193177,0,'purified tynnonium cluster','Normal',3523,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1644791302,-273433907,1644791302,4021533389,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193178,0,'Humming Sapphire Gem','Normal',5139,NULL,0,6,4294967295,4294967295,0,10,'Uncommon Harvest: A beautiful soft metal formation with an intoxicating humming sound emanating from it.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1644823275,1380756180,1644823275,1380756180,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193179,0,'Memories of Tides','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1030278672,-1050821528,3264688624,3244145768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193180,0,'Close Proximity Circlet','Normal',3906,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1644860940,1936000367,1644860940,1936000367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193181,0,'Psionist Crown Pattern: Chain','Normal',2785,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1645014761,-67718844,1645014761,4227248452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193182,0,'plagued flesh','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'This plagued flesh looks as though it has different origins than Vegarlson, the Earthen Badlands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Decay By Any Other Name: Plagued Flesh','',NULL,0,0,0,0,0,0,0,0,0,1645247270,-238422074,1645247270,4056545222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193183,0,'Pot','Normal',650,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1645248628,-1785211795,1645248628,2509755501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193184,0,'Memories of the Altar of the Four Canons','Normal',1121,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-443392708,-270402113,3851574588,4024565183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193185,0,'Veilwalker''s Barding of Bolstering','Normal',4835,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1646525578,-924514432,1646525578,3370452864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193186,0,'Sea Dragon Essence','Normal',4081,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1646546021,1223984600,1646546021,1223984600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193187,0,'Researchable Artifact: Radiant Fragment of Shadow','Normal',2933,NULL,0,7,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1798596118,745861487,1798596118,745861487,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193188,0,'Ghiosk''s Transaction Index','Normal',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1647035265,-28593996,1647035265,4266373300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193189,0,'brass knuckles','Normal',631,NULL,0,1,4294967295,4294967295,0,10,'Simple brass knuckles with dried blood staining its surface.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Cavern Brawl','',NULL,0,0,0,0,0,0,0,0,0,1647398555,986863823,1647398555,986863823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193190,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1647764585,-1993184987,1647764585,2301782309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193191,0,'pollen coated claw','Normal',2818,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1648037561,-1618701324,1648037561,2676265972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193192,0,'Voidpiercer''s Barding of Industry','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1648683716,997417890,1648683716,997417890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193193,0,'Fungus Covered Scale','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1649231538,2066263786,1649231538,2066263786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193194,0,'Wooden Lituus','Normal',2330,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-857983860,405216585,3436983436,405216585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193195,0,'Warlock''s Ripped Cantrip','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1545317223,1436114549,2749650073,1436114549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193196,0,'dried glob of hatred','Normal',2949,NULL,0,1,4294967295,4294967295,0,10,'The hardness and weight of this dried glob is similar to that of any ordinary stone. Not much can be done with it other than throw it at something...',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1649590735,-73504507,1649590735,4221462789,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193197,0,'Shadowed Hackamore of Doublestrike','Normal',4839,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1649620207,-107860921,1649620207,4187106375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193198,0,'Damaged Stone of Warslik','Normal',4061,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,100,0,0,1649658115,-379200547,1649658115,3915766749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193199,0,'Black Ghostly Spirit','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'This airy essence was left like a footprint from some spectral being.  This one is absent of light.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-486490303,2143976209,3808476993,2143976209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193200,0,'Toppled Head Fragment','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1649710283,-1697088166,1649710283,2597879130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193201,0,'Gardener''s Watering Can','Normal',2700,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1653001440,-1716115307,1653001440,2578851989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193202,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1653266832,-1530209537,1653266832,2764757759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193203,0,'a vial of ethereal dragon blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of blood that warms the hand to touch. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1653458816,1089641653,1653458816,1089641653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193204,0,'Hinged Crate Lever','Normal',705,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1654429667,1587734903,1654429667,1587734903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193205,0,'Glowtoad Mucus','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-651376541,1044248597,3643590755,1044248597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193206,0,'Disc of Secrecy','Normal',949,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1655267146,504923889,1655267146,504923889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193207,0,'Poison Gardenias','Normal',1946,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1655594822,-55070497,1655594822,4239896799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193208,0,'Gilded Akhessar Bracers','Normal',1721,NULL,0,5,4294967295,4294967295,0,10,'A set of four, very polished and shiny bracers. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1656279064,-1347687359,1656279064,2947279937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193209,0,'Carved Bone Coin','Normal',2517,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-46072885,-59834024,4248894411,4235133272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193210,0,'Razor of the Underfoot','Normal',24,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-454517070,1276126360,3840450226,1276126360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193211,0,'a clay golem heart','Normal',2523,NULL,0,1,4294967295,4294967295,0,10,'This is the heart of a clay golem.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1656712608,2103201508,1656712608,2103201508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193212,0,'Pendant of Wensa Neldora','Normal',3459,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1670061253,-1949923128,2624906043,2345044168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193213,0,'Mithril Lance Head','Normal',672,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1656994449,1661895291,1656994449,1661895291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193214,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1541181064,-428167691,2753786232,3866799605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193215,0,'Mercenary: Lady Gretta Cheroon','Normal',4332,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Martial Mercenary, Lady Gretta Cheroon! This mercenary uses monk abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1658359270,982790911,1658359270,982790911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193216,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1658406595,-879084511,1658406595,3415882785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193217,0,'Enhanced Ballista Mechanism','Normal',3112,NULL,0,4,4294967295,4294967295,0,10,'A refined mechanism that can drive a ballista. 20% more effective than the current state of the art!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,201,0,0,255,255,255,255,255,255,0,'','Sieging the Opportunity',NULL,0,0,0,90,0,0,0,0,0,1658586355,478578887,1658586355,478578887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193218,0,'Scarlet Knobby Flesh','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'This is a piece of flesh that is covered in small knobby growths. It is almost a crimson in color.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'In the Thicket of It: Scarlet Knobby Flesh','',NULL,0,0,0,0,0,0,0,0,0,1658687949,126716998,1658687949,126716998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193219,0,'Explosive Crystals','Normal',400,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Into The Spire',NULL,0,0,0,0,0,0,0,0,0,-1958447320,-1274542330,2336519976,3020424966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193220,0,'bruiser''s ephemeral strand of vitality','Normal',429,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2033004460,1102090594,2261962836,1102090594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193221,0,'Beta Raid Spawner - Wracklands Raid - Berenz, the Shattered Blades','Normal',4831,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2048808263,1456160075,2048808263,1456160075,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193222,0,'Almond Bark','Normal',827,NULL,0,1,4294967295,4294967295,0,10,'Sweet chunks of chocolate with crunchy roasted, salted almonds, swirled together into a irresistible treat that''s perfect for Frostfell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1658983281,-624001069,1658983281,3670966227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193223,0,'BoL Armor Voucher: Shadowweaver''s Shoulder Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1659005604,-1359214174,1659005604,2935753122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193224,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1957773096,-1186956923,1957773096,3108010373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193225,0,'Sambata Saddle of Brawn','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1659745786,463968181,1659745786,463968181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193226,0,'Immortal Barding of Resounding Blows','Normal',4859,NULL,0,12,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1660073082,13474062,1660073082,13474062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193227,0,'Grove Drake Wing','Normal',140,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1660304324,-464196247,1660304324,3830771049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193228,0,'Irefully Screamed Obscenity','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1660346027,33731798,1660346027,33731798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193229,0,'100 Per Player Heroic HM Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-584067564,1361963552,3710899732,1361963552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193230,0,'Mercenary: Treskar Throatpuncher','Normal',4244,NULL,0,5,4294967295,4294967295,0,10,'When consumed, this token will grant the usage of Treskar Throatpuncher, a capable Mercenary! This mercenary uses monk abilities and can be hired somewhere within Moors of Ykesha.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1660443036,1310108056,1660443036,1310108056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193231,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1660772977,1691067294,1660772977,1691067294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193232,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1410448326,655451449,2884518970,655451449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193233,0,'Festering Corynebacter Sample','Normal',1208,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1661050061,683169271,1661050061,683169271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193234,0,'Incomplete Still Knob','Normal',972,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1661216939,1873044125,1661216939,1873044125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193235,0,'100 Per Player Heroic HM Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1661277856,1396370374,1661277856,1396370374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193236,0,'Secret of Letalis'' Perch','Normal',2185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1661611722,1576580306,1661611722,1576580306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193237,0,'Persecutor''s Medallion','Normal',975,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1661662234,-1462372638,1661662234,2832594658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193238,0,'Wet Treasure Map','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1662637729,950156513,1662637729,950156513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193239,0,'Nickel Gear','Normal',1040,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1664032187,949023250,1664032187,949023250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193240,0,'Purple Bladderwort','Normal',1956,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1664068425,2016043593,1664068425,2016043593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193241,0,'Solidified Lightning','Normal',2515,NULL,0,5,4294967295,4294967295,0,10,'I should apply this solidified lightning to the rods.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','A Stitch in Time, Part II: Lightning Strikes',NULL,0,0,0,110,0,0,0,0,0,1664510130,-1785067846,1664510130,2509899450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193242,0,'blood and crystal-filled flow-through phylactery','Normal',3098,NULL,0,1,4294967295,4294967295,0,10,'This phylactery is specially designed to interact violently with magical forces, but only with the proper ingredients and under very specific conditions. It is filled with fresh Dark Gears summoner blood and crushed Malduran crystal shards, everything required to unravel Black Bolt''s shield.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1664611546,-1428274064,1664611546,2866693232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193243,0,'Kanar''s Poked Out Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1665104888,918556879,1665104888,918556879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193244,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1430662118,865133387,2864305178,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193245,0,'Tolan''s Darkwood Breastplate','Normal',223,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1665201424,817975120,1665201424,817975120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193246,0,'Animal Fossil','Normal',3399,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1665249915,635953255,1665249915,635953255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193247,0,'Puresteel Mantle','Normal',3319,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1665583770,-369998591,1665583770,3924968705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193248,0,'Rak''Ashiir''s Spell of Darkness','Normal',329,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1666567698,-402197839,1666567698,3892769457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193249,0,'Frost Tower [Snare]','Normal',2185,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1666575437,996586835,1666575437,996586835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193250,0,'Bead of Khalee''Sri Dream','Normal',2929,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1668310755,2145755408,1668310755,2145755408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193251,0,'Tag of Chief Torturer Goortz','Normal',1250,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1587547944,-499620780,2707419352,3795346516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193252,0,'Ribbon of the Nizari','Normal',1113,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1668645777,672018635,1668645777,672018635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193253,0,'Primal Plague Keepsake','Normal',172,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1669209536,-1867844587,1669209536,2427122709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193254,0,'Discarded Cargo Crate','Normal',2288,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1671318341,219239790,1671318341,219239790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193255,0,'Tightly wrapped plant seeds and clippings','Normal',341,NULL,0,7,4294967295,4294967295,0,10,'Packaged plant material.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tiptoe Through the Shadows',NULL,0,0,0,0,0,0,0,0,0,1672271840,-38965591,1672271840,4256001705,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193256,0,'Imbued Vegarlson Purifying Rune','Normal',3160,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Elements of Destruction: Layers of Order',NULL,0,0,0,0,0,0,0,0,0,1673612529,-52910407,1673612529,4242056889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193257,0,'Heinously Evil Darkness','Normal',186,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1674125469,109851640,1674125469,109851640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193258,0,'Chieftain Kanar''s Poison Gas','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1674211776,1145188863,1674211776,1145188863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193259,0,'Bolgorak the Scourge''s War Hammer','Normal',2723,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1674241324,1975995319,1674241324,1975995319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193260,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1674439126,-1869234105,1674439126,2425733191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193261,0,'a shard of pure malady','Normal',1126,NULL,0,1,4294967295,4294967295,0,10,'A shard of pure malady, a gemstone made of the pain and suffering of disease.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-641842467,1096792486,3653124829,1096792486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193262,0,'Basket of Colored Pebbles','Normal',3897,NULL,0,6,4294967295,4294967295,0,10,'This basket contains many rare and pretty stones used for decorations.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'',' Chaos Descending: Testing Your Grit III',NULL,0,0,0,0,0,0,0,0,0,-894689152,1925099199,3400278144,1925099199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193263,0,'Mark of Chaos','Normal',2794,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,1677457711,235058284,1677457711,235058284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193264,0,'a brigand''s unpleasant deed','Normal',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1677617969,-1646724480,1677617969,2648242816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193265,0,'Shield of the Behemoth','Normal',21,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1677877264,161478649,1677877264,161478649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193266,0,'Ultera-Forged Hackamore of Progress','Normal',4851,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1677883775,-57434906,1677883775,4237532390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193267,0,'Dragonhide Saddle of the Pioneer','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1677917436,1667268143,1677917436,1667268143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193268,0,'Mercenary: Gustav','Normal',4244,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of Gustav, a capable Mercenary! This mercenary uses monk abilities and can be hired somewhere in the Plane of Valor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1678896592,-1629322207,1678896592,2665645089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193269,0,'Ingrid''s Looking Glass','Normal',2257,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1678939119,-1751715000,1678939119,2543252296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193270,0,'Runnyeye Polluted Platinums','Normal',1347,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1685066998,-984840275,1685066998,3310127021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193271,0,'Rescue Captain Wilcox','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Rescue Captain Wilcox\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 5\nMishap chance: 5\nOverseer Experience: 300\nPositive Traits: Sly, Wise\nNegative Traits: Vigilant',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1679095751,786433612,1679095751,786433612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193272,0,'Cracked Cae''Dal Rune Stone','Normal',1370,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2071717411,821147249,2071717411,821147249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193273,0,'Sambata Saddle of Evasion','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1679132447,1806533056,1679132447,1806533056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193274,0,'Distilled Essence Treatment','Normal',3549,NULL,0,4,4294967295,4294967295,0,10,'This is the essence treatment that Angor provided. Combined with the distilled essence, I should be able to make a strong magical ward that will be effective against wyrm attacks.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Crafting the Perfect Solution',NULL,0,0,0,90,0,0,0,0,0,1679359619,-775684856,1679359619,3519282440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193275,0,'Tales of Brokenskull Bay','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1680642850,-1846054074,1680642850,2448913222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193276,0,'Sacred Foundation','Normal',428,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 70-79 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-773812519,-2029781659,3521154777,2265185637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193277,0,'Oil Cans','Normal',982,NULL,0,2,4294967295,4294967295,0,10,'An item requested by Jurie Gearshaper for the Anchorage.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','The Anchorage: Ak''anon''s Finest Requisition 1093',NULL,0,0,0,90,0,0,0,0,0,1681891863,947857839,1681891863,947857839,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193278,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1887697737,865133387,2407269559,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193279,0,'Ghiosk''s History Archive','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1682010586,-1497167933,1682010586,2797799363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193280,0,'Siltsea''s Whirling Dust Devil','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1682625652,1512071421,1682625652,1512071421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193281,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1683746919,-545075549,1683746919,3749891747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193282,0,'Sacred Idol of Dauntless Rule','Normal',1215,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1899456113,1027209994,1899456113,1027209994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193283,0,'a jester''s coin','Normal',1338,NULL,0,9,4294967295,4294967295,0,10,'A gold coin with a jester''s cap engraved on it.',1,0,0,0,0,1,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1683806427,-931929723,1683806427,3363037573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193284,0,'Aether Foundation','Normal',422,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 10-19 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1684132551,-1940725475,1684132551,2354241821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193285,0,'Mark of Runes','Normal',3831,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1684205939,-543578772,1684205939,3751388524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193286,0,'Pyre Umbrite Key','Normal',2171,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Umbrite Locked Tight',NULL,0,0,0,0,0,0,0,0,0,-395235934,-245376975,3899731362,4049590321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193287,0,'Torment Cloak','Normal',235,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1319760566,-1499860876,2975206730,2795106420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193288,0,'Mercenary: Ordovis Cruor','Normal',4334,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Songspinner Mercenary, Ordovis Cruor! This mercenary uses dirge abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1684339131,-228609143,1684339131,4066358153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193289,0,'purified glittervein ore','Normal',4453,NULL,0,6,4294967295,4294967295,0,10,'This rare ore seems to shimmer and change in the light',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1684751464,1307198153,1684751464,1307198153,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193290,0,'Bounty Token: Nagafen Season One','Normal',976,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1685749486,1839637640,1685749486,1839637640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193291,0,'Doomwing Weapon Relic','Normal',666,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1685907162,1122686015,1685907162,1122686015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193292,0,'Cranberry Garland','Normal',2321,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1686447585,-1157557813,1686447585,3137409483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193293,0,'Va Dyn Kar''s Pulverizing Fist','Normal',4390,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1686718714,1479732013,1686718714,1479732013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193294,0,'Broken Idol','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1770677273,1418666168,2524290023,1418666168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193295,0,'Corsair Pin of Stealing','Normal',970,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-480171533,-1187924903,3814795763,3107042393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193296,0,'a swashbuckler''s careless deed','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1687780657,837043482,1687780657,837043482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193297,0,'Myconid Universal Veil','Normal',138,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1569936950,-238272314,2725030346,4056694982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193298,0,'Voidpiercer''s Hackamore of Progress','Normal',4839,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1639839476,985071579,2655127820,985071579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193299,0,'Spices','Normal',302,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1688207768,-2085151057,1688207768,2209816239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193300,0,'Elements of Mist','Normal',3774,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1688274051,1664100023,1688274051,1664100023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193301,0,'Neocorus'' Vial','Normal',323,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1739176654,-1456905626,1739176654,2838061670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193302,0,'Ashlok Wurm Skin Scroll','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1688960284,1496136733,1688960284,1496136733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193303,0,'Kunark goblin love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Easier to heals broken toe than broken heart!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1689317355,-701723197,1689317355,3593244099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193304,0,'Mischievous Reins of Expertise','Normal',4840,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1689825580,969246219,1689825580,969246219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193305,0,'Burnt Book','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1690130158,908755485,1690130158,908755485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193306,0,'Shadowscream Reins of Expertise','Normal',4840,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1690268931,-664297379,1690268931,3630669917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193307,0,'an amber arrowhead','Normal',1020,NULL,0,1,4294967295,4294967295,0,10,'an old very used amber arrowhead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-134727996,-2054683800,4160239300,2240283496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193308,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1690468176,-1535832604,1690468176,2759134692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193309,0,'Sands of Tholuxe Paells','Normal',3481,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1690641959,-1565974313,1690641959,2728992983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193310,0,'Detroxxulous Steel','Normal',732,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1905417662,1668015629,1905417662,1668015629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193311,0,'Sambata Reins of Experience','Normal',4840,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1691437875,-1977453937,1691437875,2317513359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193312,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1691701572,-1132452996,1691701572,3162514300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193313,0,'Defender Honu''s Dagger','Normal',1659,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1166453467,1343619088,3128513829,1343619088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193314,0,'Toe Be or Not Toe Be','Normal',3932,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1692526624,-1086042059,1692526624,3208925237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193315,0,'Ribbon of Zhi''Feng','Normal',1112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1695818884,473146973,1695818884,473146973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193316,0,'Flocked Together Feather','Normal',411,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1696037342,1017372389,1696037342,1017372389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193317,0,'feline meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1054764135,1783109223,3240203161,1783109223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193318,0,'Grungetalon Cook Cover','Normal',1067,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1696127117,1844647188,1696127117,1844647188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193319,0,'Deadtime Stories of Bertoxxulous - Page 20','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1696640003,1917857348,1696640003,1917857348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193320,0,'Quartermaster''s Trunk','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1696757527,-1171783355,1696757527,3123183941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193321,0,'Wand of the Wurmslayer','Normal',618,NULL,0,1,4294967295,4294967295,0,10,'Caszire the Dark''s wand is said to burn for vengeance against the grievous wurms who robbed the Empire of their great leader.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1696760056,-930058123,1696760056,3364909173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193322,0,'brilliant wyvern wing','Normal',81,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1696848434,836798525,1696848434,836798525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193323,0,'Ring of the Halfling Marshal','Normal',376,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1696915968,-889085810,1696915968,3405881486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193324,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1697088816,357819255,1697088816,357819255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193325,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1300831188,-1058858982,2994136108,3236108314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193326,0,'Beggar Jonesy''s cup','Normal',314,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1697558251,1045952553,1697558251,1045952553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193327,0,'a blessed bonecrafted skinning knife','Normal',362,NULL,0,1,4294967295,4294967295,0,10,'This is a roughly crafted skinning knife, made from deinodon bone. It has been blessed by Bawgava''s silent shaman.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Hiding From Deinodons',NULL,0,0,0,0,0,0,0,0,0,1836407969,897604605,1836407969,897604605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193328,0,'Behemoth Hide Cloak','Normal',93,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1698245245,1898897262,1698245245,1898897262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193329,0,'Arcane Shoulders Token','Normal',3078,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1698563024,-1544088717,1698563024,2750878579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193330,0,'Cae''Dal hard candy','Normal',3345,NULL,0,1,4294967295,4294967295,0,10,'U ROCK MY WORLD',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1698953035,1690665763,1698953035,1690665763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193331,0,'Sueded Dragon Hide','Normal',3801,NULL,0,2,4294967295,4294967295,0,10,'A tough dragon hide of leather used in creating many magical leather working items.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1699285081,-1925391212,1699285081,2369576084,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193332,0,'Shield of Peril Point','Normal',1282,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1700220689,550588232,1700220689,550588232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193333,0,'Pendant of Greenhood Nature','Normal',3447,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-519863081,-890492524,3775104215,3404474772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193334,0,'Bronc Buster''s Saddle','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1700687205,-1624506689,1700687205,2670460607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193335,0,'Mercenary: Snehcil, the Ever Growing','Normal',4336,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Snehcil, the Ever Growing! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1700706819,1865145939,1700706819,1865145939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193336,0,'Tales of the Kromzek Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,575,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1700811411,504806329,1700811411,504806329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193337,0,'energy-rich lipids','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'These energy-rich lipids looks too fresh to have its origins from Detroxxulous, the Plaguelands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Origins of Dirt: Energy-Rich Lipids','',NULL,0,0,0,0,0,0,0,0,0,-1187946934,996703186,3107020362,996703186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193338,0,'Plucky Stirrups','Normal',4856,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,111,0,0,-2109335502,428489776,2185631794,428489776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193339,0,'an electro-charged battery','Normal',3150,NULL,0,1,4294967295,4294967295,0,10,'WARNING: Keep out of water, and away from young gnemlins.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1701170730,1987314994,1701170730,1987314994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193340,0,'Conch','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1599703836,-2005732592,2695263460,2289234704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193341,0,'guardian''s ephemeral strand of force','Normal',428,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1702156923,-1687691455,1702156923,2607275841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193342,0,'Charm of Slashing','Normal',2522,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1702371689,902379374,1702371689,902379374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193343,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1702624968,1724860861,1702624968,1724860861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193344,0,'Empyral Barding of Criticals','Normal',4835,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1702663323,1868485019,1702663323,1868485019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193345,0,'Acrylia Barding of Criticals','Normal',4835,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1916383624,-315595016,2378583672,3979372280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193346,0,'Shadowed Lantern Hogfish','Normal',5159,NULL,0,6,4294967295,4294967295,0,10,'A shadowed fish of a rare angler breed occasionally found on the moon; Luclin.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1702692997,1135202066,1702692997,1135202066,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193347,0,'Small Coin from Quests in South Odus','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1704551514,390850157,1704551514,390850157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193348,0,'Apothecary''s Instruments','Normal',31,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1811308253,-700975898,1811308253,3593991398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193349,0,'100 Per Player Solo Dungeon Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1704746484,570793307,1704746484,570793307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193350,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1705174346,865133387,1705174346,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193351,0,'Malduran Forged Arrow','Normal',1114,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Arming Maldura',NULL,0,0,0,0,0,0,0,0,0,1856396523,-491593585,1856396523,3803373711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193352,0,'crystal fragment','Normal',1131,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Into The Spire',NULL,0,0,0,100,0,0,0,0,0,-120881798,-1079778042,4174085498,3215189254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193353,0,'shissar love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Hugs and Hissesss!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1115452019,-3070733,3179515277,4291896563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193354,0,'A Hairy Brown Leg','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'This may be a very large spider leg. I do not know what else it could be.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'In the Thicket of It: A Hairy Brown Leg','',NULL,0,0,0,0,0,0,0,0,0,1706055124,627992544,1706055124,627992544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193355,0,'Kael Misc','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1707147372,1113595281,1707147372,1113595281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193356,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1707890001,320587748,1707890001,320587748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193357,0,'Mizmozzle''s Mace','Normal',284,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1707903374,852724207,1707903374,852724207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193358,0,'Scroll of Physical Destruction','Normal',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1815938315,1703009611,1815938315,1703009611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193359,0,'Mercenary: Clot Bloodreaver','Normal',4332,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Martial Mercenary, Clot Bloodreaver! This mercenary uses monk abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1708529357,542872540,1708529357,542872540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193360,0,'Intense Aspiration Amulet','Normal',20,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1708822395,898804221,1708822395,898804221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193361,0,'Scepter of Below','Normal',369,NULL,0,4,4294967295,4294967295,0,10,'May Gomklin rule the cosmos from the heart of Luclin!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Reign of Shadows: Echoes In the Deep',NULL,0,0,0,0,0,0,0,0,0,-1558163459,-1063432508,2736803837,3231534788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193362,0,'Stamp of Phoenix','Normal',1783,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1164872868,177022157,3130094428,177022157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193363,0,'Ulthork Hide Tunic','Normal',166,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1709994302,-1465099714,1709994302,2829867582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193364,0,'Bazaar Trade Agreement','Normal',3932,NULL,0,7,4294967295,4294967295,0,10,'This trade agreement now grants access to special wares from a special merchant who wanders the Bizarre Bazaar.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1710524516,389718627,1710524516,389718627,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193365,0,'Kotiz''s Marbled Cordial','Normal',2209,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1136332698,2084583222,3158634598,2084583222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193366,0,'Veilwalker''s Saddle of Fleetness','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1243019976,-974031601,3051947320,3320935695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193367,0,'Coin of the Eternal Queen','Normal',1337,NULL,0,2,4294967295,4294967295,0,10,'This is a currency commonly used in Maldura.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2050823804,1811199018,2050823804,1811199018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193368,0,'Finely Crafted Luclizite Blade','Normal',4920,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1711228661,-1599600752,1711228661,2695366544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193369,0,'Nizari Sword of Station','Normal',2846,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1157153011,-46422976,3137814285,4248544320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193370,0,'Charm of Expertise','Normal',1023,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Hired Scales',NULL,0,0,0,15,0,0,0,0,0,1711383083,38445929,1711383083,38445929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193371,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1711384032,1061406757,1711384032,1061406757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193372,0,'halcyon plum','Normal',4303,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1711564615,-1020222322,1711564615,3274744974,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193373,0,'Shadowscream Breeching of Extended Fervor','Normal',4841,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-510838630,-1024969011,3784128666,3269998285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193374,0,'component filled Allyrian Flask','Normal',323,NULL,0,5,4294967295,4294967295,0,10,'A component filled Allyrian Flask.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Desired Golden Vessel',NULL,0,0,0,0,0,0,0,0,0,1714352045,249135342,1714352045,249135342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193375,0,'Shadowscream Shoes of Fervor','Normal',4833,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1282815222,-1427421377,3012152074,2867545919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193376,0,'parsley','Normal',337,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1960721792,390518983,1960721792,390518983,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193377,0,'Tales of the Hate''s Fury','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1715157890,817836719,1715157890,817836719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193378,0,'Jimbo Quest Coin','Normal',11,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1715304352,1458500964,1715304352,1458500964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193379,0,'Scepter of the Mechnamagica Seeker','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1281972069,2007787012,3012995227,2007787012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193380,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1715776244,865133387,1715776244,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193381,0,'Veilwalker''s Saddle of Parry','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1717176434,-2035223621,1717176434,2259743675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193382,0,'a death shroud','Normal',238,NULL,0,5,4294967295,4294967295,0,10,'A death shroud pulled from the animated corpse of a skeletal terror.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1717565362,1731739265,1717565362,1731739265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193383,0,'Mercenary: Geldia Hammerwind','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Geldia Hammerwind! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1718541964,247995507,1718541964,247995507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193384,0,'Enclypticus Toner','Normal',354,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-141992097,404635208,4152975199,404635208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193385,0,'Lavalescent''s Shield','Normal',21,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1718585559,1374673270,1718585559,1374673270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193386,0,'Pirat crew','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A letter from Raffik.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1230337803,-13880055,3064629493,4281087241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193387,0,'Sambata Stirrups of Striking','Normal',4832,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1766915247,2105906355,2528052049,2105906355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193388,0,'Elements of Toxin','Normal',3775,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1530747082,1154380676,2764220214,1154380676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193389,0,'leathername leather pelt','Normal',93,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1719638626,2062704337,1719638626,2062704337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193390,0,'Vial of Lizard Blood','Normal',8,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-88839081,395146553,4206128215,395146553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193391,0,'Totem of Deathfist Citadel','Normal',2499,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1720121657,587146992,1720121657,587146992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193392,0,'Essence of Malady','Normal',4081,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1721045872,-288057359,1721045872,4006909937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193393,0,'Warblister, Scythe of Fury','Normal',4274,NULL,0,12,4294967295,4294967295,0,10,'\\#FF6600Grelig Tah was a general of the elemental god, Fennin Ro. His scythe dealt a twisted kind of blazing justice wherever the Tyrant of Fire demanded it.\\/c',1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1721555813,-283046505,1721555813,4011920791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193394,0,'Rusted Steam Whistle','Normal',989,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1722568378,1259805707,1722568378,1259805707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193395,0,'Sacrarium Saddle of Fleetness','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1722767315,1761712913,1722767315,1761712913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193396,0,'Flame Tyrant''s Emblem','Normal',1377,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1722845814,1648507352,1722845814,1648507352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193397,0,'Five Petal Glory','Normal',2001,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-752440196,-880679479,3542527100,3414287817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193398,0,'Seal of the Fire Vicar','Normal',1287,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1722918227,-1822191987,1722918227,2472775309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193399,0,'An Orafik Eyestalk','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1723216713,-1628977769,1723216713,2665989527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193400,0,'Stonecutter''s Hammer','Normal',697,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1723323802,-1153143253,1723323802,3141824043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193401,0,'Announcement: Pops'' Raidventure Tours','Normal',3165,NULL,0,11,4294967295,4294967295,0,10,'This poster looks to have fallen off a wall. It details the location of where you can sign up for some sort of \"tour\" within Echo Caverns. You notice it is printed on the backside of a wanted poster that appears to be scratched out. You cannot make out the writing or the picture.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Bounty is in Order','',NULL,0,0,0,120,0,0,0,0,0,1723630588,-1510200769,1723630588,2784766527,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193402,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2069543796,-1,2069543796,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193403,0,'Cracked Wine Amphora','Normal',569,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1724569378,209475658,1724569378,209475658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193404,0,'Frightening Crux of the Tyrant','Normal',4078,NULL,0,9,4294967295,4294967295,0,10,'This is a fragment of pure energy. It cannot be held in unprotected hands or its victim would be consumed by it. When held next to other fragments, they seem to move towards each other as if they want to join as one. This fragment seems far more powerful than the others.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1947315809,-1362332772,1947315809,2932634524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193405,0,'Benosch Ironsprocket''s Note','Normal',3146,NULL,0,2,4294967295,4294967295,0,10,'This note belonged to Benosch Ironsprocket.',1,0,0,0,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Chasing Moonbeams',NULL,0,0,0,0,0,0,0,0,0,1724807206,1682461796,1724807206,1682461796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193406,0,'Myconid Stipe','Normal',94,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1771050414,-1494930869,1771050414,2800036427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193407,0,'chipping bone dust','Normal',2549,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1724823164,-87428876,1724823164,4207538420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193408,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1725511956,-562673409,1725511956,3732293887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193409,0,'a cursed wolf leash','Normal',736,NULL,0,5,4294967295,4294967295,0,10,'One of your allies is collared and cursed by Halgar. You must destroy this leash before your ally is cured!',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1727183935,1724538035,1727183935,1724538035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193410,0,'Cugdava''s Spare Robe','Normal',280,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1905404952,-701867762,2389562344,3593099534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193411,0,'Wrought Iron Coffin Nails','Normal',1033,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1990681206,553842793,1990681206,553842793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193412,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1727980954,577418072,1727980954,577418072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193413,0,'Gear Train','Normal',3204,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1728763589,-1197047649,1728763589,3097919647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193414,0,'Charred Mercury Temper','Normal',4888,NULL,0,9,4294967295,4294967295,0,10,'This is the temper that Redwick von Redwinger used to temper his robes to make them nearly indestructible.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fire Within: Winding Descent',NULL,0,0,0,0,0,0,0,0,0,1729665793,568204081,1729665793,568204081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193415,0,'Urn of Mortification','Normal',982,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1729882396,139294493,1729882396,139294493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193416,0,'stringy meat','Normal',2663,NULL,0,2,4294967295,4294967295,0,10,'A shank of dubious meat.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,1730452224,-930130306,1730452224,3364836990,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193417,0,'Hammered Dark Steel','Normal',2270,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-722563377,-916046000,3572403919,3378921296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193418,0,'Phial of Mental Fortification','Normal',324,NULL,0,9,4294967295,4294967295,0,10,'A potion guaranteed to keep your mind as greased as a battleclock!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1730585170,-49149956,1730585170,4245817340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193419,0,'Claws of the Brood','Normal',2818,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1934366127,186330573,2360601169,186330573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193420,0,'Shattered Seas Medal','Normal',1754,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1731005499,2093797708,1731005499,2093797708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193421,0,'Potions, Transcendence of Life and Death  Volume II Page 08','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-422238408,-1241994645,3872728888,3052972651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193422,0,'Far Seas Strongbox','Normal',2683,NULL,0,2,4294967295,4294967295,0,10,'This strong box is packed to capacity with 1,000 Far Seas Ferrin.  You may examine it from your inventory to unpack your Ferrin.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-720539932,-1139406135,3574427364,3155561161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193423,0,'Ebony Fused Loam','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-718652284,-516818904,3576315012,3778148392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193424,0,'Ruckus Drum','Normal',367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1732557318,-1664472765,1732557318,2630494531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193425,0,'Gukish Chef''s Rolling Pin','Normal',2328,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1733083334,-811703589,1733083334,3483263707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193426,0,'Disabled Spidermech Exhaust Valve','Normal',989,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1707270894,-1511659307,2587696402,2783307989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193427,0,'Element of Nourished Favor','Normal',302,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1340659608,511204192,2954307688,511204192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193428,0,'Hymn of Formation','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1733851397,1276191804,1733851397,1276191804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193429,0,'Sacred Spellshard','Normal',4271,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 70-79 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1734653829,-175840834,1734653829,4119126462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193430,0,'Shadowed Pome','Normal',5162,NULL,0,6,4294967295,4294967295,0,10,'A rounded dark-colored fruit used to create many culinary dishes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-715722758,-391396942,3579244538,3903570354,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193431,0,'Rucksack of the Krup Knight','Normal',246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1671201860,76927295,2623765436,76927295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193432,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1734716673,662218021,1734716673,662218021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193433,0,'Frostfell Timber','Normal',875,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1734917326,-582053973,1734917326,3712913323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193434,0,'Nizari Scroll of Wisdom','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1735620242,-2026503030,1735620242,2268464266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193435,0,'a Cepholex Tail','Normal',98,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the cepholex.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Cepholex',NULL,0,0,0,0,0,0,0,0,0,1735862956,-1972449947,1735862956,2322517349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193436,0,'handama leaf','Normal',2829,NULL,0,2,4294967295,4294967295,0,10,'A pungent, mottled leaf.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,2089027714,580227936,2089027714,580227936,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193437,0,'Incandescent Pyre Pendant','Normal',2523,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1736051757,963109960,1736051757,963109960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193438,0,'Academic''s Saddle of Ability','Normal',4826,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1736071022,654458675,1736071022,654458675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193439,0,'Eryslai Cleaver','Normal',22,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1020918708,-136771848,3274048588,4158195448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193440,0,'Hammer of Crushing Waves','Normal',2964,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1848601439,1203129506,2446365857,1203129506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193441,0,'A Shaderoot Branch','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1736582831,814746749,1736582831,814746749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193442,0,'Machinations of Chaos - Page 1','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1737361466,904265986,1737361466,904265986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193443,0,'Unscorchable Bag of Red Shards','Normal',400,NULL,0,1,4294967295,4294967295,0,10,'This unscorchable bag looks to have been made to carry very hot items. It currently contains mysterious red shards that glow with heat.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Difficulties Delivering',NULL,0,0,0,0,0,0,0,0,0,1738593167,-479284487,1738593167,3815682809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193444,0,'Bone Totem','Normal',611,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','If The Bones Fit',NULL,0,0,0,100,0,0,0,0,0,1738984445,-939256247,1738984445,3355711049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193445,0,'BoL Armor Voucher: Shadeborn Hand Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1739977174,-149890050,1739977174,4145077246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193446,0,'Stained Mystic''s Orison','Normal',416,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1740190330,-449631457,1740190330,3845335839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193447,0,'Ancient McKenzie''s Special Brew','Normal',306,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1740389089,-282500522,1740389089,4012466774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193448,0,'Diaku Warblade','Normal',2730,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1134016070,2117219505,3160951226,2117219505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193449,0,'Regalia Core','Normal',2519,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1740977345,2083715011,1740977345,2083715011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193450,0,'Tranquil Catshark Tooth','Normal',3939,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1741061478,-1011137018,1741061478,3283830278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193451,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1741150846,-1167814527,1741150846,3127152769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193452,0,'purified rough opal','Normal',3543,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-119050333,-434812253,4175916963,3860155043,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193453,0,'Faber''s Gloves','Normal',226,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1742459324,-186775518,1742459324,4108191778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193454,0,'a shik''nar pincer','Normal',2776,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2046729049,266282575,2046729049,266282575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193455,0,'Empyral Hackamore of Flight','Normal',4839,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1743039696,-1573634803,1743039696,2721332493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193456,0,'Secret of Higher Thicket','Normal',2185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1743338541,829498450,1743338541,829498450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193457,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1743547689,-545421031,1743547689,3749546265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193458,0,'Rune of Disease','Normal',1266,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1743839054,160333588,1743839054,160333588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193459,0,'Secret of Crystal Pinnacle','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1743845186,1133099513,1743845186,1133099513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193460,0,'A Merry Key','Normal',3178,NULL,0,3,4294967295,4294967295,0,10,'A key wrapped in holiday cheer. What it unlocks is a mystery!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2130457186,1211783679,2164510110,1211783679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193461,0,'Mark of Bloodshed','Normal',3840,NULL,0,1,4294967295,4294967295,0,10,'This mark can be redeemed for PVP rewards.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1744109921,-1605516266,1744109921,2689451030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193462,0,'The Legend of Dalnir - Page 5','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-808653309,-347095238,3486313987,3947872058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193463,0,'100 Per Player Heroic Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1763097035,-1951726855,2531870261,2343240441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193464,0,'Faded Fury''s Orison','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1744286822,-1730005820,1744286822,2564961476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193465,0,'tough vine','Normal',1112,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1744355482,540962723,1744355482,540962723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193466,0,'Ashwood Pole','Normal',202,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-275300611,1146733301,4019666685,1146733301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193467,0,'Insignia of Kingdoms','Normal',607,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1744751164,1904861272,1744751164,1904861272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193468,0,'Emblem of Mistress Zhvari, Nizari''zhi','Normal',1755,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1745290283,-385656164,1745290283,3909311132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193469,0,'Banner of Blackburrow','Normal',4095,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1745688453,1057317664,1745688453,1057317664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193470,0,'Impressive Brew of Granite Bark','Normal',3550,NULL,0,1,4294967295,4294967295,0,10,'Artimus Klangfangle''s stone potion should strengthen the New Combine Ballistae.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Klangfangled Explosions',NULL,0,0,0,0,0,0,0,0,0,2112407121,-91095091,2112407121,4203872205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193471,0,'Mistress of Scorn''s Electrum Obol','Normal',1762,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1702069624,580126434,2592897672,580126434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193472,0,'Rubicite Nail','Normal',707,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1745955499,-376505024,1745955499,3918462272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193473,0,'A Tiny Scabbard','Normal',921,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Cavernous Conundrum: A Tiny Scabbard','',NULL,0,0,0,0,0,0,0,0,0,1746199001,-1362180927,1746199001,2932786369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193474,0,'100 Per Player Heroic Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1746352236,-475748109,1746352236,3819219187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193475,0,'Student''s Barding of the Potent','Normal',4835,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-675038552,1877368396,3619928744,1877368396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193476,0,'Mercenary: Doctor Arcana','Normal',4244,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Doctor Arcana,  a capable Mercenary! This mercenary uses troubadour abilities and can be hired somewhere in the Plane of Valor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1746819600,1931322329,1746819600,1931322329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193477,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1748457309,-1252166202,1748457309,3042801094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193478,0,'Shadowscream Hackamore of Status','Normal',4839,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1749797902,1449340244,1749797902,1449340244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193479,0,'Tuned Manastone','Normal',2948,NULL,0,4,4294967295,4294967295,0,10,'A manastone, tuned and ready for any gnomes that come its way.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1750084650,-711741447,1750084650,3583225849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193480,0,'Chasuble of the Prime Inquisitor','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1750117003,318034949,1750117003,318034949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193481,0,'Empyral Saddle of Fervor','Normal',4838,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1751738785,112527507,1751738785,112527507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193482,0,'chillsoot ember','Normal',2515,NULL,0,4,4294967295,4294967295,0,10,'The embers of a chillsoot dervish are still so cold the air surrounding them begins to freeze.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1751973541,-944520203,1751973541,3350447093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193483,0,'plumewit hide','Normal',4649,NULL,0,2,4294967295,4294967295,0,10,'The leathery hide of the savage plumewit.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1752295364,-1230261071,1752295364,3064706225,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193484,0,'Wire Cutters','Normal',3187,NULL,0,1,4294967295,4294967295,0,10,'Bomb disarmament requires cutting wires, right? Right!',1,0,0,1,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1052451331,-1502322211,3242515965,2792645085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193485,0,'Sailor''s Compass','Normal',2289,NULL,0,1,4294967295,4294967295,0,20,'An ancient, worthless compass, crusted with salt.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Walking Dead',NULL,0,0,0,0,0,0,0,0,0,1752925394,-1507252605,1752925394,2787714691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193486,0,'Darkly Pulsing Tome','Normal',2692,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1753587089,823725530,1753587089,823725530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193487,0,'Banner of Lucan D''Lere','Normal',1241,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1623870287,-865266936,2671097009,3429700360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193488,0,'Faydwerian Cassia','Normal',196,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1753663531,-909496136,1753663531,3385471160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193489,0,'Ossuary of Malevolence Medal','Normal',1751,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1754136874,-501634858,1754136874,3793332438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193490,0,'Gold Skull Lantern','Normal',2244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1755022764,-1993410628,1755022764,2301556668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193491,0,'Intricate Strap Buckles','Normal',1044,NULL,0,9,4294967295,4294967295,0,10,'Intricate mechanical buckles that seem to self attach to the proper materials.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','The Fire Within: Formula For Success',NULL,0,0,0,0,0,0,0,0,0,1755127110,1987627985,1755127110,1987627985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193492,0,'Mana Battery','Normal',3150,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Monitoring Maldura',NULL,0,0,0,0,0,0,0,0,0,1755503786,-1240427196,1755503786,3054540100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193493,0,'Fabled Fragment of Ydal - Bottom Right','Normal',4418,NULL,0,9,4294967295,4294967295,0,10,'This fragment has a 50% chance to be found upon defeating Malkonis [Challenge].',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2075,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1755513671,1553217943,1755513671,1553217943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193494,0,'Cardin Ward Stout','Normal',308,NULL,0,2,4294967295,4294967295,0,10,'Only the dwarves of Cardin Ward brew them this dark!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1757276376,-788506313,1757276376,3506460983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193495,0,'Academic''s Barding of the Expert','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1234493054,1326782178,3060474242,1326782178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193496,0,'starfire crystal dust','Normal',345,NULL,0,5,4294967295,4294967295,0,10,'pulverized starfire crystal dust',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1757858934,222059558,1757858934,222059558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193497,0,'Whispers of the Koada''Dal','Normal',4090,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1758062264,953094751,1758062264,953094751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193498,0,'Badge of the Journeyman Weaver','Normal',1273,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1758067043,1429257496,1758067043,1429257496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193499,0,'Scale of Zhesz','Normal',86,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1758166201,-1849224384,1758166201,2445742912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193500,0,'Drunder quest','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-845157112,-1329771269,3449810184,2965196027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193501,0,'Potion of Perception','Normal',326,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-857676744,-781027894,3437290552,3513939402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193502,0,'Seal of Flight','Normal',1259,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1759056290,-296961483,1759056290,3998005813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193503,0,'a needlite wing','Normal',110,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1759452604,-829677600,1759452604,3465289696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193504,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-863316729,-1,3431650567,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193505,0,'Bust of Ritual Keeper V''derin','Normal',2244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1760841081,-1350824995,1760841081,2944142301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193506,0,'Blackfang Charm','Normal',1790,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-969191603,-1899562408,3325775693,2395404888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193507,0,'Tycheron''s Stomp','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1761397499,135292286,1761397499,135292286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193508,0,'Lord of Loathing''s Golden Obol','Normal',1766,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1761561449,-1713411760,1761561449,2581555536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193509,0,'Empyral Breeching of Durability','Normal',4841,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1960751019,985115616,1960751019,985115616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193510,0,'Bead of Revered Water','Normal',352,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1762575527,90197292,1762575527,90197292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193511,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1763138034,19318599,1763138034,19318599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193512,0,'White Pearl Earring','Normal',3461,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1763366177,-1414366981,1763366177,2880600315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193513,0,'Severed Owlbear Talon','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1764309911,441269972,1764309911,441269972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193514,0,'100 Per Player Raid Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1764432076,-1081641742,1764432076,3213325554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193515,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1765579690,-1793548839,1765579690,2501418457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193516,0,'Plentitude of Pingyuan Diqu','Normal',355,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1765602244,-305642981,1765602244,3989324315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193517,0,'Bogling''s Barding of Industry','Normal',4835,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1542839978,-1141609933,2752127318,3153357363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193518,0,'Runnyeye Shorty Shimmer','Normal',1349,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1766444330,-853824561,1766444330,3441142735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193519,0,'A Cheery Key','Normal',3178,NULL,0,3,4294967295,4294967295,0,10,'A key wrapped in holiday cheer. What it unlocks is a mystery!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1767168604,-2033203531,1767168604,2261763765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193520,0,'Page of Obscure Notes','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1767215171,519989175,1767215171,519989175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193521,0,'Blasphemous Plume','Normal',2533,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1956353588,-1763258988,2338613708,2531708308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193522,0,'Unpredictable Seedling','Normal',337,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1767973020,-1680774347,1767973020,2614192949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193523,0,'Bolgorak the Scourge''s Helm','Normal',219,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1788569131,1149280347,2506398165,1149280347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193524,0,'Necrotic Scalpel','Normal',204,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1770272562,-1564324750,1770272562,2730642546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193525,0,'Umbral Triton Shell','Normal',2039,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1770553610,-825611099,1770553610,3469356197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193526,0,'a shamanic totem','Normal',862,NULL,0,1,4294967295,4294967295,0,10,'A totem crafted of driftwood, netting, and seashells.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','The Scar',NULL,0,0,0,0,0,0,0,0,0,1771312385,-1010570528,1771312385,3284396768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193527,0,'High Quality Planar Slag','Normal',2518,NULL,0,6,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a moderate amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1446293544,-1017924559,2848673752,3277042737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193528,0,'Demanding Orders','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1771430782,-1373638797,1771430782,2921328499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193529,0,'Ring of Scale Rune','Normal',1374,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1771948726,1969204700,1771948726,1969204700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193530,0,'Koron K''Lel''s Baton','Normal',3134,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1772217528,442746017,1772217528,442746017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193531,0,'Etched Electrum Pommel','Normal',31,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1772647728,1224942507,1772647728,1224942507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193532,0,'60 Tier 6 Low','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1773027289,-912453349,1773027289,3382513947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193533,0,'Dark Green Voo Doo Doll','Normal',4068,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1773110469,-632106526,1773110469,3662860770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193534,0,'Sanctum Reins of Striding','Normal',4840,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1773969005,824087910,1773969005,824087910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193535,0,'War Circlet of Accuracy','Normal',2983,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1774457219,-768010852,1774457219,3526956444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193536,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1774507401,496498343,1774507401,496498343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193537,0,'Memory of Death','Normal',1956,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1775192558,-1265715807,1775192558,3029251489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193538,0,'Acrylia Breeching of Prospecting','Normal',4841,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-469402088,1267952527,3825565208,1267952527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193539,0,'Droag Essence','Normal',3429,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-823924413,-384935409,3471042883,3910031887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193540,0,'Harrowed Spark','Normal',2724,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,1776780782,563531530,1776780782,563531530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193541,0,'Soiled Mystic''s Orison','Normal',744,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1777053664,131776056,1777053664,131776056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193542,0,'Finely Cut Elemental Stone','Normal',4678,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1778440451,325365064,1778440451,325365064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193543,0,'Bristled Gnoll Scalp','Normal',127,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1779285323,293578363,1779285323,293578363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193544,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1779629276,-1526430597,1779629276,2768536699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193545,0,'an arm of bloody golem','Normal',3015,NULL,0,9,4294967295,4294967295,0,10,'This appears to be a part of a larger creatures made up of body parts... They appear to still be somewhat animated.',1,0,0,1,1,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1779677214,1244391863,1779677214,1244391863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193546,0,'Halas Spear','Normal',626,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-979813156,-1567070236,3315154140,2727897060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193547,0,'Emerald Energy Delivery Capsule','Normal',3097,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1780565263,1980695555,1780565263,1980695555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193548,0,'Royal Carnation Petal','Normal',1968,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1780728815,751783757,1780728815,751783757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193549,0,'purified augmented leather pelt','Normal',3504,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1262359383,-8426888,3032607913,4286540408,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193550,0,'chassis shell','Normal',3264,NULL,0,5,4294967295,4294967295,0,10,'a chassis that looks like it could be repaired to fit another clockwork.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1781899376,-1092703080,1781899376,3202264216,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193551,0,'Dire Execution of Oblivion','Normal',2935,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1782335848,1736316561,1782335848,1736316561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193552,0,'Discolored Banner of Thalumbra','Normal',1297,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1803957530,838443554,1803957530,838443554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193553,0,'synthetic wiring','Normal',1111,NULL,0,1,4294967295,4294967295,0,10,'Wires pulled from the repair-o-maton. Useful for rerouting connections in the assault-o-maton.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1783814366,355736643,1783814366,355736643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193554,0,'Decoded Experimentation Formulas','Normal',2183,NULL,0,9,4294967295,4294967295,0,10,'The decoded experimentation formulas of Redwick von Redwinger. You now have the formula for success!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Fire Within: Indispensable Components','',NULL,0,0,0,0,0,0,0,0,0,-1611100472,900280026,2683866824,900280026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193555,0,'The Blackened Scepter','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Blackened Scepter\n\nQuest information:\nMinimum Agents: 2\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 20\nOverseer Experience: 876\nPositive Traits: Cautious, Righteous\nNegative Traits: Focused, Corrupt',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1771994832,1919897694,2522972464,1919897694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193556,0,'Essence of Sunmane','Normal',4083,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1784810114,1802800753,1784810114,1802800753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193557,0,'Crystal dilations unset','Normal',3833,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1216693633,1610777654,3078273663,1610777654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193558,0,'Ancient Greater Faydark Map','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1784897972,-201182059,1784897972,4093785237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193559,0,'Searing Glyph','Normal',1288,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1784937749,1200953357,1784937749,1200953357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193560,0,'Stratocumulus Rune','Normal',853,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1785205831,1188888124,1785205831,1188888124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193561,0,'Zekian Spices','Normal',420,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1785293672,417619387,1785293672,417619387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193562,0,'Broken Statue Fragment','Normal',1087,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1785512694,1242621587,1785512694,1242621587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193563,0,'A Quarter of the Ankh of Ydal','Normal',4417,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be part of a larger, more important item. You may be able to combine them if you get all the pieces.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1053207061,1063987766,3241760235,1063987766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193564,0,'Emblem of Dutheris, the Deathless Dark','Normal',1756,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1786283566,1469147061,1786283566,1469147061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193565,0,'Ashlok Totem of Savagery','Normal',2686,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-73710675,2127380643,4221256621,2127380643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193566,0,'Typhenon''s Benevolent Strike','Normal',4347,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1786883763,613038348,1786883763,613038348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193567,0,'Brick of Tynnonium','Normal',778,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-61668982,2136797358,4233298314,2136797358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193568,0,'Secret of Recuso Bluff','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1787585329,42648715,1787585329,42648715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193569,0,'feline incisor','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1787775057,166838726,1787775057,166838726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193570,0,'CD Armor - Drunder: Destructive Heartstone Helm Pattern','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Chaos Descending armor on the Drunder server.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1787824654,1414885417,1787824654,1414885417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193571,0,'Axiom of Consumption','Normal',344,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axioms that represent the Greatest Truespirit - Ral-Gatha. In the beginning, everything was created for Ral-Gatha. The cosmos is his plaything, and to gain power he will need to consume it all, to place his mark on the greatest and the least things. All will be his in the end. All.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-377708958,2107446596,3917258338,2107446596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193572,0,'Secret of Needlite Crown','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2143049847,-1164914480,2151917449,3130052816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193573,0,'Detrioxxian Plague Beetle','Normal',1815,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1787931892,-1266506307,1787931892,3028460989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193574,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1787970208,-1728272694,1787970208,2566694602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193575,0,'Whistlewood''s Cameo','Normal',970,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1788090398,-700769678,1788090398,3594197618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193576,0,'Timeless Guide to the Akashic Neverthere','Normal',3165,NULL,0,9,4294967295,4294967295,0,10,'A complex map of the Akashic Neverthere, an ethereal plane of reality.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1788494721,-62413827,1788494721,4232553469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193577,0,'Planar holds gouged','Normal',3128,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2124550636,-1454465288,2124550636,2840502008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193578,0,'Viral Essence','Normal',611,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1789468143,790323412,1789468143,790323412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193579,0,'Bust of Virtuoso Edgar V''Zann','Normal',2244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1789636411,237672194,1789636411,237672194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193580,0,'Bloodiron Brew (Alcoholic)','Normal',312,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-839957660,1474050673,3455009636,1474050673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193581,0,'Chaplet Luclin Essence','Normal',3387,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-120203795,-1098647582,4174763501,3196319714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193582,0,'book minion binding','Normal',716,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1791582647,-1857933130,1791582647,2437034166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193583,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1791753668,237326175,1791753668,237326175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193584,0,'Shadow Spren Stone','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1792340626,-1165956135,1792340626,3129011161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193585,0,'Repair and seal Meldrath''s time portal','Normal',4355,NULL,0,1,4294967295,4294967295,0,10,'Meldrath''s Time Portal has been repaired and the Chronoseal retrofitted to ensure it stays sealed.',1,0,0,0,0,0,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,9,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1792351183,688978797,1792351183,688978797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193586,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2078017964,-107186198,2078017964,4187781098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193587,0,'Droplet of Heracyne''s Poison','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1792877141,-1050284040,1792877141,3244683256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193588,0,'Abalone Engraved Tribal Helm','Normal',492,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1793105265,-200034062,1793105265,4094933234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193589,0,'Barracuda Scale','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-269026299,63769443,4025940997,63769443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193590,0,'Astral Projector','Normal',3085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1793673789,874344770,1793673789,874344770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193591,0,'Greenmist Knighted Staff','Normal',1013,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1793736107,2053166578,1793736107,2053166578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193592,0,'Iron Jail Key','Normal',2178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1743245951,222035118,2551721345,222035118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193593,0,'coal of the crypt','Normal',4030,NULL,0,1,4294967295,4294967295,0,10,'A special coal stored within the Crypt of Dalnir for the Haggle Baron''s use.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1793882061,-1373816200,1793882061,2921151096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193594,0,'Etherpine Bone Fragment','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1794156369,1015604194,1794156369,1015604194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193595,0,'a swashbuckler''s inferior deed','Normal',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1794284188,1066377911,1794284188,1066377911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193596,0,'Charcoal Written Mystery','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1794572232,1614547869,1794572232,1614547869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193597,0,'Signet of Ivory','Normal',1775,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1795198310,-241325722,1795198310,4053641574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193598,0,'Reinforced Dragonskin Strapping','Normal',765,NULL,0,6,4294967295,4294967295,0,10,'This special made strapping is stronger than normal and can be used to secure scaffolding in place.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1795401206,-950402051,1795401206,3344565245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193599,0,'Globe of Homecoming','Normal',2515,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Castaway',NULL,0,0,0,15,0,0,0,0,0,-263036327,944575049,4031930969,944575049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193600,0,'solidified ethereal filament','Normal',3837,NULL,0,3,4294967295,4294967295,0,10,'Solidified filaments of ethereal energy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1795534604,-646809540,1795534604,3648157756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193601,0,'Ethan''s King''s Court Deck','Normal',2300,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1796041608,1614039684,1796041608,1614039684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193602,0,'Destroyer''s Accessory Converter','Normal',3025,NULL,0,1,4294967295,4294967295,0,10,'This charm can be used to convert any Destroyer''s accessory into a Champion''s Accessory Warrant.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1796500797,1887613976,1796500797,1887613976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193603,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1796830137,865133387,1796830137,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193604,0,'Girdle of Earthen Stability','Normal',2985,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1798315193,2116145809,1798315193,2116145809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193605,0,'Insignia of Kirtra','Normal',594,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1798430735,1117560337,1798430735,1117560337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193606,0,'Bristlebane''s Gambling Chips','Normal',2303,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1798516175,754562957,1798516175,754562957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193607,0,'a sonic wolf fang','Normal',157,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2114718316,1845646117,2180248980,1845646117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193608,0,'Bixie Stick','Normal',2124,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1798573294,-195265838,1798573294,4099701458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193609,0,'Glowing Purple Gemstone','Normal',4253,NULL,0,9,4294967295,4294967295,0,10,'This purple gem can be attached to any Mystical chest piece with an available purple gem slot to increase its power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1799347494,-1596285822,1799347494,2698681474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193610,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1800688835,-1238209825,1800688835,3056757471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193611,0,'Seahorse Hide Tunic','Normal',6,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1801885233,191511555,1801885233,191511555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193612,0,'Shadowscream Barding of Health','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1801976663,880191383,1801976663,880191383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193613,0,'Sanctum Saddle of Doublestrike','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1802644090,1205565568,1802644090,1205565568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193614,0,'Weathered Banner of Thalumbra','Normal',1272,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1803054210,1162844935,1803054210,1162844935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193615,0,'Invalid Spellscroll Deprecated Item Result','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'You relieved this item because you had a spellscroll in your inventory that did not have a valid spell invoker.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1835476358,2073534715,1835476358,2073534715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193616,0,'Head Cap','Normal',1061,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1803365443,-20317415,1803365443,4274649881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193617,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1973668130,2012974667,2321299166,2012974667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193618,0,'Sacrarium Saddle of Fervor','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1803585386,648613031,1803585386,648613031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193619,0,'Scroll of Omens','Normal',27,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1803705523,1568588137,1803705523,1568588137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193620,0,'Lily Perfume','Normal',1207,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1804835844,395580118,1804835844,395580118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193621,0,'Requested Presence','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A letter from your city''s Royal Steward.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2009348884,1825679272,2285618412,1825679272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193622,0,'100 Per Player T10 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1805170344,1025534600,1805170344,1025534600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193623,0,'100 Per Player Heroic HM Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1606968336,1361963552,2687998960,1361963552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193624,0,'Hymn of the Deep','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1805324520,1870557864,1805324520,1870557864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193625,0,'Spire-Forged Barding of Criticals','Normal',4847,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1805445154,186108282,1805445154,186108282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193626,0,'corpsecreeper seed','Normal',3559,NULL,0,5,4294967295,4294967295,0,10,'The seeds of a carnivorous plant native to the Hollowshade Moor area.',1,0,0,0,1,1,1,1,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Tiptoe Through the Shadows',NULL,0,0,0,0,0,0,0,0,0,-721835273,-1274486451,3573132023,3020480845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193627,0,'Grandmaster''s Electrum Obol','Normal',1762,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2728615,2081935878,4292238681,2081935878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193628,0,'Receipt for Components: M.A.G.I.C.','Normal',2180,NULL,0,4,4294967295,4294967295,0,10,'This receipt can be redeemed for the components needed to build a Mechanized Azoic Geologic Identifier Contraption or M.A.G.I.C. The receipt can be redeemed with Gabin Baerea in the Teren''s Grasp Hall of the Crafters.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Chasing Moonbeams',NULL,0,0,0,0,0,0,0,0,0,1806650391,-247611129,1806650391,4047356167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193629,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2016049673,865133387,2016049673,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193630,0,'Shadowscream Hackamore of Conservation','Normal',4839,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1184256460,-1281866399,3110710836,3013100897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193631,0,'Voidpiercer''s Barding of Practice','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1808190923,-1989854388,1808190923,2305112908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193632,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1809413362,2027947788,1809413362,2027947788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193633,0,'Plumewit Tail Feather','Normal',155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1809743672,1636950848,1809743672,1636950848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193634,0,'Essence of Body','Normal',1164,NULL,0,5,4294967295,4294967295,0,10,'Unattuned Essence of Body.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-457246898,523076621,3837720398,523076621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193635,0,'Stack of Mischeivous Cards XIV','Normal',2299,NULL,0,9,4294967295,4294967295,0,10,'This stack of cards might be able to be traded for a reward.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1810305661,-1943596811,1810305661,2351370485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193636,0,'Rare bonus','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-499818038,-92903241,3795149258,4202064055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193637,0,'Dragonscale Saddle of Fervor','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1624298735,170119394,2670668561,170119394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193638,0,'Rampaging Ulthork Tusk','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1810480324,95191022,1810480324,95191022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193639,0,'Damaged Marksman''s Lens','Normal',4060,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,100,0,0,1811224393,-338424414,1811224393,3956542882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193640,0,'Barkgut Claw Trimming','Normal',173,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1811232425,537435934,1811232425,537435934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193641,0,'The Giant Slayer','Normal',659,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1811600754,-1288054130,1811600754,3006913166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193642,0,'Stack of Mischeivous Cards XIII','Normal',2299,NULL,0,9,4294967295,4294967295,0,10,'This stack of cards might be able to be traded for a reward.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-175929378,251778601,4119037918,251778601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193643,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1811648577,1174363264,1811648577,1174363264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193644,0,'a planar elemental prime seed','Normal',2519,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of planar elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Planar Elemental',NULL,0,0,0,0,0,0,0,0,0,1811819996,-722829033,1811819996,3572138263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193645,0,'Sanctum Breeching of Prospecting','Normal',4841,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1811964102,-1338500643,1811964102,2956466653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193646,0,'Bear Bone Dice','Normal',1225,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1811986422,1544395033,1811986422,1544395033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193647,0,'Wood Planer','Normal',881,NULL,0,2,4294967295,4294967295,0,10,'An item requested by Eifae Goldthorn for the Anchorage.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','The Anchorage: All''s Eye Requisition 8764',NULL,0,0,0,90,0,0,0,0,0,1812078160,-892769308,1812078160,3402197988,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193648,0,'Kroakus','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1812341485,-1018792940,1812341485,3276174356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193649,0,'healing fungus','Normal',821,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1812925370,2051693775,1812925370,2051693775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193650,0,'Feral Manifest','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1813433224,-1370704253,1813433224,2924263043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193651,0,'Derelict Factory Fragments','Normal',1087,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1815080632,198697420,1815080632,198697420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193652,0,'Talisman of the Gargantuan','Normal',387,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1815091504,1611011983,1815091504,1611011983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193653,0,'Rhino Beetle Ichor','Normal',2591,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1815762804,-431111311,1815762804,3863855985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193654,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-880033177,-182101678,3414934119,4112865618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193655,0,'Fractured Opaline','Normal',1135,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1083063269,-580700811,3211904027,3714266485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193656,0,'Boneshadow''s Knife','Normal',24,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1815820994,-1794234009,1815820994,2500733287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193657,0,'Fire Mephit Blood','Normal',2585,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1816200148,-874323181,1816200148,3420644115,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193658,0,'yarrow fiber','Normal',197,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-794750857,-1493006245,3500216439,2801961051,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193659,0,'intact lustrous sokokar hide','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1817098285,86390439,2477869011,86390439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193660,0,'Dragonhide Hackamore of Skill','Normal',4839,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,2037425241,-442022096,2037425241,3852945200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193661,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1816980419,-1759216173,1816980419,2535751123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193662,0,'Broken Jagged Tusk','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1817042901,-202548644,1817042901,4092418652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193663,0,'traditional dhalgar leather apron','Normal',1093,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1582039842,271412792,2712927454,271412792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193664,0,'Song-Polished Sand','Normal',345,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Legacy of Power: Glimpse of the Hereother',NULL,0,0,0,0,0,0,0,0,0,1817089973,-1388325809,1817089973,2906641487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193665,0,'Crimson Ergot','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1818911396,914585784,1818911396,914585784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193666,0,'Talisman of the Skinpeeler','Normal',1785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-793836942,1530987852,3501130354,1530987852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193667,0,'Idol of Darkened Eyes','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1819106514,1225496124,1819106514,1225496124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193668,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1819216602,-1,1819216602,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193669,0,'Cryptic Bracers Token','Normal',3079,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1819495085,1068799373,1819495085,1068799373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193670,0,'Harry Etta','Normal',2473,NULL,0,1,4294967295,4294967295,0,10,'A Villainous Visage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1820233877,-867371644,1820233877,3427595652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193671,0,'Quartermaster''s Crate','Normal',655,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-78061323,609392295,4216905973,609392295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193672,0,'Sands of Sanctus Seru','Normal',3428,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1820719325,1922649734,1820719325,1922649734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193673,0,'Sigil of Preservation','Normal',1243,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-251660928,-1509698518,4043306368,2785268778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193674,0,'Stack of Mischeivous Cards X','Normal',2300,NULL,0,9,4294967295,4294967295,0,10,'This stack of cards might be able to be traded for a reward.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1821038180,-1196205729,1821038180,3098761567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193675,0,'Anathraxxis'' Toxic Ooze','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1821146353,1648411829,1821146353,1648411829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193676,0,'Warglave''s Righteous Fury','Normal',4393,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1821245551,360672052,1821245551,360672052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193677,0,'chin shield scale','Normal',2012,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1822081919,-872868267,1822081919,3422099029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193678,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2094494163,930728805,2094494163,930728805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193679,0,'guardian''s ephemeral strand of strength','Normal',426,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1822390785,-397424736,1822390785,3897542560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193680,0,'Core of Fiery Fury','Normal',350,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-533374011,1141016203,3761593285,1141016203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193681,0,'Earthen Shroud','Normal',208,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1823029882,-639917262,1823029882,3655050034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193682,0,'Betrayal Token','Normal',2605,NULL,0,7,2072844078,2072844078,1,10,'When examined, this token will allow you to change your city alignment to either Freeport or Qeynos and to betray your Adventure Profession to its counterpart.  Beastlords and Channelers cannot change professions, but may use this token to change their city alignment.  Good or Evil aligned professions are still restricted to their respective city.',1,0,0,1,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1068767417,-1744224859,3226199879,2550742437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193683,0,'Secret of Horror Peak','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1823373398,-1212532092,1823373398,3082435204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193684,0,'Brown and Gray Mischievous Doll','Normal',4070,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1734504596,612121945,2560462700,612121945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193685,0,'Acrylia Breeching of Extended Fervor','Normal',4841,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1823391679,-829924839,1823391679,3465042457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193686,0,'Minor Ruby Transmuter''s Stone','Normal',1154,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,40,0,0,1823743242,-279052868,1823743242,4015914428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193687,0,'Warlock''s Faded Cantrip','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1824366786,265291843,1824366786,265291843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193688,0,'Scepter of the Klakdyne Zookeeper','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1824452791,-822758443,1824452791,3472208853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193689,0,'a leathery wing of the Awakened aerakyn','Normal',182,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Awakened Aerakyn.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Awakened Aerakyn',NULL,0,0,0,0,0,0,0,0,0,-516129350,1305719571,3778837946,1305719571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193690,0,'Prismatic Guardian Shard','Normal',3129,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1825252385,-1806495534,1825252385,2488471762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193691,0,'Joined Signet','Normal',3909,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1825420303,-1304757974,1825420303,2990209322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193692,0,'Avaricious Lance','Normal',626,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1785157698,290588796,2509809598,290588796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193693,0,'Ancient Signet of Gannar','Normal',606,NULL,0,1,4294967295,4294967295,0,10,'This powerful ring has been known to provide a boon for oracles.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Siege of Zek: Sacrifice [Heroic]',NULL,0,0,0,0,0,0,0,0,0,1826377711,1779556244,1826377711,1779556244,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193694,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1737057116,1559216750,2557910180,1559216750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193695,0,'Goblin Rock','Normal',2321,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1826811478,571111551,1826811478,571111551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193696,0,'Corrupted Essence of Drinal','Normal',2928,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1827408050,1045018525,1827408050,1045018525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193697,0,'Rak''Ashiir''s Spell of Captivity','Normal',324,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1963046320,978654430,1963046320,978654430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193698,0,'Marus Seru Shard','Normal',3488,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1827601338,983243404,1827601338,983243404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193699,0,'Contained Disease Vial','Normal',2584,NULL,0,6,4294967295,4294967295,0,10,'This vial contains a sample of a strong disease for use in researching cures.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'',' Chaos Descending: Going Viral III',NULL,0,0,0,0,0,0,0,0,0,1828146367,-1561033560,1828146367,2733933736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193700,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-411495601,1482534504,3883471695,1482534504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193701,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1470957217,865133387,2824010079,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193702,0,'60 Tier 4 Medium','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1828564954,1041977381,1828564954,1041977381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193703,0,'Tarnished Dhalgar Axe','Normal',1646,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1828645517,685038100,1828645517,685038100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193704,0,'Guide quest: Chunash''s Uprising','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Chunash''s Politics!',NULL,0,0,0,0,0,0,0,0,0,1828904771,-272065550,1828904771,4022901746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193705,0,'Accursedly Defiled Image','Normal',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1829436729,1789567352,1829436729,1789567352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193706,0,'Shadowed Saddle of Evasion','Normal',4838,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1829905240,796712521,1829905240,796712521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193707,0,'Scroll of Spider Summons','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1830644757,132053386,1830644757,132053386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193708,0,'Oozing Quarterstaff','Normal',202,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1830987784,-2034452203,1830987784,2260515093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193709,0,'Ancient Radiant Crystal','Normal',3025,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1831380520,29116845,1831380520,29116845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193710,0,'Opalescent Necklace','Normal',578,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1831401178,-130864803,1831401178,4164102493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193711,0,'Giant Sea Bass','Normal',2547,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-694158080,-1228556517,3600809216,3066410779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193712,0,'Amber','Normal',3025,NULL,0,4,4294967295,4294967295,0,10,'Amber has many alchemical properties, and a symbolic relationship with lightning.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1832372075,-685998050,1832372075,3608969246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193713,0,'Frozen Powder','Normal',3479,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1833058606,-1617600374,1833058606,2677366922,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193714,0,'A Torn Ritual Scroll','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1833478838,-435481600,1833478838,3859485696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193715,0,'Disease Infusion','Normal',3838,NULL,0,7,4294967295,4294967295,0,10,'Apply this to a weapon to change the damage type to disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1834740991,1304056806,1834740991,1304056806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193716,0,'070_1_combine_step','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1835001469,-540793546,1835001469,3754173750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193717,0,'Torment Crown','Normal',579,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1835166910,2058195328,1835166910,2058195328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193718,0,'Crux of Soul Echo','Normal',3826,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1835473270,1185028134,1835473270,1185028134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193719,0,'Crafted Cinder Beds','Normal',744,NULL,0,1,2072844078,2072844078,1,10,'Warm beds that can be used to consistently incubate eggs.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Incumbent Incubation',NULL,0,0,0,200,0,0,0,23873267132120,0,1835556740,-2134721096,1835556740,2160246200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193720,0,'BoL Armor Voucher: Shadowweaver''s Leg Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1835825013,1742121883,1835825013,1742121883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193721,0,'Powdered Acrylia Dust','Normal',347,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1836497307,1186255708,1836497307,1186255708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193722,0,'a left hand of bloody golem','Normal',3015,NULL,0,9,4294967295,4294967295,0,10,'This appears to be a part of a larger creatures made up of body parts... They appear to still be somewhat animated.',1,0,0,1,1,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1837005831,1066263308,1837005831,1066263308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193723,0,'Xalgoz Karnor Army Ledger','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1618702464,790664900,2676264832,790664900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193724,0,'Umbral Scavenger Tusk','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1837091916,567873634,1837091916,567873634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193725,0,'laboratory scroll','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'I should bring this back to the Laboratory of Discovery.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1837848199,-1906330922,1837848199,2388636374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193726,0,'Epic bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1838149065,571713082,1838149065,571713082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193727,0,'Crux of the Depraved','Normal',368,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-132896987,174131007,4162070309,174131007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193728,0,'Erollisi''s Favor','Normal',4381,NULL,0,1,4294967295,4294967295,0,10,'A symbol of Erollisi Marr''s love and devotion to our cause, and hopefully Varig Ro''s, once offered on behalf of the Loving Huntress.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2063855516,1029883531,2231111780,1029883531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193729,0,'Potent Conversion Stone','Normal',3893,NULL,0,7,4294967295,4294967295,0,10,'This item will convert any Potent item with 3 filled gem slots to a single Deep Green Gemstone.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1838399708,181535762,1838399708,181535762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193730,0,'Crab Claw','Normal',77,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1970542170,871186260,2324425126,871186260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193731,0,'Tranquil Yellow Cacatoo Feather','Normal',2819,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1838580885,1145458572,1838580885,1145458572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193732,0,'Broken Emblem','Normal',2704,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-707575486,-1914075755,3587391810,2380891541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193733,0,'Song of Triumph','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1838886358,-1060389724,1838886358,3234577572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193734,0,'Etherpine Scale','Normal',1184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1839031112,-2004798447,1839031112,2290168849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193735,0,'charred bone marrow','Normal',3489,NULL,0,1,4294967295,4294967295,0,10,'The marrow is still hot to the touch, and almost falls apart in your hand.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1839571519,-2133778447,1839571519,2161188849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193736,0,'Spinechiller Carcass','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1839667265,108614272,1839667265,108614272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193737,0,'Doomwing Weapon Rack','Normal',2284,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-83233212,490728347,4211734084,490728347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193738,0,'Finze''s Wisdom Staff','Normal',3586,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1769012356,-1931291274,2525954940,2363676022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193739,0,'Ripper Marrow','Normal',345,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1840557834,1901444661,1840557834,1901444661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193740,0,'Sigil of Charisma','Normal',1312,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1840626166,-2067677495,1840626166,2227289801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193741,0,'Seru Badge of Steadfast','Normal',1296,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1841248489,-2143048272,1841248489,2151919024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193742,0,'Failed Mummy Variation','Normal',2941,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1842082003,818815112,1842082003,818815112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193743,0,'Stamp of Eradication','Normal',1371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1842867767,-601464557,1842867767,3693502739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193744,0,'Tegi Ritual Totem','Normal',372,NULL,0,5,4294967295,4294967295,0,10,'This mysterious object was found in the bog area in Aurelian Coast. After being identified it was revealed to be a ritual totem used by the tegi clans in Wracklands.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Three Little Tegi Part I',NULL,0,0,0,110,0,0,0,0,0,1842917607,1003386097,1842917607,1003386097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193745,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1842928842,865133387,1842928842,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193746,0,'Celestial Mastery Primer','Normal',4496,NULL,0,7,4294967295,4294967295,0,10,'When examined  this tome will increase any single Ascension to level 15.  You must be level 110 to use this Tome.  Accounts must possess the Planes of Prophecy expansion to consume this Tome.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1844419067,2032791734,1844419067,2032791734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193747,0,'Dropped Leather Gauntlet','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1844996779,-342669470,1844996779,3952297826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193748,0,'Luminous Powder','Normal',3046,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1845178026,-445960542,1845178026,3849006754,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193749,0,'Braided Birch Switch','Normal',618,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1845268902,-691155477,1845268902,3603811819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193750,0,'Meteoric Dross','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1845512621,-1557420946,1845512621,2737546350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193751,0,'Pulsing Bruise','Normal',3783,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1845983363,-1419545136,1845983363,2875422160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193752,0,'Abraded Banner of Thalumbra','Normal',1301,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1474411025,57131094,2820556271,57131094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193753,0,'a small bag of platinum coins','Normal',401,NULL,0,5,4294967295,4294967295,0,10,'A small bag containing 75 platinum coins! Examine to receive contents.',1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1846044170,-197366298,1846044170,4097600998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193754,0,'Faded Warden''s Orison','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1846146700,1430292383,1846146700,1430292383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193755,0,'Spell: Devastating Frills','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-262484937,430845845,4032482359,430845845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193756,0,'Beta Raid Spawner - Sanctus Seru Raid - Luminary Hertu Asundri','Normal',4849,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1846219274,-889356808,1846219274,3405610488,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193757,0,'Shard of Fulmination','Normal',4088,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1846262603,-439877611,1846262603,3855089685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193758,0,'Brew of Readiness','Normal',2554,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','On A Boat',NULL,0,0,0,15,0,0,0,0,0,-1028710223,361030135,3266257073,361030135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193759,0,'Rusty Used Oil Lamp','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1846283386,-683532995,1846283386,3611434301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193760,0,'Valuable Runes','Normal',1384,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1846322571,418273879,1846322571,418273879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193761,0,'Core of Venomous Disease','Normal',349,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1846758115,31699190,1846758115,31699190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193762,0,'cost of 1 level 80 provisioner fuel including merchant markup','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-637960113,1096395165,3657007183,1096395165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193763,0,'Reflection of Faydark','Normal',3145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1847108771,-1545269261,1847108771,2749698035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193764,0,'Tenebrous Mountains Shard','Normal',3489,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1847407639,-262210913,1847407639,4032756383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193765,0,'twisting worms','Normal',4083,NULL,0,1,4294967295,4294967295,0,10,'Wherever the ground is spoiled, these twisting worms gather, feeding off the hatred of their realm.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1847704929,756557760,1847704929,756557760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193766,0,'Wizard''s Burnt Cantrip','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1984804705,-874089697,2310162591,3420877599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193767,0,'Underfoot Keepsake','Normal',2575,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1848047510,-366062454,1848047510,3928904842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193768,0,'Brilliant Ghostly Spirit','Normal',2510,NULL,0,1,4294967295,4294967295,0,10,'This airy essence was left like a footprint from some spectral being.  This one glows with a brilliant light.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1848433822,1837082112,1848433822,1837082112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193769,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1848893397,-378613207,1848893397,3916354089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193770,0,'Evocatus'' Oathstone','Normal',4864,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1849525232,378823400,1849525232,378823400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193771,0,'dust of ethernere','Normal',3555,NULL,0,9,4294967295,4294967295,0,10,'Dust from the realms of ethernere? Perhaps collected by Dalnir himself before he was pulled back to this realm.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1337702114,-2129917891,2957265182,2165049405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193772,0,'Vial of Devourer Poison','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1850175572,537803827,1850175572,537803827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193773,0,'Void Etched Barding of Striking','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-706147301,-1770512324,3588819995,2524454972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193774,0,'Rhag''Nazza''s Bubble','Normal',4359,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1850365884,1065542085,1850365884,1065542085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193775,0,'Remnant of Disease','Normal',333,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1850512057,175550777,1850512057,175550777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193776,0,'000_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1851191298,1255197508,1851191298,1255197508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193777,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1851409235,-914930472,1851409235,3380036824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193778,0,'Essence of Pus','Normal',4090,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1851579073,-614765656,1851579073,3680201640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193779,0,'Bhoughbomb Blast','Normal',2520,NULL,0,1,4294967295,4294967295,0,10,'Oops.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1851769664,-1284644136,1851769664,3010323160,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193780,0,'Sigil of Rank','Normal',1235,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1851829808,-1919848652,1851829808,2375118644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193781,0,'Faber''s Forge','Normal',2355,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1852433797,1649403400,1852433797,1649403400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193782,0,'Voidpiercer''s Stirrups of Striking','Normal',4832,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1852655847,-1206960346,1852655847,3088006950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193783,0,'Essence of Spirit of the Deep','Normal',2916,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1853430475,-1434693585,1853430475,2860273711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193784,0,'Pickclaw Skinweaver Weaving','Normal',1432,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1853667104,1328940028,1853667104,1328940028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193785,0,'Pennon of Victory','Normal',1234,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1680701860,1843476978,2614265436,1843476978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193786,0,'Voidpiercer''s Barding of Health','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1936238876,933199251,2358728420,933199251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193787,0,'pristine orc skull','Normal',91,NULL,0,5,4294967295,4294967295,0,10,'An intact, mint condition orc skull! What are the odds?! A merchant may pay a few platinum for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1854132530,-1100246408,1854132530,3194720888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193788,0,'Kinetic Lava Stone','Normal',1128,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1854580624,-1754412954,1854580624,2540554342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193789,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1854596337,1156697092,1854596337,1156697092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193790,0,'Strength of Ree''Gor','Normal',2710,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1854680940,578150729,1854680940,578150729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193791,0,'purified toxnettle root','Normal',3797,NULL,0,6,4294967295,4294967295,0,10,'This refined fibrous root is highly inedible but can be woven into a fine soft cloth with a high tensile strength. Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1855474100,-946218910,1855474100,3348748386,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193792,0,'Notes on the Akheva of Maiden''s Eye - Page 9','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Notes on the Akheva of Maiden''s Eye\" by Fassleth Buzild, and updated by Ronard Cranner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1855825543,-1617259387,1855825543,2677707909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193793,0,'Glistening Gravel Ore','Normal',1133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2145533258,1893427191,2145533258,1893427191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193794,0,'New Combine Vambraces','Normal',3235,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1855867930,-1647997038,1855867930,2646970258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193795,0,'Shadowed Saddle of Harvesting','Normal',4838,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1857601832,650678783,1857601832,650678783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193796,0,'a empty hemocapsule','Normal',2589,NULL,0,5,4294967295,4294967295,0,10,'You must fill this with manafin salamander blood.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1858307363,-2056603218,1858307363,2238364078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193797,0,'Harbor Key','Normal',2172,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-258247185,893933851,4036720111,893933851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193798,0,'Spiritchanter''s Devouring','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1859558238,2101220310,1859558238,2101220310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193799,0,'Protectors of Pine Crest','Normal',1318,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1860536874,1996849715,1860536874,1996849715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193800,0,'a wurmbone cudgel','Normal',204,NULL,0,1,4294967295,4294967295,0,10,'a weapon fashioned from a large piece of wurmbone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1861314430,1947913061,1861314430,1947913061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193801,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2070576103,-2132447316,2224391193,2162519980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193802,0,'Isle of Refuge Prestige Home Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Isle of Refuge themed home.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Examine this scroll to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1862593828,-1815934476,1862593828,2479032820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193803,0,'Hymn of Distance','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1903301809,-186232468,2391665487,4108734828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193804,0,'Maiden''s Eye Shard','Normal',3487,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1864409183,-679715584,1864409183,3615251712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193805,0,'Medicinal Jar','Normal',1217,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1864820045,-2040593516,1864820045,2254373780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193806,0,'Helm of Ocean Storms','Normal',498,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1865245308,123890000,1865245308,123890000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193807,0,'Fine Wolf Hide Lining','Normal',126,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1865407666,-984972352,1865407666,3309994944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193808,0,'Shroud of Tunare','Normal',132,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1865686892,76218672,1865686892,76218672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193809,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1865934879,841185075,1865934879,841185075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193810,0,'Scepter of the Klakdyne Worker','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1866240387,-730712249,1866240387,3564255047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193811,0,'Furious Hailstones','Normal',1177,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1866342215,1291254284,1866342215,1291254284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193812,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1867538233,1614312542,1867538233,1614312542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193813,0,'Catalogued Creature Tag: Efreeti','Normal',1240,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1868529215,-1411702148,1868529215,2883265148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193814,0,'Resplendent Epaulets','Normal',1711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1869334008,-1771293227,1869334008,2523674069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193815,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1869549172,-2033609984,1869549172,2261357312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193816,0,'\\#9966FFChance for Level 30-39 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1869634021,-226620861,1869634021,4068346435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193817,0,'Bloody Flesh Scrap','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1870077156,1162191952,1870077156,1162191952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193818,0,'Rolled Vellum of Incremation','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2084323559,-514678185,2210643737,3780289111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193819,0,'Public Quest Coin Purse','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1870992941,1444775311,1870992941,1444775311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193820,0,'A Crystallized Behemoth Heart','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1871096682,1042707480,1871096682,1042707480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193821,0,'Piece of Aqua Curtain Fabric','Normal',4103,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1871173934,284665675,1871173934,284665675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193822,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1871178401,1335820257,1871178401,1335820257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193823,0,'Ulthork Warble','Normal',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1881543747,-681207256,1881543747,3613760040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193824,0,'Mercenary: The Dark Ones','Normal',4336,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Stormcaller Mercenary, The Dark Ones! This mercenary uses Fury abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1872502816,-1207724266,1872502816,3087243030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193825,0,'a ghoulish key','Normal',1009,NULL,0,4,4294967295,4294967295,0,10,'This key is engraved with horrific, twisted frog-like faces, and shimmers with a faint ghoulish light.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-820782128,-1191618620,3474185168,3103348676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193826,0,'Balanzite Scrying Stone','Normal',2935,NULL,0,5,4294967295,4294967295,0,10,'A polished sphere made up of silver and black metal folded within it..  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of mages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,25000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1873116860,-1975543882,1873116860,2319423414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193827,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1873217543,1848380919,1873217543,1848380919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193828,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2031638537,1239073551,2031638537,1239073551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193829,0,'Sevengrain Thimble','Normal',977,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1873640498,1611778074,1873640498,1611778074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193830,0,'Far Seas Vintage (Alcoholic)','Normal',2207,NULL,0,5,4294967295,4294967295,0,10,'A favorite amongst the guards of the Far Seas, this is a potent, dark rum made from the finest molasses.\r\nDrinking this vintage rum will apply The Far Mind, increasing the drinker''s primary attribute by 125.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-159248686,1900792428,4135718610,1900792428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193831,0,'The Planes of Power - Page 22','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1874088527,-298188436,1874088527,3996778860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193832,0,'Blood Weave Armor','Normal',4137,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2047732954,436681053,2247234342,436681053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193833,0,'bitter herb','Normal',336,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Sickly-Brews for Stabby-Sticks',NULL,0,0,0,100,0,0,0,0,0,1874574727,1694068296,1874574727,1694068296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193834,0,'Ashlok Totem of Protection','Normal',1209,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1874781947,-620741442,1874781947,3674225854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193835,0,'Loathsomely Cracked Effigy','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1875016240,-1073965515,1875016240,3221001781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193836,0,'Standard PQ coin','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-582122670,497647614,3712844626,497647614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193837,0,'Tegi Spear','Normal',202,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1875717365,-508590520,1875717365,3786376776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193838,0,'Dawnshroud Willow Leaf','Normal',2101,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1876283527,16051493,1876283527,16051493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193839,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1876715572,245910423,1876715572,245910423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193840,0,'Fungus Fiend Scale','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-995668075,1583014862,3299299221,1583014862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193841,0,'BoL Armor Voucher: Lucidus Feet Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1877357357,-776183781,1877357357,3518783515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193842,0,'Ultera-Forged Shoes of Progress','Normal',4857,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1877805332,776335509,1877805332,776335509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193843,0,'Bumpy Hide Piece','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'It appears to be a piece of hide covered with knobs or bumps.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Blind Leading the Blind: Bumpy Hide Piece','',NULL,0,0,0,0,0,0,0,0,0,2073131024,-2048204812,2073131024,2246762484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193844,0,'Scepter of the Klakdyne Shredder','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1877851686,181417572,1877851686,181417572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193845,0,'Slay the Evol Ew Chieftain','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Slay the Evol Ew Chieftain\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 360\nPositive Traits: Agile, Focused\nNegative Traits: Strong',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1317390062,-846774908,2977577234,3448192388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193846,0,'Lizard''s Tail','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-780294731,928234343,3514672565,928234343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193847,0,'negative cadmium assay result','Normal',356,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Assay of Origin',NULL,0,0,0,0,0,0,0,0,0,1879039166,-1100088234,1879039166,3194879062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193848,0,'Natural Protein Fibers','Normal',301,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1879781351,565327661,1879781351,565327661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193849,0,'Voidpiercer''s Breeching of Prospecting','Normal',4841,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1880204681,-280790894,1880204681,4014176402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193850,0,'Flattened Crawly Stamper','Normal',1818,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1880959610,-1707451113,1880959610,2587516183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193851,0,'Thick Black Toe Nail','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1881365117,-820332056,1881365117,3474635240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193852,0,'Fractured Skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1881752452,1811396807,1881752452,1811396807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193853,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1881865269,865133387,1881865269,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193854,0,'Hardtack','Normal',2556,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1882152634,-1806010988,1882152634,2488956308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193855,0,'BoL Armor Voucher: Viper Scale Chest Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1882696505,703649776,1882696505,703649776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193856,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1883022550,1236784199,1883022550,1236784199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193857,0,'Ink of Fury','Normal',3056,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1883035856,1796513900,1883035856,1796513900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193858,0,'Whisperling Shell','Normal',1196,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1445904708,-310859579,2849062588,3984107717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193859,0,'Moss Covered Lever','Normal',622,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1883130847,1788574905,1883130847,1788574905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193860,0,'a plagued eyeball','Normal',83,NULL,0,2,4294967295,4294967295,0,10,'An eyeball that is covered with sores from some sort of plague. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1883307929,93976978,1883307929,93976978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193861,0,'the essence of Omugra, the Pirate King','Normal',2521,NULL,0,4,4294967295,4294967295,0,10,'The essence of Omugra, the Pirate King. Spiritbreaker calls out for it!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Nine Hundred Ninety Nine',NULL,0,0,0,0,0,0,0,0,0,-322423457,-1040014125,3972543839,3254953171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193862,0,'Scrap of Cepholex Tentacle Sucker','Normal',172,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1884754810,420352697,1884754810,420352697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193863,0,'Indecipherable Scroll','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'You are unable to decipher this scroll.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tourbillion Interruption',NULL,0,0,0,0,0,0,0,0,0,1885750062,1795096243,1885750062,1795096243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193864,0,'Barbed Bone Fishing Spear','Normal',287,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1885875357,207346757,1885875357,207346757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193865,0,'Earthen Club','Normal',285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1886158333,-228284730,1886158333,4066682566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193866,0,'Yipnik''s Wrench','Normal',32,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1886353418,-1001840997,1886353418,3293126299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193867,0,'Cosmic String','Normal',4077,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1886389346,-1221501559,1886389346,3073465737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193868,0,'Kowli''s Harpoon','Normal',3567,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1887015801,2051802251,1887015801,2051802251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193869,0,'Thaumic Candle','Normal',189,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 100 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1888037058,464045516,1888037058,464045516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193870,0,'Dark Steel Greatsword','Normal',3582,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1888662028,740233897,1888662028,740233897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193871,0,'Thulian Branding Iron','Normal',634,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-96493968,-2000836024,4198473328,2294131272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193872,0,'Kerser''s Magnifying Lens','Normal',2250,NULL,0,1,4294967295,4294967295,0,10,'I should be able to get up close and personal with Bhoughbh''s Bhoughbomb MkI with this magnifying lens.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1888702106,1036823806,1888702106,1036823806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193873,0,'Mercenary: Elder Shaman Tibler','Normal',4336,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Elder Shaman Tibler! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1867300799,-509911661,2427666497,3785055635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193874,0,'Planar Fragment of Pure Magic','Normal',1174,NULL,0,1,4294967295,4294967295,0,10,'This is a shard from a pure magical force, it appears to glow in a spectrum of colors. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1889961562,1447698081,1889961562,1447698081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193875,0,'Chloro-Fly Ichor','Normal',4884,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1890277741,-1789240354,1890277741,2505726942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193876,0,'Vyzh''dra''s Shadowed Robes','Normal',4876,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1890480768,575949553,1890480768,575949553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193877,0,'Silver Nail','Normal',706,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1890914808,352232227,1890914808,352232227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193878,0,'Tooth of Viletooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1890965630,-689188970,1890965630,3605778326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193879,0,'BoL Armor Voucher: Supernus Shoulder Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-274831745,-1106732373,4020135551,3188234923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193880,0,'Scroll of Warlock Cantrips','Normal',2184,NULL,0,9,4294967295,4294967295,0,10,'This scroll contains cantrips performed by other magic classes. It will help me expand my knowledge of the arcane.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-300005350,1189764722,3994961946,1189764722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193881,0,'Kralet Penumbra remnant','Normal',3489,NULL,0,1,4294967295,4294967295,0,10,'A crystallized essence of the Aberrant homeland, this remnant can be used to banish the portals from which they emerge.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-807534563,1499935267,3487432733,1499935267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193882,0,'adventurer''s dropped trousers','Normal',256,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1891370489,-311675545,1891370489,3983291751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193883,0,'Writ of Guardianship','Normal',3807,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,1891509627,-1486871442,1891509627,2808095854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193884,0,'Lord Yzo''s Shadow Vortex','Normal',4363,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-497881375,-334946357,3797085921,3960020939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193885,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1891946701,372681275,1891946701,372681275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193886,0,'Sambata Reins of Mastery','Normal',4840,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-488608255,102814556,3806359041,102814556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193887,0,'Primitive Warlord Pin','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1892944030,586799418,1892944030,586799418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193888,0,'Forbidding Gargoyle''s Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1894013547,-1165306901,1894013547,3129660395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193889,0,'\\#9966FFChance for Level 20-29 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1894160224,-1564721214,1894160224,2730246082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193890,0,'Cracked Dhalgar Skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1916092269,-1720674277,2378875027,2574293019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193891,0,'Empyral Citrine','Normal',4791,NULL,0,9,4294967295,4294967295,0,10,'This gem may be used to purchase shoulder armor from the armor merchant in .',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1894979928,620145112,1894979928,620145112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193892,0,'Storm Rider''s Blood','Normal',2521,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1895606799,-1073203756,1895606799,3221763540,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193893,0,'Molten Relics','Normal',1329,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1895955991,1209410565,1895955991,1209410565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193894,0,'New Combine Boots','Normal',3324,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1849730960,564974151,2445236336,564974151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193895,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1896357814,865133387,1896357814,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193896,0,'Rare bonus','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2073986606,-1854265348,2220980690,2440701948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193897,0,'Void Etched Hackamore of Harvesting','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1897445384,824278800,1897445384,824278800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193898,0,'a battle-worn horn of the Awakened aerakyn','Normal',167,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Awakened Aerakyn.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Awakened Aerakyn',NULL,0,0,0,0,0,0,0,0,0,-1618149113,-1021289593,2676818183,3273677703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193899,0,'Primitive Sagebrush Sandal','Normal',250,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1897825477,906722331,1897825477,906722331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193900,0,'acid-filled sac','Normal',158,NULL,0,4,4294967295,4294967295,0,10,'The acid is safely in there, but for how long?',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Acidic Properties',NULL,0,0,0,0,0,0,0,0,0,1899228826,766368636,1899228826,766368636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193901,0,'sweat-stained neckerchief','Normal',1231,NULL,0,1,4294967295,4294967295,0,10,'Yeah, sweat... That''s what you''ll tell a merchant this neckerchief is stained with if you want to get a few coin for it.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1899340914,1484993382,1899340914,1484993382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193902,0,'Training Post','Normal',3701,NULL,0,6,4294967295,4294967295,0,10,'This Training Post can be used to teach advanced blocking and avoidance techniques.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'',' Chaos Descending: Testing Your Grit II',NULL,0,0,0,0,0,0,0,0,0,1899504039,-1038006300,1899504039,3256960996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193903,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1900067273,-1,1900067273,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193904,0,'Lost Gnemlin''s Compass','Normal',3095,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1900232623,-411845793,1900232623,3883121503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193905,0,'Charred Elemental Essence','Normal',747,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1901263155,1491334639,1901263155,1491334639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193906,0,'Munifex''s Oathstone','Normal',4864,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1902268046,1445768907,1902268046,1445768907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193907,0,'Cerulean Umbrite Key','Normal',2172,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Umbrite Locked Tight',NULL,0,0,0,0,0,0,0,0,0,1903721496,-870894747,1903721496,3424072549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193908,0,'Red Oil Can','Normal',2216,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1903991071,-883884053,1903991071,3411083243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193909,0,'Choker Collar','Normal',2136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1904124032,-1763492537,1904124032,2531474759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193910,0,'Weathered Dragon Bone Fragment','Normal',2773,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2100060955,-103764076,2100060955,4191203220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193911,0,'Hearty Dragon Rations','Normal',297,NULL,0,6,4294967295,4294967295,0,10,'These filling rations are made from high quality dragon meat. It should give the workers a much needed boost!',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1904417133,-819358582,1904417133,3475608714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193912,0,'a scaled skin sample of the Awakened aerakyn','Normal',138,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Awakened Aerakyn.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Awakened Aerakyn',NULL,0,0,0,0,0,0,0,0,0,1904435243,1061269752,1904435243,1061269752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193913,0,'Shadowscream Shoes of Ability','Normal',4833,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1904901312,1039453064,1904901312,1039453064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193914,0,'a Shadel bandit badge','Normal',1786,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1905399557,1539436369,1905399557,1539436369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193915,0,'spider egg','Normal',2148,NULL,0,1,4294967295,4294967295,0,10,'Need to throw these eggs into the braziers nearby!',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1905677004,-1919272055,1905677004,2375695241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193916,0,'Vyzh''dra''s Golden Torque','Normal',4823,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-457038757,282572710,3837928539,282572710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193917,0,'Greenbane''s Bracelet','Normal',2986,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1905888335,-36090971,1905888335,4258876325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193918,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1906038854,-719225188,1906038854,3575742108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193919,0,'Ascended Grandmaster Primer','Normal',4684,NULL,0,7,4294967295,4294967295,0,10,'When examined  this tome will increase any single Ascension class to level 15.  You must be level 100 to use this Primer.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1906465579,1431844344,1906465579,1431844344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193920,0,'High Quality Empyral Slag','Normal',2518,NULL,0,6,4294967295,4294967295,0,10,'The results of an unsuccessful refining or crafting attempt. A merchant may be willing to pay a moderate amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1762848931,1125325702,2532118365,1125325702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193921,0,'Essence of the Divine','Normal',3773,NULL,0,9,4294967295,4294967295,0,10,'This stone can be used to imbue its essence into a weapon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1907104439,-938008442,1907104439,3356958854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193922,0,'A Firefly Net','Normal',10,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-977645284,189372389,3317322012,189372389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193923,0,'Blue Dragon Egg','Normal',2524,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1909028337,-1107760540,1909028337,3187206756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193924,0,'Runnyeye Shiny of Eye Gouging','Normal',1291,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1909093833,1012166882,1909093833,1012166882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193925,0,'Purified Candle','Normal',190,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1909106287,-227013076,1909106287,4067954220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193926,0,'fresh octoyogg sucker','Normal',2791,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1909133807,-481942945,1909133807,3813024351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193927,0,'Red Viscous Sludge','Normal',1129,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1909377223,-2104226419,1909377223,2190740877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193928,0,'D''Vinnian Departed Soul','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1909682638,1469781310,1909682638,1469781310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193929,0,'Blue Malice Shard','Normal',3029,NULL,0,3,4294967295,4294967295,0,10,'This gem shard may be exchanged for Blue Malice armor from the Barter and Exchange merchant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,375,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1910303254,-1174140381,1910303254,3120826915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193930,0,'Seal of Air','Normal',1292,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1910769120,1971688664,1910769120,1971688664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193931,0,'Medallion of Prexus','Normal',1249,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1911198184,-934127580,1911198184,3360839716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193932,0,'loot hoarder''s key','Normal',4824,NULL,0,1,4294967295,4294967295,0,10,'A key taken from a fallen Loda Kai loot hoarder. It''s gotta be able to open something...',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-401675874,-557456401,3893291422,3737510895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193933,0,'Heroes'' Feast Honey','Normal',357,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1911241056,469065372,1911241056,469065372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193934,0,'Rune of Yal','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Age''s End: Final Monolith',NULL,0,0,0,0,0,0,0,0,0,1911586734,-1372016990,1911586734,2922950306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193935,0,'Spire-Forged Hackamore of Proficiency','Normal',4839,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1912215916,-1749415687,1912215916,2545551609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193936,0,'purified arborian wedge','Normal',4703,NULL,0,6,4294967295,4294967295,0,10,'This may or may not have originated from an actual arborian. The dried sap is blood though...',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1912885711,720228520,1912885711,720228520,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193937,0,'Fire Anenome','Normal',2522,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1149781539,1295923852,3145185757,1295923852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193938,0,'Excavator''s Spark Powder','Normal',3478,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Explosives',NULL,0,0,0,80,0,0,0,0,0,1912978619,-1229033341,1912978619,3065933955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193939,0,'Essence of Virus','Normal',4089,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1913372295,-1279815697,1913372295,3015151599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193940,0,'BoL Armor Voucher: Shadowguarded Bracer Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1783986503,356124389,2510980793,356124389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193941,0,'Dwarven Relics: Myths of Creation','Normal',2180,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Researching a Solution',NULL,0,0,0,90,0,0,0,0,0,1913519526,-605399054,1913519526,3689568242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193942,0,'Cooked Golden Eye Salmon','Normal',2548,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1914141256,1013386857,1914141256,1013386857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193943,0,'Kly''s Laboratory Graph','Normal',168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1914644345,-1837258229,1914644345,2457709067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193944,0,'cockatrice talon','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1915302252,-173950508,1915302252,4121016788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193945,0,'Doomwing Eviscerator','Normal',2156,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1915495035,1693874001,1915495035,1693874001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193946,0,'Hsagra''s Talisman','Normal',3451,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1915789843,333174484,1915789843,333174484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193947,0,'purified cobalt cluster','Normal',3529,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1916033200,-8088964,1916033200,4286878332,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193948,0,'an assassination order','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A list of names - some crossed out, others not. It looks about half finished.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'An Unfinished Assignment','',NULL,0,0,0,0,0,0,0,0,0,1916260814,-188252430,1916260814,4106714866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193949,0,'Etherpine Whisker','Normal',875,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2063677827,922948269,2231289469,922948269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193950,0,'Mark of the Malevolor','Normal',1371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-399742547,-1620282945,3895224749,2674684351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193951,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1918312282,1101059724,1918312282,1101059724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193952,0,'Raja the Sunspeaker''s Staff','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Raja the Sunspeaker''s Staff\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 5\nMishap chance: 5\nOverseer Experience: 360\nPositive Traits: Wise, Agile\nNegative Traits: Lucky',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1341113998,197320724,2953853298,197320724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193953,0,'earth elemental shards','Normal',1122,NULL,0,5,4294967295,4294967295,0,10,'Shards from defeated Earth Destroyers.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1990643955,-1693799795,1990643955,2601167501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193954,0,'Dragonhide Saddle of Fervor','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1918645092,1313747419,1918645092,1313747419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193955,0,'High Priest''s Altar Cloth','Normal',3162,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1919178316,1154042703,1919178316,1154042703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193956,0,'Tallon Raider Scalp','Normal',2490,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2140322039,252962103,2140322039,252962103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193957,0,'Lady Warglave''s Glave','Normal',4923,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1921453356,-233879874,1921453356,4061087422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193958,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1922989416,488385589,1922989416,488385589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193959,0,'a Scourge sword','Normal',2155,NULL,0,1,4294967295,4294967295,0,10,'The sword''s steel still shines through the blood caked along its blade. A suitable offering to the orc gods.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-601128856,-1596733639,3693838440,2698233657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193960,0,'Potent Voracity Calling','Normal',191,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1931018012,-1245177150,2363949284,3049790146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193961,0,'Fireclaw Carapace','Normal',4151,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1923475990,787139437,1923475990,787139437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193962,0,'Lemon','Normal',783,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1924186572,-399786940,1924186572,3895180356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193963,0,'Soggy Drelock Marker','Normal',1375,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1924212862,657768606,1924212862,657768606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193964,0,'Fungoid Drone Cap','Normal',2010,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-435819871,-1845711658,3859147425,2449255638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193965,0,'Sands of Proudpine','Normal',3478,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1924228829,-1233118680,1924228829,3061848616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193966,0,'A Bundle of Carrion Silk','Normal',750,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1924427645,1495804996,1924427645,1495804996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193967,0,'White Carnation Petal','Normal',1967,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1092001679,-133829421,3202965617,4161137875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193968,0,'100 Per Player Raid Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1925547489,-1411532583,1925547489,2883434713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193969,0,'Days of Summer 2018: Week 2','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1925859504,-1197443240,1925859504,3097524056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193970,0,'A Yhalei Adherent Staff','Normal',3598,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1925995262,-139054986,1925995262,4155912310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193971,0,'Alloy Shield of the Klakdyne Gearknight','Normal',15,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1926833948,-1754564288,1926833948,2540403008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193972,0,'Ashlok Totem of Earthbending','Normal',860,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1927287526,-1471437765,1927287526,2823529531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193973,0,'Cowpoke''s Shoes of Ability','Normal',4833,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1939247751,940831952,2355719545,940831952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193974,0,'Vindicae Hunting Dagger','Normal',362,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-784031137,1435798746,3510936159,1435798746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193975,0,'Elysian Saddle of Brawn','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1928289640,-602724392,1928289640,3692242904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193976,0,'Arenaceous Sandstorm Pendant','Normal',964,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1780481887,-710372281,2514485409,3584595015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193977,0,'Supple Dragon Meat','Normal',288,NULL,0,6,4294967295,4294967295,0,10,'For ages, dragon meat can used for creating forms of sustenance as well as some traps.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1928404695,-2053161452,1928404695,2241805844,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193978,0,'Aberrant Weaver''s Spellbook','Normal',2828,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1928439724,-697106258,1928439724,3597861038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193979,0,'Orange Glory Stone','Normal',3830,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1929340716,504385292,1929340716,504385292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193980,0,'Chasuble of the Unproven','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1929378924,-475667239,1929378924,3819300057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193981,0,'Power Storage Matrix','Normal',3820,NULL,0,4,4294967295,4294967295,0,10,'A key component for the Force Projector power source.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1931166174,1373777857,1931166174,1373777857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193982,0,'Pickclaw Mistmystic Masker','Normal',3075,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1931195272,-1923360068,1931195272,2371607228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193983,0,'purified cnidcara hide','Normal',4566,NULL,0,6,4294967295,4294967295,0,10,'The hide of a cnidcara is resistant to tearing and cutting.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1932044191,270857115,1932044191,270857115,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193984,0,'Dried Bones','Normal',3401,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1932262903,1840503833,1932262903,1840503833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193985,0,'Furious Phantasm''s Scythe','Normal',2722,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1932805625,-1075012008,1932805625,3219955288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193986,0,'Spinemaster''s Crusher','Normal',285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1932857248,-537407806,1932857248,3757559490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193987,0,'Oil Can','Normal',291,NULL,0,1,4294967295,4294967295,0,10,'Useful for getting rid of armor squeaks and fixing rusted devices.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1933087487,-709149756,1933087487,3585817540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193988,0,'sublime pulverulence','Normal',3428,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Carving A Legacy',NULL,0,0,0,100,0,0,0,0,0,1933233331,165206056,1933233331,165206056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193989,0,'Gorgorah''s Shadowed Torque','Normal',582,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1933761154,-1190976655,1933761154,3103990641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193990,0,'Supple Fawn Skin Backing','Normal',1089,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-765827654,-967794421,3529139642,3327172875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193991,0,'Silvered Chasing Hammer','Normal',696,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1934815870,242976251,1934815870,242976251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193992,0,'Voidpiercer''s Barding of Bolstering','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1935578867,1664060393,1935578867,1664060393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10193993,0,'Emblem of Mai''sith, the Devouring One','Normal',1757,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1935834648,1202161413,1935834648,1202161413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193994,0,'The Melodious Concerto','Normal',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1937251196,-404758755,1937251196,3890208541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193995,0,'100 Per Player HM Raid - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1938281550,288674414,1938281550,288674414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193996,0,'Glowing Rune of Traditions','Normal',3829,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1938311590,-1170310670,1938311590,3124656626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193997,0,'overseer''s key','Normal',3176,NULL,0,1,4294967295,4294967295,0,10,'This key should allow me to access the outer workshop area',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1822221688,1642924333,2472745608,1642924333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193998,0,'Ink of Composition','Normal',3057,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1938939282,-1895893029,1938939282,2399074267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193999,0,'Clotted Blood','Normal',180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1939150289,351891181,1939150289,351891181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194000,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1939247279,1457498085,1939247279,1457498085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194001,0,'Cepholex Spine','Normal',97,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1939919907,896112374,1939919907,896112374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194002,0,'Rod of Beza','Normal',877,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1612615592,1593991138,2682351704,1593991138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194003,0,'Dragon Whistle','Normal',599,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1941217067,-4539263,1941217067,4290428033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194004,0,'It Isn''t Fare','Normal',3932,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-601136328,-1989134075,3693830968,2305833221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194005,0,'Interrex''s Denial','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1941593843,726471862,1941593843,726471862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194006,0,'Frozen Mana','Normal',3048,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-864292295,100427911,3430675001,100427911,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194007,0,'Abolisher Bone Fragment','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1941699837,1055965411,1941699837,1055965411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194008,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1941861319,-109412731,1941861319,4185554565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194009,0,'Lowland Moss Pile','Normal',3431,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-802965370,12384932,3492001926,12384932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194010,0,'a hoof','Normal',108,NULL,0,1,4294967295,4294967295,0,10,'A hoof of a four legged animal.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1941996290,1163508854,1941996290,1163508854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194011,0,'Charged Conduit Gem','Normal',1187,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1942420969,1549628926,1942420969,1549628926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194012,0,'Praefectus'' Hauberk','Normal',1698,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1943165652,-329449916,1943165652,3965517380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194013,0,'Strand of the Feir''Dal','Normal',4081,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1944243570,1132340882,1944243570,1132340882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194014,0,'Whispers of the Kerran','Normal',4091,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1535236239,1757095477,2759731057,1757095477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194015,0,'Forger''s Blackened Gloves','Normal',226,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1944449174,565189828,1944449174,565189828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194016,0,'Yellow Malice Gemstone','Normal',4250,NULL,0,9,4294967295,4294967295,0,10,'This yellow gem can be attached to any armor with an available yellow malice gem slot to increase its power.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1944666561,985344116,1944666561,985344116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194017,0,'Mark of Tyrants','Normal',3829,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1945181516,-952821609,1945181516,3342145687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194018,0,'Strand of the Freeblood','Normal',4082,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-2146961421,866731961,2148005875,866731961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194019,0,'Badge of the Mindless Weaver','Normal',1274,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1945957075,-1593868774,1945957075,2701098522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194020,0,'Etched Golden Pyx','Normal',1050,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1947141373,-1188428131,1947141373,3106539165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194021,0,'Stonegrabber Gem Dust','Normal',184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1127915942,-1333634085,3167051354,2961333211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194022,0,'Sacred Idol of the Nizari Gods','Normal',1215,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1948193460,184963937,1948193460,184963937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194023,0,'Halcyon Malt','Normal',799,NULL,0,9,4294967295,4294967295,0,10,'This is the rarest malt known to Norrath. It can make a brew that is said to be ethereal.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume I',NULL,0,0,0,0,0,0,0,0,0,-1474259394,247443225,2820707902,247443225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194024,0,'Lavacrafter Peleaina''s Talisman','Normal',2139,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1948829580,1403350538,1948829580,1403350538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194025,0,'discarded plate greaves','Normal',2748,NULL,0,1,4294967295,4294967295,0,10,'A pair of plate greaves left to gather dust.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1949901321,-831074620,1949901321,3463892676,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194026,0,'A burnished bronze key','Normal',2177,NULL,0,1,4294967295,4294967295,0,10,'This bronze key looks interesting, perhaps you should search for the lock to which it belongs.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2055395993,-175836342,2239571303,4119130954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194027,0,'Magic of Deception','Normal',2509,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1949965771,-793161466,1949965771,3501805830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194028,0,'purified pristine leathery hide','Normal',2735,NULL,0,6,4294967295,4294967295,0,10,'A refined hide. A supple yet tough hide.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,1950113554,2124370188,1950113554,2124370188,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194029,0,'Ghiosk''s Torsis Night Log','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1950860833,1210067033,1950860833,1210067033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194030,0,'Cracked Blazestone','Normal',1127,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1951306379,847647506,1951306379,847647506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194031,0,'Mercenary: Molasses Gingerbread Archon','Normal',4164,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Molasses Gingerbread Archon! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1951481469,1492920992,1951481469,1492920992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194032,0,'Crisscross Wing Pattern','Normal',1826,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1951633619,-41521680,1951633619,4253445616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194033,0,'Voidpiercer''s Hackamore of Evolution','Normal',4839,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1982391528,514367466,1982391528,514367466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194034,0,'Etherfused Chestplate','Normal',4104,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1951925354,-1206142660,1951925354,3088824636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194035,0,'Mercenary: Werner Thunderleg','Normal',3156,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of a Martial Mercenary! This mercenary uses monk abilities and can be hired on the island of Kithicor in the Phantom Sea. Requires Account Feature: Mercenaries.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1952064883,-563045383,1952064883,3731921913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194036,0,'Othmir Essence','Normal',4074,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1952374905,602363275,1952374905,602363275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194037,0,'Ghiosk''s City Calendar','Normal',13,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1952822551,354736354,1952822551,354736354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194038,0,'Light the Sky','Normal',409,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1953194433,-1061890314,1953194433,3233076982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194039,0,'Shadowscream Saddle of Evasion','Normal',4838,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1953306186,-741927818,1953306186,3553039478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194040,0,'Embellished Footwraps of Kolos','Normal',1088,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1953451591,1021181972,1953451591,1021181972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194041,0,'Blizzard Giant Jade Armor Fragment','Normal',1700,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1793753587,1796118997,2501213709,1796118997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194042,0,'Insider Pinboggle''s Doohickey','Normal',3108,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1953810549,-2110239960,1953810549,2184727336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194043,0,'moist gelatin residue','Normal',324,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1954081870,-1278781431,1954081870,3016185865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194044,0,'Sacrarium Stirrups of Resounding Blows','Normal',4832,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1954136456,1320679222,1954136456,1320679222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194045,0,'Mummy Curse','Normal',1206,NULL,0,1,4294967295,4294967295,0,10,'Doomed to wander the mortal plane, never to experience a peaceful rest.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-451014171,743925403,3843953125,743925403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194046,0,'Mark of Twilight','Normal',5089,NULL,0,2,4294967295,4294967295,0,10,'Currency earned by completing solo and heroic missions in Blood of Luclin.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1955137959,-755292828,1955137959,3539674468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194047,0,'Scaleborn Soulrender''s Dagger','Normal',3569,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1955986727,-267891011,1955986727,4027076285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194048,0,'Small Monument Mold','Normal',2333,NULL,0,2,4294967295,4294967295,0,10,'This mold contains inscribed symbols used in refining dragon materials in hardened products.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1956073780,-937437853,1956073780,3357529443,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194049,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-820288455,1710572363,3474678841,1710572363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194050,0,'Tarnished Dhalgar Breastplate','Normal',3354,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1958377661,1190268270,1958377661,1190268270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194051,0,'north lift lever','Normal',1032,NULL,0,1,4294967295,4294967295,0,10,'One of 2 missing lift levers. Attaching this to a lever base will grant access to the 2nd floor.',1,0,0,1,0,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1958623652,339757683,1958623652,339757683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194052,0,'Artisan''s Relic','Normal',3765,NULL,0,5,4294967295,4294967295,0,10,'A relic of the artisan caste. A symbol of shissar power.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1958805484,337807225,1958805484,337807225,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194053,0,'Blue Malice Gemstone','Normal',4252,NULL,0,9,4294967295,4294967295,0,10,'This blue gem can be attached to any armor with an available blue malice gem slot to increase its power.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,525,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-884694714,594968811,3410272582,594968811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194054,0,'Grimreaver''s Horror','Normal',4084,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1958901025,-1743066347,1958901025,2551900949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194055,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1958994113,-1521961065,1958994113,2773006231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194056,0,'070_1_combine_step','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1631842224,-2127973909,2663125072,2166993387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194057,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1959359723,642116449,1959359723,642116449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194058,0,'Tarburner''s Comb','Normal',1229,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1959458482,-466583321,1959458482,3828383975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194059,0,'Jade Heart of Wantia','Normal',1200,NULL,0,9,4294967295,4294967295,0,10,'Perfectly cut jade rumored to have been sculpted by Augren Anasati founder of house Augren.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1741542910,-1397641021,2553424386,2897326275,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194060,0,'A Fearling Horn','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1959920453,-2103643319,1959920453,2191323977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194061,0,'Abolisher Scale','Normal',1184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1960196324,-794310865,1960196324,3500656431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194062,0,'Legends of Norrath Travelers Booster Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim 36 booster packs for Travelers.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1961047433,-2068841450,1961047433,2226125846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194063,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1961146171,60173605,1961146171,60173605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194064,0,'Essence of Iron','Normal',4088,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1412449306,-1124765917,2882517990,3170201379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194065,0,'Essence of Brutality','Normal',4093,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-305494764,230886701,3989472532,230886701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194066,0,'Convince the Guardians','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Convince the Guardians [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 20\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Vigilant, Diplomatic\nNegative Traits: Tough, Agile',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1963761270,-2026802573,1963761270,2268164723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194067,0,'Chronicler''s Hackamore of Status','Normal',4827,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1963999463,77343928,1963999463,77343928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194068,0,'Rune of Disorder','Normal',1310,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1964057175,-1246945481,1964057175,3048021815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194069,0,'Void Etched Shoes of Ability','Normal',4833,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-495810554,1522419,3799156742,1522419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194070,0,'Enchanted Running Shoes','Normal',3091,NULL,0,1,4294967295,4294967295,0,10,'These shoes are enchanted with a strong version of Spirit of the Wolf. This effect is untested... Results could be disastrous!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Crafting at a Snail''s Pace',NULL,0,0,0,0,0,0,0,0,0,1964382295,1421410147,1964382295,1421410147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194071,0,'a circle-headed key','Normal',2178,NULL,0,1,4294967295,4294967295,0,10,'The head of this key has a circular shape.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1964965377,1633204968,1964965377,1633204968,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194072,0,'Sigil of Function','Normal',1271,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1703048883,2008389555,2591918413,2008389555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194073,0,'a stack of Jester''s Coins','Normal',2303,NULL,0,9,4294967295,4294967295,0,10,'A stack of 10 Jester''s coins.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1965768135,1650146541,1965768135,1650146541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194074,0,'Flower Bud','Normal',1941,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1966514515,-352536220,1966514515,3942431076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194075,0,'Sambata Stirrups of Proficiency','Normal',4832,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1966609182,1423566923,1966609182,1423566923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194076,0,'Rune of Fungus','Normal',1297,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1967378657,1605527704,1967378657,1605527704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194077,0,'Specter''s Terror','Normal',1208,NULL,0,1,4294967295,4294967295,0,10,'No one, not the most vigilant, the strongest, or the healthiest, can escape it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1967476045,-1129328360,1967476045,3165638936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194078,0,'Offering from Clan Fire Pit','Normal',964,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1967923692,-1259827786,1967923692,3035139510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194079,0,'a trail map','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'This looks like a map showing a route through a pass.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Trail Blazer','',NULL,0,0,0,0,0,0,0,0,0,1968838103,-88882560,1968838103,4206084736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194080,0,'emergent spiritual glow','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1969169500,-622965461,1969169500,3672001835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194081,0,'Heroes'' Feast Roast','Normal',3552,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1969203610,1399541747,1969203610,1399541747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194082,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1969354012,451014977,1969354012,451014977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194083,0,'Piece of Gray Curtain Fabric','Normal',4102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1969780648,-1765773735,1969780648,2529193561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194084,0,'Folded Acrylia Steel','Normal',734,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-15823121,-1859871382,4279144175,2435095914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194085,0,'Dark Assassin Armor','Normal',3654,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1293245046,-1261822534,3001722250,3033144762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194086,0,'Sambata Spear','Normal',3567,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1970124971,1753011079,1970124971,1753011079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194087,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1848307132,-1923038560,2446660164,2371928736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194088,0,'Quartermaster''s Hat','Normal',2861,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1970337445,-450444337,1970337445,3844522959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194089,0,'Cooked Dagnor''s Bonefish','Normal',2545,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1970978732,1340390888,1970978732,1340390888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194090,0,'Deckhand Smalls'' Boots','Normal',211,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1971777202,1716998250,1971777202,1716998250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194091,0,'Days of Summer 2018: Week 6','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1973914793,-1077038271,1973914793,3217929025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194092,0,'Buckling Trap Trigger','Normal',573,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1974396506,-1983022901,1974396506,2311944395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194093,0,'Xalgoz City Lordship Record','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1975127688,-1729564240,1975127688,2565403056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194094,0,'Rubber Chicken','Normal',2499,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1975254117,1227982270,1975254117,1227982270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194095,0,'Monument Blessing Totem','Normal',372,NULL,0,6,4294967295,4294967295,0,10,'These totem can be used to perform a blessing on the monument in order to make it last for ages to come!',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1975529922,1665744458,1975529922,1665744458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194096,0,'Twisted Talisman','Normal',2796,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1975685675,-1901707052,1975685675,2393260244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194097,0,'Core of Physical Harm','Normal',351,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1975912954,-493562551,1975912954,3801404745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194098,0,'Sevien Ka''Lal''s Bracer','Normal',210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1976909613,804122555,1976909613,804122555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194099,0,'Guide quest: Unfortunate Fortune Teller','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'Instructions:  Can be run in any permitted zone.  This tool can be used to summon a fortune teller''s table for the guide to stand near, and to award a prize (a fortune teller''s table house item).',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1977442976,-1933568345,1977442976,2361398951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194100,0,'Lendiniara''s Talisman','Normal',3450,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1977911584,-108115358,1977911584,4186851938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194101,0,'Ethernere mushroom','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'A small Ethernere mushroom.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Mertshak''s Search for a Bite',NULL,0,0,0,0,0,0,0,0,0,-499427797,1228546221,3795539499,1228546221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194102,0,'Marker of Thimzem','Normal',3920,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1978536860,881861327,1978536860,881861327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194103,0,'a Far Seas map','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a map showing shipping routes. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-956635320,1300514134,3338331976,1300514134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194104,0,'Memory of the Seas','Normal',2053,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1730296405,-1208547573,2564670891,3086419723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194105,0,'Anikra''s Doll','Normal',4073,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1979759279,-1240747345,1979759279,3054219951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194106,0,'Lord Yzo''s Light Loss','Normal',4379,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1906698004,1297727927,2388269292,1297727927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194107,0,'Icon of Loyalty','Normal',2994,NULL,0,1,4294967295,4294967295,0,10,'A symbol of subservience to the orc gods. Offering this to Tallon, specifically, will empower his Sanctifiers.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-77619507,-762300509,4217347789,3532666787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194108,0,'cadmium ore','Normal',3013,NULL,0,2,4294967295,4294967295,0,10,'A dense bluish-white ore.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,1980693601,-1689243521,1980693601,2605723775,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194109,0,'Void Etched Barding of the Potent','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1981216417,2043608140,1981216417,2043608140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194110,0,'Vile Key','Normal',3177,NULL,0,9,4294967295,4294967295,0,10,'This key is covered with vile gunk... You have no idea what or who the gunk is made from.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1981428267,-722436200,1981428267,3572531096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194111,0,'Vorv''Thadds''s Mystic Totem','Normal',2228,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1981762072,-1110489645,1981762072,3184477651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194112,0,'Dichromanus'' Animind Collective','Normal',4390,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1982101707,-1450414131,1982101707,2844553165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194113,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1982124824,-686178664,1982124824,3608788632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194114,0,'Dshinn Hemlock','Normal',822,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1128326628,-91875492,3166640668,4203091804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194115,0,'purified leathery shadeleaf','Normal',4529,NULL,0,7,4294967295,4294967295,0,10,'The leathery leaf of the shadeweave plant seems as tough and durable as an animal pelt.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1983106077,1709281364,1983106077,1709281364,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194116,0,'an owlbear feather','Normal',154,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1983832595,1411896180,1983832595,1411896180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194117,0,'Greenmist Archaic Crest','Normal',2272,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1983919854,-958956220,1983919854,3336011076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194118,0,'Sandscrawler Tamer Tapper','Normal',3576,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1983940270,-1090865958,1983940270,3204101338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194119,0,'oval belt buckle','Normal',1026,NULL,0,1,4294967295,4294967295,0,10,'An engraving of bull horns is barely visible in this oval belt buckle. A merchant might pay a few coin for it.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1984475587,-1830109570,1984475587,2464857726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194120,0,'galorian love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'I''m wild about you!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1984615986,-706920834,1984615986,3588046462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194121,0,'Blue Goblin Circlet','Normal',605,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1984766025,-719057395,1984766025,3575909901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194122,0,'Celestial Candle','Normal',189,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 110 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-349412179,-1364571572,3945555117,2930395724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194123,0,'crude blackened iron edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1986254664,-42494022,1986254664,4252473274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194124,0,'Forged Dark Steel Blade','Normal',2966,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1986955744,1749020055,1986955744,1749020055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194125,0,'100 Per Player Raid Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1987099061,-1342160936,1987099061,2952806360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194126,0,'Cast Off Deep Lurker Claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1962612637,1785952377,2332354659,1785952377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194127,0,'Nizari Ring of Devouring One','Normal',376,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1988011745,966483464,1988011745,966483464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194128,0,'Robe of an Aberrant Mindbreaker','Normal',2871,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1988162230,67472687,1988162230,67472687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194129,0,'Mercenary: Vax Sorast','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Stormcaller Mercenary, Vax Sorast! This mercenary uses Fury abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,2084563706,-907642570,2084563706,3387324726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194130,0,'Giggly Crawly Chirper','Normal',1918,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1988330359,1680110847,1988330359,1680110847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194131,0,'Spell: Drakeen Vortex','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1749243980,-169164883,2545723316,4125802413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194132,0,'Hymn of Armor','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-895081573,649905562,3399885723,649905562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194133,0,'a red ascension stone','Normal',2932,NULL,0,1,4294967295,4294967295,0,10,'This stone can be combined with another to form a variant ascension stone.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Extinguish the Flames',NULL,0,0,0,0,0,0,0,0,0,-2040448076,359730912,2254519220,359730912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194134,0,'Silk Stitched Hate''s Fury Flag','Normal',611,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1989350716,226026524,1989350716,226026524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194135,0,'Eliminate Blademaster Thul','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Eliminate Blademaster Thul\n\nQuest information:\nMinimum Agents: 2\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 738\nPositive Traits: Sly, Impatient, Manipulative\nNegative Traits: Wise, Honest',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1989597977,-150315531,1989597977,4144651765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194136,0,'BoL Armor Voucher: Python Scale Chest Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1854730838,2058733335,2440236458,2058733335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194137,0,'Dragonbone Tool Grips','Normal',661,NULL,0,6,4294967295,4294967295,0,10,'Specialized tool grips that prevent tools from wearing out as fast.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1071068260,1120774343,3223899036,1120774343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194138,0,'Chooser''s Cap','Normal',1408,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-107413032,1297542092,4187554264,1297542092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194139,0,'Rune of Ayr','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Age''s End: Final Monolith',NULL,0,0,0,0,0,0,0,0,0,1990048695,-1499717417,1990048695,2795249879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194140,0,'Perfectly Crafted Stone','Normal',1178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1990199804,1560823579,1990199804,1560823579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194141,0,'Shiny Sand Shilling','Normal',2073,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Gathering Shinies',NULL,0,0,0,100,0,0,0,0,0,1990369581,-808139693,1990369581,3486827603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194142,0,'Round-Bottom Flask','Normal',406,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1990871815,-1854231543,1990871815,2440735753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194143,0,'Rubicite Ingot','Normal',4998,NULL,0,5,4294967295,4294967295,0,10,'Examine this item to consume it for 10,000,000 status, which can be modified by server events and bonuses.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,10000000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,200,0,0,0,0,0,1990891115,-357709625,1990891115,3937257671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194144,0,'The Essential Kunark Guide','Normal',3950,NULL,0,9,4294967295,4294967295,0,10,'When read this book will teach you the Di''Zokian, Draconic, Sathirian, and Froak languages, grant you access to train with all Ascension Masters, as well as the ability to utilize Dalnir''s work chest key!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1991144656,-488189723,1991144656,3806777573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194145,0,'Mercenary: Ka''Mao','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Ka''Mao! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1991970848,2013174578,1991970848,2013174578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194146,0,'Chocolate Peppermint Drops','Normal',4165,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1992107427,259467993,1992107427,259467993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194147,0,'small cracked chokidai armor plate','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-924020393,-1330473670,3370946903,2964493626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194148,0,'brute skin','Normal',124,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1992656153,-2121053168,1992656153,2173914128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194149,0,'Mercenary: Lord Kurpep','Normal',4244,NULL,0,5,4294967295,4294967295,0,10,'When consumed, this token will grant the usage of the Lord Kurpep, a capable Mercenary! This mercenary uses berserker abilities and can be hired somewhere within Moors of Ykesha.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1994666271,363977751,1994666271,363977751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194150,0,'Mark of Khroth','Normal',4264,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1995233244,282851276,1995233244,282851276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194151,0,'The Relic of Sun','Normal',879,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1996256435,-1145019927,1996256435,3149947369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194152,0,'Song of Support','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1997267106,1744068080,1997267106,1744068080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194153,0,'Woundbreaker''s Talisman','Normal',165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-992442067,357100272,3302525229,357100272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194154,0,'Stormchaser''s Pendants','Normal',963,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1997270212,27875169,1997270212,27875169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194155,0,'A Cheery Loom','Normal',2283,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-215713462,-1179914715,4079253834,3115052581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194156,0,'Bristlebane''s Crown','Normal',1769,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2086476952,-13454007,2086476952,4281513289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194157,0,'Banner of Darathar','Normal',4096,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2036427987,-1905169156,2036427987,2389798140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194158,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1997472112,-840713910,1997472112,3454253386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194159,0,'Blesser''s Tunic','Normal',225,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-182360648,-1207264928,4112606648,3087702368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194160,0,'Spell: Primal Avatar','Normal',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1880192141,-2009822049,2414775155,2285145247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194161,0,'Axiom of Narcissism','Normal',344,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axioms that represent the Greatest Truespirit - Ral-Gatha. There is no being of more importance to Norrath and the planes beyond than Ral-Gatha. It is around him that the world turns, that the world was made for, and he will indulge every impulse until he finds satisfaction.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1998064577,1140192061,1998064577,1140192061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194162,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2037184398,835783074,2037184398,835783074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194163,0,'Medallion of the Underfoot','Normal',1277,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1998767478,232288964,1998767478,232288964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194164,0,'Spine Tingle','Normal',4088,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1998903051,-1094405532,1998903051,3200561764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194165,0,'Celestial Seraphim Thread','Normal',4075,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1999481199,153691214,1999481199,153691214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194166,0,'Astral Ethereals','Normal',4568,NULL,0,7,4294967295,4294967295,0,10,'When this item is received it grants an ethereal coin up to your daily limit, and a small chance to receive a bonus reward.  You may only receive 4 Ethereal coins per day on each character from expert missions, 1 Ethereal coins per day on each character from solo missions, and 1 Ethereal coins per day on each character from Public Quest missions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2000839644,-1850153696,2000839644,2444813600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194167,0,'Hope','Normal',3949,NULL,0,4,4294967295,4294967295,0,10,'We have cleansed the scourge from the source. A giant dragon skull suffused with necromantic energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Hope Reborn',NULL,0,0,0,90,0,0,0,0,0,2000932728,718645106,2000932728,718645106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194168,0,'Element of Passing Purge','Normal',2520,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-529103063,-1031792287,3765864233,3263175009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194169,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2001156140,865133387,2001156140,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194170,0,'Solidified Smoke Barding','Normal',4859,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,2001250595,1957078596,2001250595,1957078596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194171,0,'Rough Iron Hooks','Normal',1043,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2001401248,-1847990698,2001401248,2446976598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194172,0,'Mischeva''s Tribute','Normal',2607,NULL,0,1,4294967295,4294967295,0,10,'A specially minted coin in honor of Norrath''s victory over Kerafyrm.  Very few merchants will accept this as currency!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2001428185,1548524729,2001428185,1548524729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194173,0,'Veilwalker''s Hackamore of Conservation','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,2001844085,-1868941117,2001844085,2426026179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194174,0,'Faber''s Tongs','Normal',32,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1784558046,-1719153233,2510409250,2575814063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194175,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2002993298,1578664160,2002993298,1578664160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194176,0,'a resin-covered glass vial','Normal',1217,NULL,0,4,4294967295,4294967295,0,10,'The burn marks on the end of this vial indicate it might have been used in some manner of chemistry experiment.  Probably gnomish, judging by the apparent outcome.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Acidic Properties',NULL,0,0,0,0,0,0,0,0,0,2003306064,-1794752403,2003306064,2500214893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194177,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-180832725,-345516259,4114134571,3949451037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194178,0,'Flawless Mutagenic Gemstone','Normal',4093,NULL,0,9,4294967295,4294967295,0,10,'This shapeless gemstone can be combined with any Potent leg piece with zero to three gem slots filled to enhance its power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2004178556,1911629898,2004178556,1911629898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194179,0,'Vzee''rist''s Scepter of Might','Normal',369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2004617126,988938422,2004617126,988938422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194180,0,'ashen bones','Normal',2707,NULL,0,9,4294967295,4294967295,0,10,'The owner of these very large bones appear to have been long dead. There must be some place to store these bones...',1,0,0,1,1,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2004661349,-1464787797,2004661349,2830179499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194181,0,'Solidified Magma','Normal',2522,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2004948340,-2097124622,2004948340,2197842674,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194182,0,'Pawprint Porter (Alcoholic)','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'An easy-going porter with aromas and flavors of dried fruit and cinnamon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2005398813,-1314212857,2005398813,2980754439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194183,0,'Banner of Steamfont','Normal',1234,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2005800711,-1886020431,2005800711,2408946865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194184,0,'Days of Summer 2017: Week 4','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2006032005,-1904599620,2006032005,2390367676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194185,0,'Molten Great Sword','Normal',3733,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1267122719,1891454195,3027844577,1891454195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194186,0,'Potions and Poultices for Battle','Normal',2709,NULL,0,9,4294967295,4294967295,0,10,'A book with potions for healing and warding during combat.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2006568062,-2091107828,2006568062,2203859468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194187,0,'A Tsol Ew Scale','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-212868197,1775604693,4082099099,1775604693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194188,0,'Stolen Ssraeshzian Plans - Flinger','Normal',3948,NULL,0,9,4294967295,4294967295,0,10,'This mold can be used to create the Phantastic Flinger by a well versed woodworker.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2006980351,-1129951200,2006980351,3165016096,NULL,0,1,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194189,0,'Charm of Jagged Teeth','Normal',2525,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2007281606,1939776616,2007281606,1939776616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194190,0,'Golden Shank Button','Normal',1026,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2007452498,239603128,2007452498,239603128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194191,0,'Small Tinkered Contraption','Normal',3150,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-827664676,-2013622128,3467302620,2281345168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194192,0,'Ruby Emperor Antenna','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2063289468,-2076055656,2231677828,2218911640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194193,0,'Pin of Ix Acon','Normal',1357,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2119587788,-415200957,2175379508,3879766339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194194,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-520577526,1503577370,3774389770,1503577370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194195,0,'Sootfoot Mark','Normal',1751,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1464794927,-809516526,2830172369,3485450770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194196,0,'Sambata Shoes of Progress','Normal',4833,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1677086418,-2073180979,2617880878,2221786317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194197,0,'100 Per Player T10 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2008167161,1025534600,2008167161,1025534600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194198,0,'Cruel Blood','Normal',3015,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2008741764,-132550116,2008741764,4162417180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194199,0,'nightmare cichlid','Normal',4648,NULL,0,2,4294967295,4294967295,0,10,'A voracious fish, twisted by the energy clashes with the plane of magic.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1094633416,-871586559,3200333880,3423380737,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194200,0,'Blue Malice Conversion Stone','Normal',3894,NULL,0,7,4294967295,4294967295,0,10,'This item will convert any item with 4 filled blue malice gem slots to a single Green Malice Gemstone.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2009099039,-1789604008,2009099039,2505363288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194201,0,'Lost Gnemlin''s Provisions','Normal',799,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2009223828,1651596073,2009223828,1651596073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194202,0,'Mercenary: Ulrark Reborn','Normal',4333,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Mindbender Mercenary, Ulrark Reborn! This mercenary uses coercer and wizard abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-529597549,1862197747,3765369747,1862197747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194203,0,'Clockwork Grease','Normal',982,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2009461662,-1518487044,2009461662,2776480252,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194204,0,'zelmie hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'SHORT & SWEET',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2009482353,-2005520815,2009482353,2289446481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194205,0,'Spirits Astray - Page 16','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains text from the Dragon Sage''s book, \"Spirits Astray.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2009598342,-30228542,2009598342,4264738754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194206,0,'Blacktalon Tail Feather','Normal',155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1149064498,1152467048,3145902798,1152467048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194207,0,'Textured Puzzle Piece','Normal',1373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-646585784,1221572338,3648381512,1221572338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194208,0,'D''Vinnian Bone Clasp','Normal',1006,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2010046402,1267857646,2010046402,1267857646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194209,0,'Nizari''zhi Ceremonial Hood','Normal',220,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2010181321,620488717,2010181321,620488717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194210,0,'adventurer''s mislaid pants','Normal',1451,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2010235360,-361333607,2010235360,3933633689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194211,0,'Stamp of Pain','Normal',1759,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2010895280,565113529,2010895280,565113529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194212,0,'etherpine spine','Normal',877,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2064112938,2008872765,2230854358,2008872765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194213,0,'Loyal Swabby','Normal',2279,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2012552588,-1120369047,2012552588,3174598249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194214,0,'Bixbite Scrying Stone','Normal',2925,NULL,0,5,4294967295,4294967295,0,10,'A stone made of sparkling bixbite that looks to have ancient runes inscribed upon the face of the stone.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of mages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1500,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2012720526,1070174625,2012720526,1070174625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194215,0,'An ancient platinum key','Normal',2169,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2012854895,491011328,2012854895,491011328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194216,0,'Preserved Silver Heart','Normal',2916,NULL,0,4,4294967295,4294967295,0,10,'The silver heart is now wrapped in the empowered gardencap. This should keep it safe for the time being.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Furthering Education',NULL,0,0,0,0,0,0,0,0,0,2013056778,-456537831,2013056778,3838429465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194217,0,'Heroes'' Feast Mead','Normal',2287,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1288421010,-811383190,3006546286,3483584106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194218,0,'Eldritch Collective Crest','Normal',1292,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2014456451,-1735234002,2014456451,2559733294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194219,0,'Lightcrawler Antenna','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2123126720,-116389284,2171840576,4178578012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194220,0,'Poison-spine Starfish','Normal',2778,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2016419059,1683979113,2016419059,1683979113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194221,0,'Molted Scuttler Carapace','Normal',162,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1596031265,620373725,2698936031,620373725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194222,0,'Carved Figure of Conflict','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1088372973,25403874,3206594323,25403874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194223,0,'Uncommon bonus','Normal',11,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2016796782,1046019394,2016796782,1046019394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194224,0,'The Arrow of Spirit','Normal',364,NULL,0,4,4294967295,4294967295,0,10,'This arrow, once broken, now contains the channeled essence of Sellok, also known as the Truespirit Ral-Gatha. Let us hope he never escapes.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2016869595,132807706,2016869595,132807706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194225,0,'Torn Bookminion Page','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2017070070,-1797964903,2017070070,2497002393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194226,0,'Damaged One Handed Rune','Normal',4223,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-509995874,1463690376,3784971422,1463690376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194227,0,'a spare energy cell','Normal',3102,NULL,0,1,4294967295,4294967295,0,10,'This energy cell appears to still have some juice left.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1346566937,-2001933221,2948400359,2293034075,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194228,0,'BoL Armor Voucher: Shadowstrike Bracer Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2017219920,258115877,2017219920,258115877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194229,0,'Seal of the War Council','Normal',1310,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2017876337,-501739935,2017876337,3793227361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194230,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2018201850,-1,2018201850,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194231,0,'Summoned Blaze','Normal',2520,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2018274771,1501901258,2018274771,1501901258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194232,0,'Mercenary: Hirocus Capra','Normal',4332,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Crusader Mercenary, Hirocus Capra! This mercenary uses paladin abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,2042161185,1175701161,2042161185,1175701161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194233,0,'Shadowscream Reins of Mastery','Normal',4840,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,2019058587,-787453333,2019058587,3507513963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194234,0,'Legends of Norrath: April 2013 Tournament Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Contains a random rare foil card from Debt of the Ratonga, a Merc Contract - Werewolf (EQ) or Arras of the Anarchs (EQII) loot card based on your loot preference, and three Debt of the Ratonga booster packs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2019155759,-2077486129,2019155759,2217481167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194235,0,'The Thexian Wizard''s Wand','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Thexian Wizard''s Wand [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Cunning\nNegative Traits: Righteous',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1834889974,-499307385,2460077322,3795659911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194236,0,'Mischievous Reins of Mastery','Normal',4840,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,2019534772,-744005312,2019534772,3550961984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194237,0,'shadowknight''s ephemeral strand of strength','Normal',426,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-599016204,-217087099,3695951092,4077880197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194238,0,'BoL Armor Voucher: Shadowborn Bracer Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2019620035,870598360,2019620035,870598360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194239,0,'Ornate Runed Shell','Normal',2040,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2019755822,-1693217598,2019755822,2601749698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194240,0,'Shadowed Stirrups of Ability','Normal',4832,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-855720267,-377213397,3439247029,3917753899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194241,0,'Premier Sword of Secundae','Normal',3581,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2019897221,-458807376,2019897221,3836159920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194242,0,'Intricate Golden Buckle','Normal',973,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-74171244,-1329691250,4220796052,2965276046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194243,0,'100 Per Player Heroic HM Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1533935499,1396370374,2761031797,1396370374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194244,0,'Sample of Sandy Sediment','Normal',3430,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2021178558,992770944,2021178558,992770944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194245,0,'akhessar love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Donâ€™t ever change! I love you just the way you are!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2021181376,-318235723,2021181376,3976731573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194246,0,'Student''s Saddle of the Pioneer','Normal',4826,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-324179127,449232603,3970788169,449232603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194247,0,'Arborian Wedge','Normal',4703,NULL,0,6,4294967295,4294967295,0,10,'A planar hardwood with incredible durability.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2021662154,863381065,2021662154,863381065,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194248,0,'100 Per Player Heroic HM Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2022236677,1361963552,2022236677,1361963552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194249,0,'Basaltic Decanter','Normal',1328,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1434067353,2129016508,2860899943,2129016508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194250,0,'Low Quality Celestial Slag','Normal',2319,NULL,0,3,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a small amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2022560618,-42188686,2022560618,4252778610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194251,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2023115962,603249809,2023115962,603249809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194252,0,'Moggtu''s Sold Sword','Normal',4897,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2023353858,-1813495923,2023353858,2481471373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194253,0,'Empyral Hackamore of Status','Normal',4839,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,2023677857,459521567,2023677857,459521567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194254,0,'Metamagical Hackamore of Flight','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-349145409,-241487840,3945821887,4053479456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194255,0,'Rose Colored Glasses','Normal',3031,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2023723669,1981352993,2023723669,1981352993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194256,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2023738972,1965368988,2023738972,1965368988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194257,0,'The Throne of Emperor Fyst','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Throne of Emperor Fyst\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 515\nPositive Traits: Strong, Sly, Tough, Devoted\nNegative Traits: Noble, Honest',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2023776676,-1679142923,2023776676,2615824373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194258,0,'Cabalbox Access Pin','Normal',3176,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Underdepths Saga: Zaphardt''s Defenders',NULL,0,0,0,0,0,0,0,0,0,-1960068269,187061031,2334899027,187061031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194259,0,'Resilient Dragon Sinew','Normal',3797,NULL,0,6,4294967295,4294967295,0,10,'A very strong sinew from dragons used in creating many magical instruments and weapon items.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2024143367,-1882850079,2024143367,2412117217,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194260,0,'Twisted Banner of Thalumbra','Normal',1270,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2024784507,507519131,2024784507,507519131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194261,0,'Spiritual Stratagem','Normal',4103,NULL,0,1,4294967295,4294967295,0,10,'Insight into the ghosts of High Keep may prove useful...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Cataloguing High Keep: Ghosts','',NULL,0,0,0,0,0,0,0,0,0,2024916950,-521182565,2024916950,3773784731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194262,0,'Essence of the Mind','Normal',3772,NULL,0,9,4294967295,4294967295,0,10,'This stone can be used to imbue its essence into a weapon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-331068090,1155979355,3963899206,1155979355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194263,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2025347642,865133387,2025347642,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194264,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2025362080,-85127263,2025362080,4209840033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194265,0,'Legends of Norrath Oathbreaker Booster Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim 36 booster packs for Oathbreaker.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2025395887,1304344217,2025395887,1304344217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194266,0,'Iksar Symbol Coin','Normal',1356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1464589881,315796265,2830377415,315796265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194267,0,'Mercenary: Azora Hael','Normal',4332,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Crusader Mercenary, Azora Hael! This mercenary uses paladin abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,2026062706,-481909795,2026062706,3813057501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194268,0,'Woven Kelp Pantaloons','Normal',120,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1811920098,-1300372220,2483047198,2994595076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194269,0,'Distilled Icy Essence','Normal',3185,NULL,0,4,4294967295,4294967295,0,10,'This is the distilled magical essence of the enchanted ice that accrues in Cobalt Scar.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2026402923,1196113595,2026402923,1196113595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194270,0,'Empyral Stirrups of Resounding Blows','Normal',4832,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,2026648414,1445095946,2026648414,1445095946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194271,0,'Malduran Tower Shield','Normal',15,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Arming Maldura',NULL,0,0,0,0,0,0,0,0,0,2026859949,858865852,2026859949,858865852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194272,0,'Octopus Eyeball','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-502750265,-942811706,3792217031,3352155590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194273,0,'Runnyeye Goldy Glitter','Normal',1346,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1664122701,-1205069951,2630844595,3089897345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194274,0,'Zol Amon''Kaas Talisman','Normal',1079,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2028950236,-846522059,2028950236,3448445237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194275,0,'Primis'' Wand','Normal',202,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2030032530,-102506705,2030032530,4192460591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194276,0,'An Ashfire Drake Wing','Normal',110,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-2069459193,-495658511,2225508103,3799308785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194277,0,'Red Goblin Circlet','Normal',606,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2030732031,-1515779722,2030732031,2779187574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194278,0,'Catalogued Creature Tag: Cyclops','Normal',1239,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1490655525,-1368164439,2804311771,2926802857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194279,0,'Sambata Saddle of Fervor','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,2031354840,373250567,2031354840,373250567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194280,0,'Stately Footwraps of Ladrys','Normal',1090,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2031709445,1791118867,2031709445,1791118867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194281,0,'Mercenary: Dolsie Songspinner','Normal',2165,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Jester Mercenary! This mercenary uses troubador abilities and can be hired from the docks area in Obol Plains. Requires Account Feature: Mercenaries.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2032239950,-1712292953,2032239950,2582674343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194282,0,'Shield of Stillwater Bridge','Normal',1299,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2032425753,1922710711,2032425753,1922710711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194283,0,'Shadowscream Shoes of Progress','Normal',4833,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,2032557293,1007112571,2032557293,1007112571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194284,0,'Heavy Iron Circlet','Normal',3306,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2033201197,1320321949,2033201197,1320321949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194285,0,'Tales of the Elder Age','Normal',2180,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','More Ore of Yore',NULL,0,0,0,90,0,0,0,0,0,2034544401,-1265525513,2034544401,3029441783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194286,0,'industrial strength solvent','Normal',357,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2035464779,-253640684,2035464779,4041326612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194287,0,'Shield Rack','Normal',651,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Bondin Steelfist for the Anchorage.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','The Anchorage: Hammer Requisition 1033',NULL,0,0,0,90,0,0,0,0,0,2035763109,2110556865,2035763109,2110556865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194288,0,'Piece of Emerald Curtain Fabric','Normal',4100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2036378285,-1874453059,2036378285,2420514237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194289,0,'A Blue Shimmering Gem','Normal',3771,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2036560764,-1743556536,2036560764,2551410760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194290,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2036646883,1244033248,2036646883,1244033248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194291,0,'Valorous Bull Ant','Normal',1894,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1097683389,-1972624762,3197283907,2322342534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194292,0,'The Time is Now','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A letter from The Duality.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2037210163,-535529791,2037210163,3759437505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194293,0,'dark barley','Normal',315,NULL,0,1,4294967295,4294967295,0,10,'This is dark barley. It can be made into Halcyon Malt.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume I',NULL,0,0,0,0,0,0,0,0,0,2037542414,-2030086592,2037542414,2264880704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194294,0,'Mark of Ykesha','Normal',1373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2037867685,-1377456287,2037867685,2917511009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194295,0,'Planes of Prophecy: Ascended Journeyman Primer','Normal',4565,NULL,0,7,4294967295,4294967295,0,10,'When examined  this tome will increase any single Ascension class to level 5.  You must be level 100 to use this Primer.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,2038011495,-1221422946,2038011495,3073544350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194296,0,'Legends of Norrath Inquisitor Booster Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim 36 booster packs for Inquisitor.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1028520363,1797393716,3266446933,1797393716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194297,0,'Urn of Putrefaction','Normal',980,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1882112295,1765334543,2412855001,1765334543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194298,0,'Burlap Yarn','Normal',750,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2038910199,-708888676,2038910199,3586078620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194299,0,'Resven''s Thunder Clap','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2039135626,-366688927,2039135626,3928278369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194300,0,'pulpy puffball','Normal',4650,NULL,0,5,4294967295,4294967295,0,10,'Absolutely fungalicious!',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2041544911,-1215417712,2041544911,3079549584,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194301,0,'Essence of Shadow','Normal',4085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2041740850,720730257,2041740850,720730257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194302,0,'Tornado Tower Rendering','Normal',3041,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2042639300,747686498,2042639300,747686498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194303,0,'Transcendent Foundation','Normal',421,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 96-100 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,-363845332,1636348218,3931121964,1636348218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194304,0,'a large bone laced with corruption','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'The blackening corruption has spread deep into this dragon bone.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Ritual of Bone',NULL,0,0,0,0,0,0,0,0,0,2043413184,1953634983,2043413184,1953634983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194305,0,'Broken Iksar Doll','Normal',652,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2043836889,-1730150810,2043836889,2564816486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194306,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2044134572,-1551950282,2044134572,2743017014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194307,0,'Byushin''s Dagger','Normal',2528,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-76756248,296520964,4218211048,296520964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194308,0,'Element of Floral Bounty','Normal',1966,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2044911435,2100131047,2044911435,2100131047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194309,0,'BoL Armor Voucher: Cobra Scale Leg Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2045377223,2067443126,2045377223,2067443126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194310,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2103639364,414058096,2103639364,414058096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194311,0,'moved offering','Normal',860,NULL,0,1,4294967295,4294967295,0,10,'This looks like one of the moved offerings from the upper platform on Sothshae.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Offering the Offerings',NULL,0,0,0,0,0,0,0,0,0,2045621591,1294174438,2045621591,1294174438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194312,0,'Burnt Mystic''s Orison','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2045827965,-714673057,2045827965,3580294239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194313,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2045898930,-1757779262,2045898930,2537188034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194314,0,'Essence of Plague','Normal',611,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2046397952,406034741,2046397952,406034741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194315,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2046793545,-1728755036,2046793545,2566212260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194316,0,'the essence of Thazuruz, the Pirate King','Normal',2521,NULL,0,4,4294967295,4294967295,0,10,'The essence of Thazuruz, the Pirate King. Spiritbreaker calls out for it!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Nine Hundred Ninety Nine',NULL,0,0,0,0,0,0,0,0,0,-1119186143,-1997119667,3175781153,2297847629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194317,0,'Clam','Normal',81,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1763894114,1774031598,2531073182,1774031598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194318,0,'Sharp Rockhopper Horn','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2047546161,-1085493053,2047546161,3209474243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194319,0,'a yellow scale','Normal',4092,NULL,0,1,4294967295,4294967295,0,10,'An yellow-hued scale, pulsing with power and whispers.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Sentries or Sycophants','',NULL,0,0,0,0,0,0,0,0,0,2048301612,-877386433,2048301612,3417580863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194320,0,'Grinnin Fishing line','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2048340079,-501394873,2048340079,3793572423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194321,0,'Skull Etched Earring','Normal',3466,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2048689333,1375515119,2048689333,1375515119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194322,0,'Dreadfully Enraged Idol','Normal',1060,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2128212717,823212706,2166754579,823212706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194323,0,'Scepter of the Mechnamagica Hunter','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2048699917,1422389292,2048699917,1422389292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194324,0,'Gloves of the Shrine','Normal',1722,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2048717841,-713055935,2048717841,3581911361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194325,0,'Engraved Ring','Normal',3900,NULL,0,1,4294967295,4294967295,0,10,'My betrothed, Neh''Ashiir, may our destinies be eternally bound.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Eye in the Mist',NULL,0,0,0,100,0,0,0,0,0,2049959131,-1094812829,2049959131,3200154467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194326,0,'Guide quest: Fairy Lantern','Normal',2180,NULL,0,4,4294967295,4294967295,0,10,'Instructions: Vicx is an arasai coercer who has figured out how to make lanterns out of fairy parts. He wants someone to test his recipe, as he needs to stay near town in case his wife needs him. He will offer an empty lantern to adventurers and give them instructions on how to fill it with glowing fairy parts to create a magical lantern.  This quest completes automatically for the player without needing them to return to the guide.  However, if the player does return you can use this tool to award the player a pie as extra thanks.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fairy Lantern',NULL,0,0,0,10,0,0,0,0,0,-142973641,1325609744,4151993655,1325609744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194327,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2050166141,-1,2050166141,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194328,0,'Sullon Centurion Scalp','Normal',2490,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-601429579,905580904,3693537717,905580904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194329,0,'Glowtoad Samples','Normal',355,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2050879588,1500624996,2050879588,1500624996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194330,0,'Blue Fire Solder','Normal',2514,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1198432721,1263229663,3096534575,1263229663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194331,0,'Chant of Clarity','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2051628187,1636574276,2051628187,1636574276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194332,0,'Goblin Lost Mark of Merging','Normal',2236,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2052077895,655626990,2052077895,655626990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194333,0,'D''Vinnian Etched Clasp','Normal',1004,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2052278655,-27977789,2052278655,4266989507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194334,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2052353383,-1587188326,2052353383,2707778970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194335,0,'a talon','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'A sharp talon of a avian creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2052557992,773158470,2052557992,773158470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194336,0,'Reflection of Blight','Normal',3145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2052928993,-1925396210,2052928993,2369571086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194337,0,'Crimpled Tradepost Banner','Normal',379,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2053585513,2097305707,2053585513,2097305707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194338,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2054041253,865133387,2054041253,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194339,0,'Mrogold''s Bronze Key','Normal',1008,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-140856326,-2081210085,4154110970,2213757211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194340,0,'Zebuxoruk Unbreakable Lock','Normal',3110,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2055261213,354131953,2055261213,354131953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194341,0,'Stein of Spiced Winter Ale (Alcoholic)','Normal',307,NULL,0,1,4294967295,4294967295,0,10,'A generous stein of spiced winter ale, guaranteed to warm you from head to toe and ward off the winter blues.',1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2056444123,817712861,2056444123,817712861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194342,0,'Acrylia Hackamore of Doublestrike','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,2056992107,-1368707816,2056992107,2926259480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194343,0,'Charming Reading Stones','Normal',768,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1698805224,-1651552092,2596162072,2643415204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194344,0,'Mystic Divination of Oblivion','Normal',348,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2057251971,95548677,2057251971,95548677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194345,0,'Spire Teleportation Shard','Normal',2939,NULL,0,1,4294967295,4294967295,0,10,'This shard must be held in your inventory for the Ulteran Spires to teleport you to the Overrealm. If you do not wish to travel to the Overrealm, destroy this shard and remove yourself from the Spire staging area.',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2058073473,861077392,2058073473,861077392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194346,0,'Sigil of Colors','Normal',1242,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-847906805,1754805845,3447060491,1754805845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194347,0,'Malleg''s Poked Out Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2058929219,-1692067365,2058929219,2602899931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194348,0,'Scarlet Worn Neckerchief','Normal',381,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,2058954664,-2063131213,2058954664,2231836083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194349,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2059333358,-1,2059333358,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194350,0,'Dhalgar Precipice of the Deep Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Dhalgar Precipice of the Deep home.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2059435029,1978141217,2059435029,1978141217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194351,0,'Incendiary Coal','Normal',3015,NULL,0,2,4294967295,4294967295,0,10,'This fuel is used to build turrets. DO NOT drop them.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2060456410,-2099783791,2060456410,2195183505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194352,0,'Jeweled Nizari Fang','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2060588645,1378139180,2060588645,1378139180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194353,0,'Collected Grotto Garb','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2060656780,1007078790,2060656780,1007078790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194354,0,'BoL Armor Voucher: Supernus Bracer Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2060993138,-1496528789,2060993138,2798438507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194355,0,'Mischievous Barding of the Expert','Normal',4847,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,2061905875,1940093860,2061905875,1940093860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194356,0,'Dreadwraith''s Bloody Emblem','Normal',13,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1620679527,-1462899125,2674287769,2832068171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194357,0,'Sands of Rivervale','Normal',3426,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2062071396,595837066,2062071396,595837066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194358,0,'a planar anchor','Normal',3212,NULL,0,1,4294967295,4294967295,0,10,'A summoning focus, used to hold a hound of Hate in the Prime Plane.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Weigh Anchor','',NULL,0,0,0,0,0,0,0,0,0,-494351265,222947667,3800616031,222947667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194359,0,'High Quality Ulteran Slag','Normal',2538,NULL,0,6,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a moderate amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,2063305748,475635825,2063305748,475635825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194360,0,'Monument Repair Kit','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'This repair kit can be used to repair monuments of great significance.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Erecting the Monument',NULL,0,0,0,0,0,0,0,0,0,-397751344,-2083335289,3897215952,2211632007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194361,0,'Sanctum Saddle of Fervor','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,2063461651,-1328875855,2063461651,2966091441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194362,0,'Head of the Glutton','Normal',2492,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2063790004,-857994068,2063790004,3436973228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194363,0,'a ranger''s deficient deed','Normal',2691,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2064819712,1974229080,2064819712,1974229080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194364,0,'Pristine Note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Rummage for Answers',NULL,0,0,0,0,0,0,0,0,0,2064996497,561529309,2064996497,561529309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194365,0,'a grimling pouch','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2065358452,1668848984,2065358452,1668848984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194366,0,'Greater Planar Weapon Essence','Normal',4178,NULL,0,7,4294967295,4294967295,0,10,'Shiny!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2099537057,428614446,2099537057,428614446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194367,0,'Spitefully Declared Magic','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2065451191,-1734726952,2065451191,2560240344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194368,0,'Tattered Mystic''s Orison','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2066198342,211289310,2066198342,211289310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194369,0,'Luclinite Staff Shaft','Normal',621,NULL,0,7,4294967295,4294967295,0,10,'A staff ornamental rod made of very finely crafted luclinite.',1,0,0,0,0,1,1,0,0,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Message in a Shadowed Bottle Part III',NULL,0,0,0,110,0,0,0,0,0,2066295700,1829782569,2066295700,1829782569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194370,0,'dark metal spurs','Normal',1043,NULL,0,1,4294967295,4294967295,0,10,'Probably only worthwhile to merchants who can melt these down for the metal. At least, you hope that''ll be reason enough to get a few coin out of them.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-267557366,-88896298,4027409930,4206070998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194371,0,'Disc of Enigma','Normal',948,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2053492887,-391371865,2241474409,3903595431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194372,0,'Golden Griffon Feather','Normal',149,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2066682955,-1318842332,2066682955,2976124964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194373,0,'Corsair Boatswain''s Badge','Normal',1303,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,2066708378,1999165879,2066708378,1999165879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194374,0,'Ropscion''s Cap Blast','Normal',4363,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-467577672,773103730,3827389624,773103730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194375,0,'Gilded Rhino Beetle Horn','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1323157351,-1261238002,2971809945,3033729294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194376,0,'Worn Annual Coin','Normal',1384,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2067311505,950472478,2067311505,950472478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194377,0,'Carved Kromdul Coin','Normal',1367,NULL,0,4,4294967295,4294967295,0,10,'A large coin, emblazoned with runes on both sides.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Giant Spiritual Awakening',NULL,0,0,0,0,0,0,0,0,0,-352224737,1117749523,3942742559,1117749523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194378,0,'Rancor Cruor''s Fist','Normal',1672,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2067836430,-1728476256,2067836430,2566491040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194379,0,'Ercel''s Stalked Prey','Normal',4365,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2068033343,-367049762,2068033343,3927917534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194380,0,'Explosive Charges','Normal',3137,NULL,0,1,4294967295,4294967295,0,10,'These seem to be a set of explosive charges. Something like this might provide a big enough distraction to lure the Far Seas Vanguard away from the Rum Cellar entrance. I just need to find the right place to use them.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2068186990,-1612788633,2068186990,2682178663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194381,0,'Low Quality Planar Slag','Normal',2319,NULL,0,3,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a small amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1706233517,-1046781885,2588733779,3248185411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194382,0,'relic of the desert tribes','Normal',1079,NULL,0,1,4294967295,4294967295,0,10,'A valuable relic of a lost civilization. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2069620481,-416725808,2069620481,3878241488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194383,0,'BoL Armor Voucher: Shadowbolt Feet Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2070134431,931451939,2070134431,931451939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194384,0,'Kessatras Sonssiu''s Monocle','Normal',2250,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2071087201,989011055,2071087201,989011055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194385,0,'090 Per Player T12 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-322090645,1191183271,3972876651,1191183271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194386,0,'Essence of Insight','Normal',4079,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2071363228,-289505269,2071363228,4005462027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194387,0,'Failed Skeleton Reawakening','Normal',90,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2071951745,1422143371,2071951745,1422143371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194388,0,'a beastlord''s erroneous deed','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1891180602,-935774609,2403786694,3359192687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194389,0,'splitiron ore','Normal',4452,NULL,0,2,4294967295,4294967295,0,10,'A grey stone with deep gold veins.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2072169667,-2068826937,2072169667,2226140359,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194390,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2073717618,-1853499020,2073717618,2441468276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194391,0,'Crimson Energy Delivery Capsule','Normal',3100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-492722320,-1946528509,3802244976,2348438787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194392,0,'Otherworldly Crux of Truth','Normal',4091,NULL,0,9,4294967295,4294967295,0,10,'This is a fragment of pure energy. It cannot be held in unprotected hands or its victim would be consumed by it. When held next to other fragments, they seem to move towards each other as if they want to join as one.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2074917730,802106279,2074917730,802106279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194393,0,'Mask of Murmered Secrets','Normal',468,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-935203131,-693479963,3359764165,3601487333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194394,0,'Despicably Asserted Murmur','Normal',145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2075511566,869813178,2075511566,869813178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194395,0,'\\#33CC661 Level 70-79 Rare Harvest','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2076671261,289024207,2076671261,289024207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194396,0,'Obsidian Gargoyle Fragment','Normal',1124,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2077529651,1260833856,2077529651,1260833856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194397,0,'Shadowed Woven Mesh','Normal',1096,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2077698948,-288927401,2077698948,4006039895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194398,0,'Circlet of Mystery','Normal',953,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2078361628,451694160,2078361628,451694160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194399,0,'Song of Cognition','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1578538649,767730769,2716428647,767730769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194400,0,'Ignus Manaflare','Normal',2516,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Legacy of Power: Secrets in an Arcane Land',NULL,0,0,0,0,0,0,0,0,0,2078507419,942663707,2078507419,942663707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194401,0,'Spear of the Ritualist','Normal',2501,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-372678864,832398334,3922288432,832398334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194402,0,'Circle of the Crystalwing Crest','Normal',1245,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2080191715,-2021784051,2080191715,2273183245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194403,0,'Ancient Diamond Coin','Normal',1375,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2081030919,2045668574,2081030919,2045668574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194404,0,'Blade of the Shin Knight','Normal',205,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2081359398,590623088,2081359398,590623088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194405,0,'Bold Beastlord Bock (Alcoholic)','Normal',307,NULL,0,1,4294967295,4294967295,0,10,'This big, deeply flavored lager has been aged to create a smooth, malty taste with a hint of sweetness.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2081896769,883126430,2081896769,883126430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194406,0,'Grungetalon Scratcher Scrunker','Normal',12,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2082688786,1950129175,2082688786,1950129175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194407,0,'The Fool','Normal',3019,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1285868101,2065359689,3009099195,2065359689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194408,0,'Shadowed Hackamore of Status','Normal',4839,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,2084026776,1963774077,2084026776,1963774077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194409,0,'Preeminence','Normal',2922,NULL,0,4,4294967295,4294967295,0,10,'A featureless white sphere. A bauble of sentimental importance to Lord Nagafen.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Red Shadow''s Long Fingers',NULL,0,0,0,0,0,0,0,0,0,-1833926346,-1792769608,2461040950,2502197688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194410,0,'A pendant of ice','Normal',3459,NULL,0,4,4294967295,4294967295,0,10,'This is a simple chain, holding the distilled essence of many ice elementals. Though its power is obviously great, it holds sentimental value to Lord Nagafen and must be returned.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Red Shadow''s Long Fingers',NULL,0,0,0,0,0,0,0,0,0,-2040554103,1709983824,2254413193,1709983824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194411,0,'Trueborn Shield of Intention','Normal',17,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2084415921,-1542182005,2084415921,2752785291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194412,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2084499215,1884129074,2084499215,1884129074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194413,0,'Shissar Disciple Scale','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2084768690,1682007392,2084768690,1682007392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194414,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2086129583,1977439787,2086129583,1977439787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194415,0,'Ebik''s Cog Collection','Normal',3110,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1601424729,-1423595363,2693542567,2871371933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194416,0,'Forage Coin','Normal',11,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2087157346,725875225,2087157346,725875225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194417,0,'100 Per Player Heroic Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2087193639,38202490,2087193639,38202490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194418,0,'Test Coin Purse - 400P','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2087348185,-598430036,2087348185,3696537260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194419,0,'Octopus Beak','Normal',82,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2087466596,-2006958413,2087466596,2288008883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194420,0,'Captured in Bramble Woods','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Captured in Bramble Woods\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 360\nPositive Traits: Noble, Tough\nNegative Traits: Lucky',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-358879196,675445597,3936088100,675445597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194421,0,'Premier Great Sword of Secundae','Normal',3582,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2087596102,474864431,2087596102,474864431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194422,0,'Dragonhide Saddle of Spellflurry','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,2088069331,1402588563,2088069331,1402588563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194423,0,'Sharp Dark Steel Blade','Normal',689,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2088424446,-323304810,2088424446,3971662486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194424,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2088442718,1338367165,2088442718,1338367165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194425,0,'Skillfully Carved Stone','Normal',1182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2088479878,-572269458,2088479878,3722697838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194426,0,'Discarded Seedling List','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2088899662,-1010372583,2088899662,3284594713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194427,0,'Mercenary: Lykos Aukohn','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Lykos Aukohn! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,2089174799,1093073587,2089174799,1093073587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194428,0,'Rescue Gumbolt Triggerhand','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Rescue Gumbolt Triggerhand\n\nQuest information:\nMinimum Agents: 2\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 20\nOverseer Experience: 876\nPositive Traits: Vigilant, Charming\nNegative Traits: Impatient, Cautious',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2090106490,14502048,2090106490,14502048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194429,0,'Quartermaster''s Chest','Normal',4171,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2090164577,957235125,2090164577,957235125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194430,0,'monk''s ephemeral strand of vivacity','Normal',425,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2090263530,-1086994311,2090263530,3207972985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194431,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2090497986,865133387,2090497986,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194432,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2091016369,535624723,2091016369,535624723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194433,0,'Yurwri''s Poultice','Normal',3560,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2092181760,1232818053,2092181760,1232818053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194434,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2093093288,-277170728,2093093288,4017796568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194435,0,'Earthen Bile','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2093158818,1232551923,2093158818,1232551923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194436,0,'Sanctum Hackamore of Proficiency','Normal',4839,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,2093257230,1791617902,2093257230,1791617902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194437,0,'Badge of the Needle Worker','Normal',1275,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2094568774,-1567134800,2094568774,2727832496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194438,0,'The Baubbleshire Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free The Baubbleshire home.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2095490614,-1558497803,2095490614,2736469493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194439,0,'Lumicite Scrying Stone','Normal',2922,NULL,0,5,4294967295,4294967295,0,10,'A stone made of glowing lumicite that looks to have ancient runes inscribed upon the face of the stone.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of mages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1750,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,145,0,0,0,0,0,-1834824646,2094784921,2460142650,2094784921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194440,0,'Stonefang''s Tail','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2095907224,-1752305849,2095907224,2542661447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194441,0,'Bristlebane''s Dangling Locket','Normal',3447,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2096639694,-797330097,2096639694,3497637199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194442,0,'Polished Carapace','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'This looks like a piece of polished chitin.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Blind Leading the Blind: Polished Carapace','',NULL,0,0,0,0,0,0,0,0,0,2096937993,-2051322329,2096937993,2243644967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194443,0,'bubonian hard candy','Normal',3345,NULL,0,1,4294967295,4294967295,0,10,'I''M LOVESICK',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1912673828,913464007,2382293468,913464007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194444,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2095483766,-1738518379,2199483530,2556448917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194445,0,'Broken Stone Tablet','Normal',735,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2097072439,-920419515,2097072439,3374547781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194446,0,'Heavily Penciled Riddle','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2097145984,-262401702,2097145984,4032565594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194447,0,'purified darkstone','Normal',4653,NULL,0,6,4294967295,4294967295,0,10,'This celestial gem seems to drink the light from the air around it.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2097250315,-1798563959,2097250315,2496403337,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194448,0,'100 Per Player Solo Dungeon Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-406808411,-639131005,3888158885,3655836291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194449,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2097302862,865133387,2097302862,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194450,0,'Anathraxxis'' Ripping Blight','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2098342791,-381799002,2098342791,3913168294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194451,0,'Algae Covered Staff','Normal',2960,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2098478101,1022493958,2098478101,1022493958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194452,0,'Detestably Mutilated Sinew','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2098630240,-25442906,2098630240,4269524390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194453,0,'Patina Covered Sabatons','Normal',1615,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2098986079,-1230271922,2098986079,3064695374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194454,0,'Secret of the Ykeshan Beads','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1091452910,-1430580663,3203514386,2864386633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194455,0,'Silent Deep pearl','Normal',1180,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2099163535,-2037404422,2099163535,2257562874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194456,0,'60 Tier 6 High','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2099434641,549293460,2099434641,549293460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194457,0,'Enchanter''s Scroll','Normal',2184,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2100733436,676563402,2100733436,676563402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194458,0,'Waters of Honor','Normal',4883,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2101558140,754685982,2101558140,754685982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194459,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2101692188,-887308913,2101692188,3407658383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194460,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1593737563,-1855364802,2701229733,2439602494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194461,0,'Save Lira Singebellows','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Save Lira Singebellows [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Focused\nNegative Traits: Persuasive',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1901298215,517458966,2393669081,517458966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194462,0,'Dreadfully Whispered Act','Normal',2500,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2102353550,-247624551,2102353550,4047342745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194463,0,'Mercenary: Sugared Gingerbread Archon','Normal',4164,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Sugared Gingerbread Archon! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1806691363,-107455175,2488275933,4187512121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194464,0,'Greenish Frayed Neckerchief','Normal',1232,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,2102891022,-995036606,2102891022,3299930690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194465,0,'solidified aurorite','Normal',3490,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Koyame''s Elemental Study',NULL,0,0,0,0,0,0,0,0,0,2103026731,1751415923,2103026731,1751415923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194466,0,'Decayed Emberquake Grain','Normal',1122,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2103321107,-1078130665,2103321107,3216836631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194467,0,'Core of the Hunt','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2103350357,918234251,2103350357,918234251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194468,0,'Sigil of Storms','Normal',1295,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-549892197,-282505679,3745075099,4012461617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194469,0,'Dried Owlbear Intestine','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2104100999,-112704393,2104100999,4182262903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194470,0,'Wooden Spar','Normal',1033,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1921980395,-650951958,2372986901,3644015338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194471,0,'Legends of Norrath Oathbound Booster Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim 36 booster packs for Oathbound.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2104428411,1137698054,2104428411,1137698054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194472,0,'Scorched Flag','Normal',745,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2104905815,-277047381,2104905815,4017919915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194473,0,'Astral Transposition Acceptor','Normal',4825,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2105611650,-1615391838,2105611650,2679575458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194474,0,'Collected Gnoll Scalps','Normal',1097,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2105978681,-1103569762,2105978681,3191397534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194475,0,'Truffle Macaroni and Mycelium','Normal',305,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Malduran Mouths to Feed',NULL,0,0,0,0,0,0,0,0,0,-753785411,1456479714,3541181885,1456479714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194476,0,'Respect of Stone Circlet','Normal',3904,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2106074760,237474595,2106074760,237474595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194477,0,'Faded Adornment of Guarding (Greater)','Normal',645,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,0,0,-1230571751,-16830688,3064395545,4278136608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194478,0,'Charm of Blue','Normal',2518,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2106095735,-1795423281,2106095735,2499544015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194479,0,'Mittendarius''s Temper','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2047849372,710336653,2247117924,710336653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194480,0,'Opal','Normal',1192,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-599215746,1475961545,3695751550,1475961545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194481,0,'a pair of rodent whiskers','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'A set of whiskers from a rodent.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2106867603,-1834686960,2106867603,2460280336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194482,0,'Tarnished Metal Scrap','Normal',1085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2107059365,-509087702,2107059365,3785879594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194483,0,'Baby Dragon Egg','Normal',2947,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2107489626,-243543179,2107489626,4051424117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194484,0,'Flag of the Far Dawn','Normal',3162,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2107614370,1287672215,2107614370,1287672215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194485,0,'Tae Ew Stone Axe','Normal',1649,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1445257876,154068625,2849709420,154068625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194486,0,'Prophetic Symphony','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2108601825,-1790516211,2108601825,2504451085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194487,0,'Solusek Sun Fly','Normal',1925,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2108798225,1762348847,2108798225,1762348847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194488,0,'Leaning Palm Stalk','Normal',414,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2108847375,-736010503,2108847375,3558956793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194489,0,'Merchants of Felwithe Crest','Normal',1256,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2108886168,945203585,2108886168,945203585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194490,0,'Ostentatious Handwraps of Ryken','Normal',1104,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2109672625,-1248205548,2109672625,3046761748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194491,0,'Linen Yarn','Normal',749,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-520050959,-1275592473,3774916337,3019374823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194492,0,'a void rune','Normal',3604,NULL,0,5,4294967295,4294967295,0,10,'This blackened rune seems to absorb light from it. I''m sure a merchant would pay a few platinum for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2109958718,854390026,2109958718,854390026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194493,0,'-Guide''s Enchanted Decorating Kit-','Normal',3155,NULL,0,1,4294967295,4294967295,0,10,'Use this magical decorating kit to place temporary decoration items such as tents and campfires in the world.  Works best on flat ground.  Items will remain in zone for twenty minutes or until picked up (right-click to remove). Each item may be summoned only once each twenty minutes (per guide).',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2110084073,1467180791,2110084073,1467180791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194494,0,'Unquenchable Determination','Normal',2940,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2111343242,-1865791294,2111343242,2429176002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194495,0,'Gnemlin Nightcaller''s Wand','Normal',620,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2111418215,1391089947,2111418215,1391089947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194496,0,'Igneous Trinket','Normal',1329,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2111673833,260977429,2111673833,260977429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194497,0,'Workman''s Metallic Crumb','Normal',746,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-52766301,-1184280801,4242200995,3110686495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194498,0,'Failed Mutant Golem','Normal',1058,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2111872880,-1979188661,2111872880,2315778635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194499,0,'Sigil of Disease Abolishment','Normal',1291,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2018679694,-1504487947,2276287602,2790479349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194500,0,'Phyletic Powder','Normal',4949,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2113179251,-1100221389,2113179251,3194745907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194501,0,'Chromatic Sleeves of the Ages','Normal',1718,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2113659606,1737197436,2113659606,1737197436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194502,0,'Alloy Drained Power Cell','Normal',3097,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2114313351,917532412,2114313351,917532412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194503,0,'Academic''s Barding of Power','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,2114752336,1084093571,2114752336,1084093571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194504,0,'Tan Voo Doo Doll','Normal',4070,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2114987065,-1900605987,2114987065,2394361309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194505,0,'Offering from Clan Kolbok','Normal',981,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2009844463,1065361497,2285122833,1065361497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194506,0,'Gizzard of the Omnifiend','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2115237473,-140995305,2115237473,4153971991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194507,0,'Crustacean Shell Helm','Normal',1436,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2115577109,1034991242,2115577109,1034991242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194508,0,'Salvaged Standard Infuser Fragment','Normal',1131,NULL,0,9,4294967295,4294967295,0,10,'A skilled crafter could use some of these salvaged equipment fragments to reconstruct a functional infuser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2116169481,-761905129,2116169481,3533062167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194509,0,'Charm of Mindcalling','Normal',2228,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2116197017,1357806821,2116197017,1357806821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194510,0,'Vanishing Geode','Normal',3823,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-457183456,-1804168020,3837783840,2490799276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194511,0,'Kotiz''s Dormant Staff','Normal',2160,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2117051461,-557659337,2117051461,3737307959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194512,0,'Damaged One Handed Rune: Lesser','Normal',4223,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1610568501,1949033580,2684398795,1949033580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194513,0,'a hex rune','Normal',3605,NULL,0,5,4294967295,4294967295,0,10,'A hex rune pulled from a dead lich. I should rid myself of this before I''m cursed. Some merchant out there would be dumb enough to pay a few platinum for it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2117982304,-1410875908,2117982304,2884091388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194514,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2118181426,-554487949,2118181426,3740479347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194515,0,'Platinum','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2118303686,-1479348816,2118303686,2815618480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194516,0,'Blacksmith''s Maul Hammer','Normal',285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2118451666,-1578556605,2118451666,2716410691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194517,0,'Portia''s Bloody Glove','Normal',1533,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,2118729869,1621395737,2118729869,1621395737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194518,0,'Petrified Stem','Normal',875,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2037513448,1747459017,2257453848,1747459017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194519,0,'Heroes'' Feast Tableware','Normal',1077,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2118937551,503396308,2118937551,503396308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194520,0,'Acrylia Caverns Shard','Normal',3487,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1584465554,-1878437518,2710501742,2416529778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194521,0,'Dalnir''s Shrunk Cold Shield','Normal',2265,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2119129819,-615187504,2119129819,3679779792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194522,0,'Repaired Spidermech Abdomen','Normal',982,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-935852790,-1242918015,3359114506,3052049281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194523,0,'Vexven Mucktail''s Spirit Essence','Normal',4092,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1129339790,-1610078668,3165627506,2684888628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194524,0,'Umbral Scavenger Samples','Normal',358,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2119173331,165349006,2119173331,165349006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194525,0,'Mercenary: Warvu the Stalwart','Normal',4332,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Crusader Mercenary, Warvu the Stalwart! This mercenary uses paladin abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,2120457437,1049976247,2120457437,1049976247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194526,0,'Fern Frond','Normal',2110,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1119882572,-753720318,3175084724,3541246978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194527,0,'Luminary Symbol of Fealty','Normal',2242,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2121068716,1431479981,2121068716,1431479981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194528,0,'Mawz Harak''s Serilian Idol','Normal',1058,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-616880155,1479317387,3678087141,1479317387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194529,0,'Stone Belt','Normal',380,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2121537521,1233257642,2121537521,1233257642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194530,0,'Legends of Norrath Forsworn Booster Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim 36 booster packs for Forsworn.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-838410631,-82889917,3456556665,4212077379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194531,0,'Mercenary: Temurin Darkthrall','Normal',4333,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Mindbender Mercenary, Temuir Darkthrall! This mercenary uses coercer abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,2121765209,-1869690011,2121765209,2425277285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194532,0,'Empty Canteen','Normal',406,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2032888681,-894828192,2262078615,3400139104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194533,0,'Bookminion Carcass','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2121834792,888859173,2121834792,888859173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194534,0,'Bird Beak','Normal',82,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2122000279,1599435943,2122000279,1599435943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194535,0,'Plucked Grimling Dreams','Normal',1186,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2122170711,101225698,2122170711,101225698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194536,0,'Alabaster Bow','Normal',630,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2122457437,-1402735902,2122457437,2892231394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194537,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2122899688,-1755867874,2122899688,2539099422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194538,0,'Arcanum of Inferno','Normal',2523,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2124405167,939614449,2124405167,939614449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194539,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2124481101,343293715,2124481101,343293715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194540,0,'Nexus Evanescence Weave','Normal',2514,NULL,0,5,4294967295,4294967295,0,10,'This ghostly artifact, was the magical result of collecting vaporous strands in Ethernere. It is weightless and appears fragile, but it resists any attempts to tear the weave.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2124957288,-1140873973,2124957288,3154093323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194541,0,'Student''s Hackamore of Status','Normal',4827,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,2126026721,1393255818,2126026721,1393255818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194542,0,'Grimling Crystal Ball','Normal',349,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2126051277,471043240,2126051277,471043240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194543,0,'Retribution','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2126079640,-1000171043,2126079640,3294796253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194544,0,'Crucible of Purpose','Normal',2524,NULL,0,7,4294967295,4294967295,0,10,'A rare artifact.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2126343835,1625867966,2126343835,1625867966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194545,0,'The Planes of Power - Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1260284424,-586947323,3034682872,3708019973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194546,0,'Ca''Na Icon','Normal',1270,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2126799323,602698148,2126799323,602698148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194547,0,'Tek Rune Stone','Normal',4878,NULL,0,1,4294967295,4294967295,0,10,'An arcane rune of the Akheva language, known as Fleshless Tongue. Most mortals attempting to understand them are driven to madness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2126889103,-566872829,2126889103,3728094467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194548,0,'Clockwork Control Schema','Normal',3851,NULL,0,1,4294967295,4294967295,0,10,'If calibrated properly, I should be able to control an assault-o-maton, at least for a limited time.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2126914356,1779632312,2126914356,1779632312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194549,0,'BoL Armor Voucher: Shadowbolt Chest Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2126916619,-1810438165,2126916619,2484529131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194550,0,'Voidstone Spellshard','Normal',4263,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 80-89 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-645589883,1392128740,3649377413,1392128740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194551,0,'high grade coal','Normal',186,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Fuels Are Forever',NULL,0,0,0,0,0,0,0,0,0,2127706492,1858495791,2127706492,1858495791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194552,0,'Joy Buzzer','Normal',3088,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-590345590,-497935386,3704621706,3797031910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194553,0,'Talisman of the Spotter','Normal',31,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-696410539,-384044696,3598556757,3910922600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194554,0,'Spouse Murder Plan','Normal',2245,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2128286480,413807007,2128286480,413807007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194555,0,'Worshiper''s Medallion','Normal',976,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-277317431,-1106178358,4017649865,3188788938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194556,0,'Sealed Letter to Daini the Wright','Normal',1223,NULL,0,5,4294967295,4294967295,0,10,'To be delivered to Daini the Wright in Recuso Tor in the Blinding.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: A Very Fortunate Turn of Events Part III',NULL,0,0,0,110,0,0,0,0,0,2129221948,-975640338,2129221948,3319326958,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194557,0,'Dragonscale Hackamore of Progress','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,2129507754,730663682,2129507754,730663682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194558,0,'Voidpiercer''s Breeching of Durability','Normal',4841,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,2129511497,1887427165,2129511497,1887427165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194559,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2129928551,1133907343,2129928551,1133907343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194560,0,'Fine Fired Dust Particles','Normal',4947,NULL,0,4,4294967295,4294967295,0,10,'Super heated dust particles that glimmer in the light. This is one of the components necessary to create Redwinger''s temper.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,15,0,0,255,255,255,255,255,255,0,'','The Fire Within: Indispensable Components',NULL,0,0,0,0,0,0,0,0,0,2130882470,376435915,2130882470,376435915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194561,0,'A Rallosian Pike','Normal',2968,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2132088869,844461714,2132088869,844461714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194562,0,'Icon of the Awakened','Normal',2166,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tears of Veeshan: Falling Tears',NULL,0,0,0,0,0,0,0,0,0,2133005495,138840140,2133005495,138840140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194563,0,'Chronicle of Degeneration','Normal',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2133789956,-802643442,2133789956,3492323854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194564,0,'Intangible Concept Piece','Normal',3107,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1490307001,-2114573715,2804660295,2180393581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194565,0,'Grand Artificer''s Exceptional Screwdriver','Normal',2969,NULL,0,4,4294967295,4294967295,0,10,'Equally strong and elegant, this screwdriver was expertly forged of the strongest known metals in all of the Ever Deep by dhalgar forge masters, and intricately detailed with gnemlin patterns. Though now covered in a layer of newly-triggered rust and stomach acid, you can still make out the inscription, \"Ingenuity, Strength, Unity\" on its handle. An empty clasp is all that remains of a prominent gem that once adorned the end of the grip.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Underdepths Saga: Chaos and Malice',NULL,0,0,0,0,0,0,0,0,0,2133861384,1159870764,2133861384,1159870764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194566,0,'Scourge Tainted Blade','Normal',53,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2134089486,-1025744321,2134089486,3269222975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194567,0,'Rhag''Zadune''s Fury','Normal',2839,NULL,0,12,4294967295,4294967295,0,10,'\\#FF6600The fury contained within this bracelet is palpable. Arch Lich Rhag''Zadune was said to eat foes he defeated and consume their very being.\\/c',1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2134101757,1759541822,2134101757,1759541822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194568,0,'Mercenary: Rhool Gooddeed','Normal',4332,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Crusader Mercenary, Rhool Gooddeed! This mercenary uses paladin abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1073453734,2127397644,3221513562,2127397644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194569,0,'a bird feather','Normal',151,NULL,0,2,4294967295,4294967295,0,10,'A pair of feathers from an avian creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2135268649,-706401928,2135268649,3588565368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194570,0,'Unstable Ladder Rudder','Normal',778,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2135331461,94437989,2135331461,94437989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194571,0,'a sac of octopus ink','Normal',187,NULL,0,1,4294967295,4294967295,0,10,'A sac full of oily octopus ink.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','A Poison Most Precious',NULL,0,0,0,0,0,0,0,0,0,-1065969523,1111540366,3228997773,1111540366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194572,0,'Insignia Eryslai','Normal',595,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1181848219,1162116356,3113119077,1162116356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194573,0,'Planted Protection','Normal',1126,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1832117111,882127718,2462850185,882127718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194574,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2135553412,253577496,2135553412,253577496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194575,0,'crystal dust','Normal',3477,NULL,0,1,4294967295,4294967295,0,10,'Dust from geomantic extrusions around the Gardens of Nye''Caelona. Enough of this dust can purify the most contaminated of waters.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Geobotany',NULL,0,0,0,100,0,0,0,0,0,2135723376,-1326296839,2135723376,2968670457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194576,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2136107649,1953210074,2136107649,1953210074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194577,0,'Iksar Sash','Normal',1106,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2136214414,-892073098,2136214414,3402894198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194578,0,'Frostfell Groceries','Normal',398,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-285774467,2138460523,4009192829,2138460523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194579,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2137952577,1847973965,2137952577,1847973965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194580,0,'Mischievous Saddle of Evasion','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,2138109386,2138659389,2138109386,2138659389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194581,0,'Save Gribbly the Gallant','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Save Gribbly the Gallant\n\nQuest information:\nMinimum Agents: 2\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 721\nPositive Traits: Unpredictable, Shrewd, Adventurous, Corrupt\nNegative Traits: Tough, Wise',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1513974829,1265534992,2780992467,1265534992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194582,0,'Eyeball','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-915441575,1572762923,3379525721,1572762923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194583,0,'Eliminate Herald Zydul','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Eliminate Herald Zydul\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 432\nPositive Traits: Shrewd, Persuasive\nNegative Traits: Noble',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-945881041,-395082215,3349086255,3899885081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194584,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2139012720,1716893409,2139012720,1716893409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194585,0,'Crux of Ukigit','Normal',3828,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2139087360,2126699125,2139087360,2126699125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194586,0,'Maldura Work Bench','Normal',649,NULL,0,7,4294967295,4294967295,0,10,'An elaborate work bench that can make items up to the pristine stage. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2139860559,737064272,2139860559,737064272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194587,0,'Tag of Arena Champion Kraz''k','Normal',1251,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2140079572,1141552541,2140079572,1141552541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194588,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2140596520,865133387,2140596520,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194589,0,'Astral Ethereals','Normal',4568,NULL,0,7,4294967295,4294967295,0,10,'When this item is received it grants an ethereal coin up to your daily limit, and a small chance to receive a bonus reward.  You may only receive 1 Ethereal coins per day on each character from daily Expert missions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2142178799,-1850153696,2142178799,2444813600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194590,0,'glittervein hammer','Normal',2771,NULL,0,7,4294967295,4294967295,0,10,'This hammer is required for forging re-crystallized glittervein ore.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume II',NULL,0,0,0,0,0,0,0,0,0,2143111291,-1929741364,2143111291,2365225932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194591,0,'Sambata War Drums','Normal',2247,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2143667541,269515693,2143667541,269515693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194592,0,'Disease Runed Greatstaff','Normal',1675,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2143957634,-1890937641,2143957634,2404029655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194593,0,'Snowy Dwelling Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Snowy Dwelling.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2144487428,-88305852,2144487428,4206661444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194594,0,'primary octoyogg eye','Normal',2799,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2145520807,-1321961547,2145520807,2973005749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194595,0,'Deepwater Gauntlets','Normal',1561,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2145529557,-487072,2145529557,4294480224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194596,0,'Save Orxilia Calogn','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Save Orxilia Calogn [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Noble, Persuasive, Compassionate\nNegative Traits: Wise, Cautious',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2145567980,1807860415,2145567980,1807860415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194597,0,'Essence of Frost','Normal',3771,NULL,0,9,4294967295,4294967295,0,10,'This stone can be used to imbue its essence into a weapon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2145945363,-807678577,2145945363,3487288719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194598,0,'Scrap of Cepholex Dorsal Tentacle','Normal',2791,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2146766738,-616200222,2146766738,3678767074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194599,0,'purified metallic reptile hide','Normal',4037,NULL,0,6,4294967295,4294967295,0,10,'The refined metallic skin of a powerful reptile. Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-89978174,-128766070,4204989122,4166201226,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194600,0,'Watchman''s Sword','Normal',65,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2146890101,920182550,2146890101,920182550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194601,0,'Sambata Saddle of Doublestrike','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,2146936776,1389509944,2146936776,1389509944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194602,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-693145778,2059157403,3601821518,2059157403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194603,0,'Darkspike''s Glazed Staff','Normal',1657,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2147112768,602633010,2147112768,602633010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194604,0,'Essence of Prime Magnate Mrelg','Normal',2936,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1341658545,-1273099876,2953308751,3021867420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194605,0,'Symbol of Kelethin','Normal',1261,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2147268007,-249614572,2147268007,4045352724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194606,0,'Ivory Funnel','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2147339611,-213067149,2147339611,4081900147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194607,0,'Outbreak of Xul''Varien','Normal',1207,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2147232729,1214718664,2147734567,1214718664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194608,0,'Petrified Sea Star','Normal',2084,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2147012955,-1681885095,2147954341,2613082201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194609,0,'Boots of Silent Dreams','Normal',1524,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-379598793,492520865,3915368503,492520865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194610,0,'Legends of Norrath: October 2012 Tournament Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Contains a random rare foil card from Fall of the Estarim, a Path of Ice (EQ) or Specter of Gukta (EQII) loot card based on your loot preference, and three Fall of the Estarim booster packs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1215581645,764214503,3079385651,764214503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194611,0,'Watermelon Seeds','Normal',787,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-828544520,242886428,3466422776,242886428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194612,0,'Fusible Velium Ore','Normal',1177,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2145684734,1267105257,2149282562,1267105257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194613,0,'Protectors of Gukta Crest','Normal',1310,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-2145067931,-1146837329,2149899365,3148129967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194614,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2145025772,1286087064,2149941524,1286087064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194615,0,'High Quality Incandescent Slag','Normal',2518,NULL,0,6,4294967295,4294967295,0,10,'The results of an unsuccessful cannibalization attempt. A merchant may be willing to pay a moderate amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-623015130,1494287258,3671952166,1494287258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194616,0,'Legends of Norrath: February 2013 Tournament Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Contains a random rare foil card from Debt of the Ratonga, a Painting: Faithful Odyssey (EQ) or Painting: Belligerence (EQII) loot card based on your loot preference, and three Debt of the Ratonga booster packs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2141805184,-282773393,2153162112,4012193903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194617,0,'White Oak Bark','Normal',196,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2141491471,-1214119519,2153475825,3080847777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194618,0,'Cloak of Icy Shadows','Normal',236,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-673196996,-1121058209,3621770300,3173909087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194619,0,'Wyvern Essence','Normal',3430,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2141401755,-1031134521,2153565541,3263832775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194620,0,'Silver Buttoned Doublet','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-2141360252,711584612,2153607044,711584612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194621,0,'a brigand''s nefarious deed','Normal',2692,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2140349663,976804717,2154617633,976804717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194622,0,'purified severed fir','Normal',3534,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1469612195,-1094459488,2825355101,3200507808,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194623,0,'Mark of Draazak''s Rage','Normal',1370,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-2138824485,537313670,2156142811,537313670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194624,0,'Golden Necklace of Rime','Normal',2140,NULL,0,5,4294967295,4294967295,0,10,'This is very shiny. Its also unnaturally cold.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-316096346,1986494233,3978870950,1986494233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194625,0,'Amethyst Geode','Normal',3825,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2138231071,485844844,2156736225,485844844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194626,0,'A Tsol Ew Spear','Normal',2376,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-2137569092,178683247,2157398204,178683247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194627,0,'Fuchsia Striped Shell','Normal',4796,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1996194077,-811189182,2298773219,3483778114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194628,0,'Praetor''s Jagged Sword','Normal',53,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2136316633,-1011227400,2158650663,3283739896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194629,0,'Urn of the Last Nizari Prince','Normal',1082,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-535677356,-544383247,3759289940,3750584049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194630,0,'Bornite Nail','Normal',706,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2135033715,1910370387,2159933581,1910370387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194631,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1607941921,865133387,2687025375,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194632,0,'a Cepholex Dorsal','Normal',86,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the cepholex.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Cepholex',NULL,0,0,0,0,0,0,0,0,0,-2133915733,816578625,2161051563,816578625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194633,0,'Gnemlin Cog Grog','Normal',308,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2133369328,199767374,2161597968,199767374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194634,0,'Octopus Intestine','Normal',1912,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1794141359,-699499870,2500825937,3595467426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194635,0,'Axe of Relentless Assault','Normal',643,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2133017058,2082536575,2161950238,2082536575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194636,0,'Human Alcohol Beer (Alcoholic)','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'One human alcohol beer served by a normal human bartender. A strong beverage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2132840282,-983447458,2162127014,3311519838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194637,0,'Arcane Chestpiece Token','Normal',3075,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2132751828,2037456648,2162215468,2037456648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194638,0,'Ooze of the Deep One','Normal',354,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-5868638,1040389293,4289098658,1040389293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194639,0,'feline meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1863147888,-791075773,2431819408,3503891523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194640,0,'Spire-Forged Hackamore of Flight','Normal',4839,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-2132076007,-2138825708,2162891289,2156141588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194641,0,'large cracked chokidai tail spike','Normal',3184,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2131877669,-1420332641,2163089627,2874634655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194642,0,'Gold Flames Belt Buckle','Normal',1754,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2131492429,292928436,2163474867,292928436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194643,0,'Ivory-Hilted Cleaver','Normal',22,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2130943845,1994676129,2164023451,1994676129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194644,0,'a gnawed wurmskin','Normal',138,NULL,0,1,4294967295,4294967295,0,10,'A tanned piece of wurm skin that looks gnawed. It appears to be scrawled on in blood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2130770350,734921308,2164196946,734921308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194645,0,'Dusty Cloth Sack','Normal',398,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2129986658,-257854162,2164980638,4037113134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194646,0,'Bogling''s Barding of Striking','Normal',4835,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-2129956804,2023043128,2165010492,2023043128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194647,0,'a F.S. collectible flagon','Normal',2581,NULL,0,1,4294967295,4294967295,0,10,'A flagon with an \"F.S.\" etched into it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2128900382,1858576658,2166066914,1858576658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194648,0,'Bells of Serenity ','Normal',2343,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2128895859,517761835,2166071437,517761835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194649,0,'The Fire Within - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Complex Formulas For Metallurgy\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1289581520,804178666,3005385776,804178666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194650,0,'Mercenary: Grabby Boombottom','Normal',4333,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Mindbender Mercenary, Grabby Boombottom! This mercenary uses coercer abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-2128733696,-2109997562,2166233600,2184969734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194651,0,'Phantom Great White Shark Tooth','Normal',3939,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-2127950637,-1618163438,2167016659,2676803858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194652,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-316538937,-1,3978428359,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194653,0,'netherbian hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'U R STELLAR',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2127232914,-1064691654,2167734382,3230275642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194654,0,'Twlight Sea Shard','Normal',3487,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1898505487,854786697,2396461809,854786697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194655,0,'Trakex''s Torture Tools','Normal',1671,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2127210834,-1069238855,2167756462,3225728441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194656,0,'an assassin''s wicked deed','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2127159447,66769758,2167807849,66769758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194657,0,'Phoenix Glint','Normal',2814,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-428903963,-794784595,3866063333,3500182701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194658,0,'Barrier Luclin Essence','Normal',3384,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-647638056,-1623985705,3647329240,2670981591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194659,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2126515274,1933560197,2168452022,1933560197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194660,0,'Clockwork Essential Oils','Normal',357,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2126200817,-870654114,2168766479,3424313182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194661,0,'ashenbone clover','Normal',4313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2123438491,-1736002107,2171528805,2558965189,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194662,0,'A Large Insect Wing','Normal',110,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Cavernous Conundrum:  A Large Insect Wing','',NULL,0,0,0,0,0,0,0,0,0,-2122890004,274534057,2172077292,274534057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194663,0,'Pickled Roots','Normal',816,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-210926859,-1966033105,4084040437,2328934191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194664,0,'Shield of Forbidden Cove','Normal',1310,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2122690051,1010017694,2172277245,1010017694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194665,0,'Solusek Ro''s Seal of Flame','Normal',2989,NULL,0,9,4294967295,4294967295,0,10,'A seal of power, imbued with the blessing of Solusek Ro.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Stitch in Time, Part III: From Birth to Tombs',NULL,0,0,0,0,0,0,0,0,0,-2122527211,-264045312,2172440085,4030921984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194666,0,'Strand of the Dwarf','Normal',4078,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-716452762,392619271,3578514534,392619271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194667,0,'Forged Iron Bolts','Normal',988,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2121817902,1776798934,2173149394,1776798934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194668,0,'Lightning Tower Sketch','Normal',3045,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2121450790,95906667,2173516506,95906667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194669,0,'Shadowy Luclin Essence','Normal',1188,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1951842363,-838918710,2343124933,3456048586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194670,0,'purified severed bone','Normal',3533,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2121355476,-692772222,2173611820,3602195074,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194671,0,'Stamp of the Rogues','Normal',1758,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1226873016,1307418366,3068094280,1307418366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194672,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2119792555,252030139,2175174741,252030139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194673,0,'Fusible Shadowstone Ore','Normal',187,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2119360874,1053696565,2175606422,1053696565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194674,0,'Bloody Nizari Fang','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1677375389,1249084902,2617591907,1249084902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194675,0,'Sambata Primitive Blade','Normal',1665,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2117671746,358729079,2177295550,358729079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194676,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2116414529,428488787,2178552767,428488787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194677,0,'Blessed Scroll of Light','Normal',2708,NULL,0,7,4294967295,4294967295,0,10,'A scroll that contains many protection and blessing incantations. The magic contained within the scroll can be applied to many items to create a blessed weapon.',1,0,0,0,0,1,1,0,0,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Message in a Shadowed Bottle Part III',NULL,0,0,0,110,0,0,0,0,0,-2116079985,-184524879,2178887311,4110442417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194678,0,'Reins of the Cyclone','Normal',983,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2115622496,-1793570849,2179344800,2501396447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194679,0,'Bloody Drelock Marker','Normal',1377,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2115042839,-1099924501,2179924457,3195042795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194680,0,'Cinder Gargoyle Fragment','Normal',1191,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2112886500,-1773708749,2182080796,2521258547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194681,0,'Strong Sea Slug Hide','Normal',4652,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1303439760,922405609,2991527536,922405609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194682,0,'variable snuffler','Normal',3085,NULL,0,6,4294967295,4294967295,0,10,'This object can take in odors or small particulates and instantly identify them. It is primarily used in material detectors of any kind.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1939621840,1541366370,2355345456,1541366370,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194683,0,'Faded Templar''s Orison','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2112830961,1762730508,2182136335,1762730508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194684,0,'Lyne Arm','Normal',1031,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-2112702909,165661285,2182264387,165661285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194685,0,'Corsair Quartermaster''s Badge','Normal',1307,NULL,0,1,0,0,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-2111714010,242791040,2183253286,242791040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194686,0,'Translucent Elixir of the Breezewing','Normal',328,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2111359455,-1576251524,2183607841,2718715772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194687,0,'Legends of Norrath: September 2012 Tournament Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Contains a random rare foil card from Fall of the Estarim, a Mask of Scaled Cunning (EQ) or Webwalk Strider (EQII) loot card based on your loot preference, and three Fall of the Estarim booster packs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1856323741,-1478347797,2438643555,2816619499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194688,0,'A Diar Ew Axe','Normal',3,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1260903965,-815287908,3034063331,3479679388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194689,0,'Decayed Firesquall Scrap','Normal',2509,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-304913231,791695029,3990054065,791695029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194690,0,'Dragonhide Saddle of the Innovator','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1897079725,854410203,2397887571,854410203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194691,0,'Vibrating Phantastic Core','Normal',2973,NULL,0,10,4294967295,4294967295,0,10,'A very hard core of metal treated by the ancient Fordel and Midst Blacksmiths'' well-guarded techniques. These cores are the very basis for most Phantastic weapons.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,25,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2110631562,1090787147,2184335734,1090787147,NULL,0,1,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194692,0,'Shroud of Veeshan','Normal',168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-2110452954,149344039,2184514342,149344039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194693,0,'Va Dyn Kar''s Clinging Shadow','Normal',4359,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-667844588,1995167214,3627122708,1995167214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194694,0,'Relic Tinker Prestige House Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Relic Tinker House.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2110359098,202736516,2184608198,202736516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194695,0,'Far Seas Kindling','Normal',2836,NULL,0,6,4294967295,4294967295,0,10,'This valuable fuel may be used by a crafter in the creation of powerful items.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-632459248,408552646,3662508048,408552646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194696,0,'Celestial Teachings: Feedback Loop','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1302589014,916242069,2992378282,916242069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194697,0,'Freedom Key','Normal',2178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2108902958,-129751336,2186064338,4165215960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194698,0,'Burnt Inquisitor''s Orison','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2108577975,137963745,2186389321,137963745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194699,0,'Golden Etched Bracelet','Normal',389,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2108006762,1818235066,2186960534,1818235066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194700,0,'Necromancer''s Ripped Cantrip','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2107965534,-943854944,2187001762,3351112352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194701,0,'Sands of Stone Watchers','Normal',3430,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1198628569,1199052004,3096338727,1199052004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194702,0,'100 Per Player Heroic Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2107173165,38202490,2187794131,38202490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194703,0,'Acquisitive Hammer','Normal',635,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2106836234,864868720,2188131062,864868720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194704,0,'Scotch Vulrich Eggs','Normal',2149,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2106703866,804058491,2188263430,804058491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194705,0,'Sands of Unrest','Normal',3482,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-508421505,880128749,3786545791,880128749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194706,0,'Gukish Chef''s Knife','Normal',23,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2106297808,398249911,2188669488,398249911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194707,0,'Stack of Mischeivous Cards XII','Normal',2300,NULL,0,9,4294967295,4294967295,0,10,'This stack of cards might be able to be traded for a reward.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2105231544,19864832,2189735752,19864832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194708,0,'100 Per Player Raid Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2104793647,-1081641742,2190173649,3213325554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194709,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1510691176,-886146303,2784276120,3408820993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194710,0,'Ancient Fossil','Normal',1186,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-386247751,-1790748559,3908719545,2504218737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194711,0,'Whispers of the Feir''Dal','Normal',4090,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1810494583,996756122,2484472713,996756122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194712,0,'100 Per Player Solo Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2104391916,-1115450815,2190575380,3179516481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194713,0,'Planar Fragment of Water','Normal',1183,NULL,0,1,4294967295,4294967295,0,10,'This is a globule of the deepest, darkest water. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2104263762,-798202715,2190703534,3496764581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194714,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2104006348,-1216176085,2190960948,3078791211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194715,0,'Thexian Treasure','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Thexian Treasure\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 360\nPositive Traits: Strong, Cunning\nNegative Traits: Wise',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2103983577,1593674177,2190983719,1593674177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194716,0,'Damaged Essence of Yothshaval','Normal',4058,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,100,0,0,-2103836656,604857662,2191130640,604857662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194717,0,'A Tsol Ew Fang','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-2103745037,1157934514,2191222259,1157934514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194718,0,'Divine Infusion','Normal',3832,NULL,0,7,4294967295,4294967295,0,10,'Apply this to a weapon to change the damage type to divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-603654567,644890218,3691312729,644890218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194719,0,'Teal and Green Mischievous Doll','Normal',4072,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-787471949,1076613933,3507495347,1076613933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194720,0,'Sharpened Leach Bone','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2103735509,-1573445892,2191231787,2721521404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194721,0,'thermite briquette','Normal',4362,NULL,0,4,4294967295,4294967295,0,10,'It will take a total of 19 thermite briquettes to imbue the Inert Doomfire Purifying Rune.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,19,0,0,255,255,255,255,255,255,0,'','Elements of Destruction: Flames of Order',NULL,0,0,0,0,0,0,0,0,0,-2103703799,-2083940961,2191263497,2211026335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194722,0,'Incomplete Offering for Rile','Normal',936,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2103412731,1895982562,2191554565,1895982562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194723,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-199706492,-1558336424,4095260804,2736630872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194724,0,'Stabber''s Stiched Pants','Normal',120,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1641170026,864119800,2653797270,864119800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194725,0,'Slate Cairn Stone','Normal',2943,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2103017085,533314031,2191950211,533314031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194726,0,'Psionist Crown Pattern: Leather','Normal',2785,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2102920477,1658514904,2192046819,1658514904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194727,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2102716138,-2144680029,2192251158,2150287267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194728,0,'Blue Resistance Stone','Normal',2018,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-2102701184,710185979,2192266112,710185979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194729,0,'Golden Casing','Normal',973,NULL,0,1,4294967295,4294967295,0,10,'This should hold the Silvered Heart from Erollisi Marr.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2102652350,-807183924,2192314946,3487783372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194730,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2102431679,2086706344,2192535617,2086706344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194731,0,'Potent Boot Token','Normal',3076,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2101863785,1095255739,2193103511,1095255739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194732,0,'Bertoxxulous Mourning Doll','Normal',4064,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-2051835260,-24170730,2243132036,4270796566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194733,0,'Soiled Channeler''s Orison','Normal',744,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2101645173,272030004,2193322123,272030004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194734,0,'Mark of the Wraithguard','Normal',1377,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2101369937,-383304598,2193597359,3911662698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194735,0,'Stolen Link Keys','Normal',2178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2101187842,2004488727,2193779454,2004488727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194736,0,'giant dusty eyelash','Normal',2123,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-24839562,588347981,4270127734,588347981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194737,0,'Crayfish','Normal',2545,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2098852910,-548458456,2196114386,3746508840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194738,0,'White Maple Bark','Normal',196,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2098128443,595292789,2196838853,595292789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194739,0,'Tothrak''s Forge Hammer','Normal',2261,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2097352066,-1305656034,2197615230,2989311262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194740,0,'Mana Infused Talisman','Normal',368,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-606979302,-488343315,3687987994,3806623981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194741,0,'Sacrarium Reins of Experience','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-2097262930,-1495800964,2197704366,2799166332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194742,0,'Spire-Forged Barding of Bolstering','Normal',4847,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-2097054150,-687589503,2197913146,3607377793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194743,0,'silvered fleck','Normal',4696,NULL,0,2,4294967295,4294967295,0,10,'This metal requires specialized techniques to mold without breaking it. After the crafting process, it is considered one of the hardest metals to create items with and is extremely durable.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2096993231,-1106715272,2197974065,3188252024,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194744,0,'Void Etched Stirrups of Ability','Normal',4832,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-2095759535,-1494534224,2199207761,2800433072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194745,0,'purified water','Normal',3550,NULL,0,1,4294967295,4294967295,0,10,'Hopefully this water will revive the dying Nye''Caelona plants!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Geobotany',NULL,0,0,0,100,0,0,0,0,0,-2095484113,1903046188,2199483183,1903046188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194746,0,'Empyral Breeching of Ability','Normal',4841,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-675435809,1486764990,3619531487,1486764990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194747,0,'metal mechanism','Normal',3095,NULL,0,4,4294967295,4294967295,0,10,'This appears to be part of a clockwork mechanism, made from an unusual looking ore.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','What Lies Beneath',NULL,0,0,0,0,0,0,0,0,0,-2095065118,1196419756,2199902178,1196419756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194748,0,'Champion''s Weapon Converter','Normal',3865,NULL,0,1,4294967295,4294967295,0,10,'This charm can be used to convert any Champion''s weapon into a Dreadnaught''s Weapon Requisition.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2094966477,-1810191407,2200000819,2484775889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194749,0,'Harmonious Opus','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1037397966,1530228904,3257569330,1530228904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194750,0,'Brown and Purple Mischievous Doll','Normal',4065,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1588478410,1770307788,2706488886,1770307788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194751,0,'Atlas of the Underfoot','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2094801971,-1512461310,2200165325,2782505986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194752,0,'Twilight Ash Streaks','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2094574415,1606440466,2200392881,1606440466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194753,0,'Warlord''s Mark of Sacrilege','Normal',1023,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2094276547,-1008474106,2200690749,3286493190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194754,0,'Airship Gondola','Normal',909,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-2094086817,1216530253,2200880479,1216530253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194755,0,'Void Etched Breeching of Ability','Normal',4841,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1990598959,-1663143567,2304368337,2631823729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194756,0,'Sacrarium Reins of Striding','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-2093333745,-983809075,2201633551,3311158221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194757,0,'Monstrous Clay','Normal',3772,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2015184398,275710133,2279782898,275710133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194758,0,'Windtamer''s Leggings','Normal',268,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2092428020,-785643108,2202539276,3509324188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194759,0,'Legends of Norrath Against the Void Booster Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim 36 booster packs for Against the Void.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2092025943,-1934224327,2202941353,2360742969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194760,0,'Brown and Blue Mischievous Doll','Normal',4064,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2091615682,-1743697468,2203351614,2551269828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194761,0,'Precious Memory Album','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2091114737,1865693155,2203852559,1865693155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194762,0,'guardian''s ephemeral strand of power','Normal',421,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2091052737,-1484431927,2203914559,2810535369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194763,0,'Greater Tears of Ro','Normal',4659,NULL,0,2,4294967295,4294967295,0,10,'Currency earned by raiding in Planes of Prophecy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2090839569,1355982260,2204127727,1355982260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194764,0,'Perfectly Butchered Meat','Normal',288,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-2090642207,-1362244411,2204325089,2932722885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194765,0,'Finely Cut Wind-Worn Stone','Normal',4680,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2090632138,-1307524388,2204335158,2987442908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194766,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2090277345,899998880,2204689951,899998880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194767,0,'a left foot of bloody golem','Normal',3015,NULL,0,9,4294967295,4294967295,0,10,'This appears to be a part of a larger creatures made up of body parts... They appear to still be somewhat animated.',1,0,0,1,1,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2089804501,1242272097,2205162795,1242272097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194768,0,'Slayer''s Conversion Charm','Normal',2815,NULL,0,1,4294967295,4294967295,0,10,'This charm can be used to convert any Slayer''s armor piece into a Destroyer''s Warrant.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1057629511,770058014,3237337785,770058014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194769,0,'Gnawed Dhalgar Femur','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2087488429,-1388777309,2207478867,2906189987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194770,0,'Illusionist''s Burnt Cantrip','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2086536655,-477401095,2208430641,3817566201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194771,0,'Pilfer Tan''ke Rei''s Golden Cap','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Pilfer Tan''ke Rei''s Golden Cap\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 516\nPositive Traits: Persuasive\nNegative Traits: Cautious',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-231391729,-976823375,4063575567,3318143921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194772,0,'Commotion Hailstone','Normal',1178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2085976855,930486768,2208990441,930486768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194773,0,'Coercer''s Faded Cantrip','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2085744153,-2044488024,2209223143,2250479272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194774,0,'Glowing Blue Stone','Normal',2922,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2085151036,-498713484,2209816260,3796253812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194775,0,'Crushed Star','Normal',2704,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-611582882,-182597099,3683384414,4112370197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194776,0,'Carapace of Terrorantula','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2084805366,-1715527806,2210161930,2579439490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194777,0,'Spire-Forged Reins of Striding','Normal',4840,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-2084769572,1851995589,2210197724,1851995589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194778,0,'Ill-Seen One runestone','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2084751132,25801605,2210216164,25801605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194779,0,'Famyra''s Distorted Reality','Normal',4372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2084423082,1815741320,2210544214,1815741320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194780,0,'paladin''s ephemeral strand of reaction','Normal',427,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-315407761,-180100099,3979559535,4114867197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194781,0,'Pouch of Sanctifier Maknok','Normal',401,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2084229429,1076853308,2210737867,1076853308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194782,0,'Strength of Vroak','Normal',2713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2084068278,1373805118,2210899018,1373805118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194783,0,'Fireclaw Hide','Normal',123,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2083780670,-184917212,2211186626,4110050084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194784,0,'Void Etched Barding of Power','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-2083353387,985294819,2211613909,985294819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194785,0,'Rare bonus','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2083242788,-1778843719,2211724508,2516123577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194786,0,'storm giant toe','Normal',3780,NULL,0,1,4294967295,4294967295,0,10,'The 10 pound toe of a Kromzek giant!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Toe Be or Not Toe Be [Fabled]','',NULL,0,0,0,0,0,0,0,0,0,-2083012758,832376312,2211954538,832376312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194787,0,'Rune of Cold','Normal',1299,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2082802314,-795044697,2212164982,3499922599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194788,0,'100 Per Player HM Raid - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2082442831,288674414,2212524465,288674414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194789,0,'Circular Rebus','Normal',947,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2082341547,-810804630,2212625749,3484162666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194790,0,'sheaf of spiceleaf paper','Normal',780,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','More Ore of Yore',NULL,0,0,0,90,0,0,0,0,0,-2082202959,-1793612879,2212764337,2501354417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194791,0,'Balanzite Golem Chain','Normal',1012,NULL,0,5,4294967295,4294967295,0,10,'A chain used to control or create golems. This is a very desirable item to certain beings.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-77983188,351818941,4216984108,351818941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194792,0,'Elysian Stirrups of Extended Striking','Normal',4832,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-2080463796,-1876963628,2214503500,2418003668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194793,0,'Frostfell tree','Normal',2119,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','O Frostfell Tree',NULL,0,0,0,0,0,0,0,0,0,-1289338467,1557790812,3005628829,1557790812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194794,0,'BoL Armor Voucher: Shadowbolt Leg Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2080081257,-909647509,2214886039,3385319787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194795,0,'Convocation insignia','Normal',4244,NULL,0,4,4294967295,4294967295,0,10,'This insignia should grant you an audience with the Convocation of Cataclysm Sages in Recuso Tor.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shattered Dawn: Querent of Ruin',NULL,0,0,0,0,0,0,0,0,0,-2079729805,-1392879784,2215237491,2902087512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194796,0,'Mercenary: Maestro Creed Fierydrum','Normal',4334,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Songspinner Mercenary, Maestro Creed Fierydrum! This mercenary uses dirge abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-2079400815,1014656750,2215566481,1014656750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194797,0,'supplies inventory list','Normal',2181,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Armament Improvisation',NULL,0,0,0,90,0,0,0,0,0,-2079232193,-1711606062,2215735103,2583361234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194798,0,'Minor Jasper Transmuter''s Stone','Normal',1127,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,20,0,0,-1519064330,365094336,2775902966,365094336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194799,0,'Essence of Sludge','Normal',4089,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2079203600,997123545,2215763696,997123545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194800,0,'D''Morte Sigil of Blood','Normal',1269,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2078784290,-955486887,2216183006,3339480409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194801,0,'a head of bloody golem','Normal',3015,NULL,0,9,4294967295,4294967295,0,10,'This appears to be a part of a larger creatures made up of body parts... They appear to still be somewhat animated.',1,0,0,1,1,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2078418638,-1981950441,2216548658,2313016855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194802,0,'Bubble Pipe','Normal',410,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2078087241,-1587205547,2216880055,2707761749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194803,0,'Akhevan Diabo Idol','Normal',1058,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-796606392,670509652,3498360904,670509652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194804,0,'The Platinum Eye','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Platinum Eye\n\nQuest information:\nMinimum Agents: 3\nMaximum Agents: 3\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 30\nOverseer Experience: 1038\nPositive Traits: Wise, Noble, Tough, Focused, Diplomatic\nNegative Traits: Agile, Manipulative',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2077563236,-144530397,2217404060,4150436899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194805,0,'Veilwalker''s Breeching of Ability','Normal',4841,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-2077441221,124013708,2217526075,124013708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194806,0,'Obscure Tradepost Banner','Normal',1105,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-902354483,-1998034101,3392612813,2296933195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194807,0,'Loathsomely Mumbled Occultism','Normal',375,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1815421384,-1498694328,2479545912,2796272968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194808,0,'Worn Cae''Dal Tome','Normal',3183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2076907776,1655401804,2218059520,1655401804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194809,0,'Helm of the Shrine','Normal',1723,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-2076779828,-1284951118,2218187468,3010016178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194810,0,'Gem Encrusted Lance','Normal',287,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2076525493,1646542554,2218441803,1646542554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194811,0,'Psionist Crown Pattern: Cloth','Normal',2785,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-234906211,1745207856,4060061085,1745207856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194812,0,'Ayonae''s Harmonic Tuner','Normal',899,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2075504953,-1048864112,2219462343,3246103184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194813,0,'Brixwald''s Bizarre Bash','Normal',4345,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1925110219,1116086024,2369857077,1116086024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194814,0,'Leather Tallonite Sash of War','Normal',1111,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2075181621,558299855,2219785675,558299855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194815,0,'a turkey emblem','Normal',1323,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1631117457,-1046080520,2663849839,3248886776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194816,0,'Soren''s Vindication','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1740555289,-2131403780,2554412007,2163563516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194817,0,'purified severed cedar','Normal',3536,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2074784036,-607427155,2220183260,3687540141,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194818,0,'Hand Woven Straps','Normal',766,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2074713562,398846229,2220253734,398846229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194819,0,'A Shambler Branch','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-2074532195,1050958837,2220435101,1050958837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194820,0,'Eryslai Gloves','Normal',207,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2073236540,-1020311902,2221730756,3274655394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194821,0,'Whispers of the Orcish','Normal',4088,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-2073131144,298574195,2221836152,298574195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194822,0,'Dreadfully Held Furtive','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1858856226,1082019823,2436111070,1082019823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194823,0,'Black Shadefiend Feather','Normal',147,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-418018987,-1133072396,3876948309,3161894900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194824,0,'Essence of Assassin','Normal',4084,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2071494864,-389126552,2223472432,3905840744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194825,0,'Marrow of Divination','Normal',771,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-285893440,1378073301,4009073856,1378073301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194826,0,'Umbral Rune','Normal',1374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2071488595,1137088098,2223478701,1137088098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194827,0,'Eye of Horg','Normal',1158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2071193906,1742675806,2223773390,1742675806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194828,0,'Reinforced Jewel Band','Normal',2203,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2070916433,-1094944494,2224050863,3200022802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194829,0,'frostbite crystal','Normal',1178,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Legacy of Power: Through Storms and Mists',NULL,0,0,0,0,0,0,0,0,0,-2070420078,-1513855010,2224547218,2781112286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194830,0,'Dwarfs are strange','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A letter from Raffik.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2070091145,337934933,2224876151,337934933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194831,0,'Faber''s Anvil','Normal',2286,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2069667066,-2004524917,2225300230,2290442379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194832,0,'classical icon of Brell','Normal',1060,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1423703456,-526751219,2871263840,3768216077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194833,0,'Kira''s Lock of Hair','Normal',86,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2069206270,1209569561,2225761026,1209569561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194834,0,'Essence of Abjuration','Normal',4088,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2069067570,2080685140,2225899726,2080685140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194835,0,'Shard of Anathema','Normal',4092,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2068460928,1970819078,2226506368,1970819078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194836,0,'Death Cap','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2068389625,1578021264,2226577671,1578021264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194837,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2068229912,144971865,2226737384,144971865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194838,0,'A letter to the master','Normal',2182,NULL,0,4,4294967295,4294967295,0,10,'This is a letter to one only known as the \"Master.\"',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Past is Prologue',NULL,0,0,0,95,0,0,0,0,0,-2066603305,-1694998710,2228363991,2599968586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194839,0,'Insignia of the Resident Tanner','Normal',1239,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2066093417,-1668789669,2228873879,2626177627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194840,0,'purified ulteran diamond','Normal',3811,NULL,0,6,4294967295,4294967295,0,10,'This refined gemstone is highly prized for its rarity and beauty. Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1864255271,-638206133,2430712025,3656761163,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194841,0,'Redwinger''s Tempered Flask','Normal',1082,NULL,0,9,4294967295,4294967295,0,10,'Metallurgically enhanced steel flask that belonged to Redwick von Redwinger. This flask can be placed into lava and pulled out unharmed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fire Within: Indispensable Components',NULL,0,0,0,0,0,0,0,0,0,-2065594464,-1716136529,2229372832,2578830767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194842,0,'A Fly Carcass','Normal',1919,NULL,0,3,4294967295,4294967295,0,10,'This is a fly carcass.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2065510300,1076951516,2229456996,1076951516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194843,0,'War Resurgence Calling','Normal',352,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2065129682,-1336016404,2229837614,2958950892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194844,0,'Tattered Tallonite Sash of Defeat','Normal',1106,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2065051402,-264949528,2229915894,4030017768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194845,0,'Statue of Nizari''zhi Soul','Normal',2245,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-28334977,-870669042,4266632319,3424298254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194846,0,'Bloodcovet Beads of Power','Normal',388,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-662487634,-1835648495,3632479662,2459318801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194847,0,'Ranger''s Tooled Forearms','Normal',506,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2064822808,-1102886448,2230144488,3192080848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194848,0,'Vesspyr fish diagram','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Far Seas Trading: Fishing Up Fauna',NULL,0,0,0,0,0,0,0,0,0,-2064570761,-908582453,2230396535,3386384843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194849,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2062988551,-1,2231978745,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194850,0,'BoL Armor Voucher: Supernus Chest Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-200001812,547585843,4094965484,547585843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194851,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1403387764,473381519,2891579532,473381519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194852,0,'Shadowed Tort','Normal',2522,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2062228969,-1071417207,2232738327,3223550089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194853,0,'Gob Lowe','Normal',2566,NULL,0,1,4294967295,4294967295,0,10,'A Villainous Visage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2061683296,647785173,2233284000,647785173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194854,0,'Sentry Goorlux''s Scalp','Normal',2490,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2061106927,1588950412,2233860369,1588950412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194855,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2060110646,35017890,2234856650,35017890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194856,0,'Pin of Hukulan','Normal',1357,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2059074461,941423924,2235892835,941423924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194857,0,'Chronicler''s Saddle of Fleetness','Normal',4826,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-2058917082,636607889,2236050214,636607889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194858,0,'Guide quest: Flighty Fae Feast','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'Instructions:  Can be run in any permitted zone.  This tool can be used to summon a picnic blanket and pillows for the guide to use, and to award a prize to players who help (a fae candlestick).',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2058548053,-2053476901,2236419243,2241490395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194859,0,'rockbud fruit','Normal',4309,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2058379345,1882153874,2236587951,1882153874,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194860,0,'Darkrune Boots','Normal',2898,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2058300269,-1423257370,2236667027,2871709926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194861,0,'Shadowed Reins of Prospecting','Normal',4840,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-2057709140,867977714,2237258156,867977714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194862,0,'Solidified Shadow','Normal',4434,NULL,0,1,4294967295,4294967295,0,10,'It can only be described as a chunk of something that seems devoid of all being of presence. Holding it makes you feel cold.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'In the Thicket of It: Solidified Shadow','',NULL,0,0,0,0,0,0,0,0,0,-2056930102,497303426,2238037194,497303426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194863,0,'Days of Summer 2019: Week 8','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1527959203,1326352901,2767008093,1326352901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194864,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2056276785,1887380298,2238690511,1887380298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194865,0,'Aberrant Enthraller''s Ritual Dagger','Normal',3132,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2056209684,1338267419,2238757612,1338267419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194866,0,'Arcanum of Blood Marred Wounds','Normal',2526,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-684250274,1180223791,3610717022,1180223791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194867,0,'Condenser','Normal',3150,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-2054920678,-1064034831,2240046618,3230932465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194868,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2054475765,-434004545,2240491531,3860962751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194869,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2054413962,367439466,2240553334,367439466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194870,0,'Sacrarium Hackamore of Flight','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1204279512,-247731926,3090687784,4047235370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194871,0,'Tangle of Ribbons','Normal',1102,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2054338184,304731289,2240629112,304731289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194872,0,'Va Dyn Kar''s Demolishing Wallop','Normal',4389,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2054285110,69764603,2240682186,69764603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194873,0,'Sambata Knife','Normal',1659,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-90478715,1302512908,4204488581,1302512908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194874,0,'etherpine hide','Normal',129,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1744856380,2019823443,2550110916,2019823443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194875,0,'100 Per Player T12 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2053711996,1456793223,2241255300,1456793223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194876,0,'purified osmium cluster','Normal',4031,NULL,0,6,4294967295,4294967295,0,10,'This refined blue-gray metal is extremely dense, brittle, and rare. Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1588578483,-746712877,2706388813,3548254419,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194877,0,'chert nodule','Normal',1166,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Fire Striker',NULL,0,0,0,0,0,0,0,0,0,-2053256385,1930956002,2241710911,1930956002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194878,0,'a Ka Vethan relic','Normal',371,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Akheva.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Akheva',NULL,0,0,0,0,0,0,0,0,0,-2052093544,-405526802,2242873752,3889440494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194879,0,'Silver Scroll of Entrance','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shades of Drinal: Fate''s Crusade',NULL,0,0,0,0,0,0,0,0,0,-2051422106,461272242,2243545190,461272242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194880,0,'Blinded Hackamore','Normal',4851,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,111,111,0,15288,-2050269397,751483879,2244697899,751483879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194881,0,'Bogling''s Barding of Health','Normal',4835,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-2050122147,-507511718,2244845149,3787455578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194882,0,'Mercenary: Noftu','Normal',2941,NULL,0,12,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Roekillik Defiler mercenary! Requires Account Feature: Mercenaries.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2049783114,-1265442275,2245184182,3029525021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194883,0,'Tag of Prince Valtoris','Normal',1247,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2049166861,-1680320994,2245800435,2614646302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194884,0,'Tales of the Ssraeshza Temple','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-564379725,2063942270,3730587571,2063942270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194885,0,'Satchel of Iron Ration Ingredients','Normal',402,NULL,0,4,4294967295,4294967295,0,10,'This is a large bag full of raw food materials.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Iron Rations for an Iron Army',NULL,0,0,0,90,0,0,0,0,0,-2048872838,305444562,2246094458,305444562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194886,0,'Spiked Recurve Bow','Normal',42,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2010336159,-1170612693,2284631137,3124354603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194887,0,'Find the Golden Idol of the Drafling','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Find the Golden Idol of the Drafling\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 615\nPositive Traits: Lucky, Cunning, Intelligent\nNegative Traits: Charming, Compassionate',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2048669425,1284471261,2246297871,1284471261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194888,0,'Stack of Mischeivous Cards XVI','Normal',2299,NULL,0,9,4294967295,4294967295,0,10,'This stack of cards might be able to be traded for a reward.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2048298159,-864742498,2246669137,3430224798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194889,0,'Inheritance Voucher: Fishbone Earring','Normal',2212,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-193235752,-1924896516,4101731544,2370070780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194890,0,'Kaborite Nail','Normal',709,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-499616145,1671930244,3795351151,1671930244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194891,0,'Mask of the Senshali','Normal',879,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2048215022,-514883121,2246752274,3780084175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194892,0,'a planar elemental essence well','Normal',2512,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of planar elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Planar Elemental',NULL,0,0,0,0,0,0,0,0,0,-2047849232,1524018217,2247118064,1524018217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194893,0,'Sacrarium Reins of Conservation','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-2046650696,-1396021392,2248316600,2898945904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194894,0,'Darkened Mithril Boots','Normal',491,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2046573177,-1760855323,2248394119,2534111973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194895,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2046360682,2126401292,2248606614,2126401292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194896,0,'Tangy Cheese Roll','Normal',296,NULL,0,6,4294967295,4294967295,0,10,'This roll contains flitterfin tang meat along with other various celestial ingredients. It looks delicious!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'',' Chaos Descending: Delightful Deliveries I',NULL,0,0,0,0,0,0,0,0,0,-1854987075,334853136,2439980221,334853136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194897,0,'A Quarter of the Fabled Ankh of Ydal','Normal',4416,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be part of a larger, more important item. You may be able to combine them if you get all the pieces.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2046108876,-941135125,2248858420,3353832171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194898,0,'Committed Adventurer''s Treasure','Normal',3953,NULL,0,9,4294967295,4294967295,0,10,'When consumed this item will grant a choice of several rewards for being a dedicated adventurer!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2045446606,-1232627234,2249520690,3062340062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194899,0,'Restored Obulus Medallion','Normal',852,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Kunark Ascending: Resurrection Machination',NULL,0,0,0,100,0,0,0,0,0,-2045361368,579689240,2249605928,579689240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194900,0,'Vegarlson Mallet','Normal',285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2045345967,-1379123352,2249621329,2915843944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194901,0,'Glittervein Relic','Normal',1753,NULL,0,5,4294967295,4294967295,0,10,'An ancient relic made of glittervein that looks to have ancient runes inscribed upon the side.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of fighters.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1750,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,145,0,0,0,0,0,-955559862,-275107680,3339407434,4019859616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194902,0,'Electrified Steel Skin','Normal',2794,NULL,0,9,4294967295,4294967295,0,10,'An incredibly strong but shape-able alloy',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume II',NULL,0,0,0,0,0,0,0,0,0,-2044098058,-1486907573,2250869238,2808059723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194903,0,'Leaf Etched Rock','Normal',2627,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2043397247,1791730466,2251570049,1791730466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194904,0,'Sambata Reins of Striding','Normal',4840,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-311598223,330987123,3983369073,330987123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194905,0,'loot hoarder''s key','Normal',4824,NULL,0,5,4294967295,4294967295,0,10,'A key taken from a fallen Loda Kai loot hoarder. It''s gotta be able to open something...',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2043014205,-557456401,2251953091,3737510895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194906,0,'Heavy Door Key','Normal',2170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2042890318,-1446504912,2252076978,2848462384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194907,0,'Corsair Landsman''s Badge','Normal',1290,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-2042807146,34066449,2252160150,34066449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194908,0,'Talisman of the Windtamer','Normal',1790,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2041719065,-1027717899,2253248231,3267249397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194909,0,'Treherth''s Acorn','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'This container resembling an acorn was once owned by Salmekia Treherth, a Druid Guildmaster in Surefall Glade.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Siege of Zek: Sacrifice [Solo]',NULL,0,0,0,0,0,0,0,0,0,-2041331402,1657344922,2253635894,1657344922,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194910,0,'Unforgotten Page 1','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1001157444,-60148795,3293809852,4234818501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194911,0,'Dragonhide Reins of Striding','Normal',4840,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-2039964833,-1668834841,2255002463,2626132455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194912,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2039219109,1563827828,2255748187,1563827828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194913,0,'Bizarre Trade Agreement','Normal',75,NULL,0,5,4294967295,4294967295,0,10,'A completely worthless document, though it does have peculiar smell to it. Mint, perhaps?',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2038999937,-1459252138,2255967359,2835715158,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194914,0,'A Festive Work Bench','Normal',649,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2038805934,1086337218,2256161362,1086337218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194915,0,'Warlock''s Soiled Cantrip','Normal',133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1420563629,1563353535,2874403667,1563353535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194916,0,'a steel golem heart','Normal',2527,NULL,0,1,4294967295,4294967295,0,10,'This is the heart of a steel golem.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2038223739,-1267942584,2256743557,3027024712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194917,0,'stained chokidai armor plate','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-404545817,-465789288,3890421479,3829178008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194918,0,'earthen fungi','Normal',2556,NULL,0,1,4294967295,4294967295,0,10,'This earthen fungi looks too fresh to have its origins from Detroxxulous, the Plaguelands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Origins of Dirt: Earthen Fungi','',NULL,0,0,0,0,0,0,0,0,0,-916739387,-1127116385,3378227909,3167850911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194919,0,'Detestably Chewed Devotion','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2038198534,-399033474,2256768762,3895933822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194920,0,'Allured Harp Crown','Normal',957,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2038182924,-1590312513,2256784372,2704654783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194921,0,'Reverence of Sand Circlet','Normal',3907,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2038150252,-540230384,2256817044,3754736912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194922,0,'Components: Erollisi''s Favor','Normal',401,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2037093483,-853056829,2257873813,3441910467,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194923,0,'Spring Mechanized Spider','Normal',1844,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2036629752,1681390678,2258337544,1681390678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194924,0,'a Loda Kai sword','Normal',612,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2036397263,-1091050713,2258570033,3203916583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194925,0,'Wizard''s Stained Cantrip','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2036170718,861164815,2258796578,861164815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194926,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2035736877,-705390366,2259230419,3589576930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194927,0,'Sea Dragon Meat','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2035491620,-277715455,2259475676,4017251841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194928,0,'Shorn Gnoll Scalp','Normal',88,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2035049277,-564313188,2259918019,3730654108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194929,0,'Eliminate the Gang Lord','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Eliminate the Gang Lord [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 5\nMishap chance: 5\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Lucky, Tough\nNegative Traits: Noble',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2033402428,-1436242508,2261564868,2858724788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194930,0,'Zaraxia''s Web Strand','Normal',2251,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2031985877,-2025598353,2262981419,2269368943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194931,0,'berserker''s ephemeral strand of force','Normal',428,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2031859489,-1741393642,2263107807,2553573654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194932,0,'Bogling''s Barding of Practice','Normal',4835,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-2031615810,165819101,2263351486,165819101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194933,0,'Sarcodimon Filament','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1914475223,1126307696,2380492073,1126307696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194934,0,'BoL Armor Voucher: Shadelinked Hand Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2031003835,-1548346217,2263963461,2746621079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194935,0,'Spire-Forged Barding of Practice','Normal',4847,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,30,30,0,15288,-2030432032,-457214919,2264535264,3837752377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194936,0,'Drape of the Agile','Normal',1104,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2030274632,508672394,2264692664,508672394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194937,0,'Stven''s Betrayal','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2029880521,-822046287,2265086775,3472921009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194938,0,'ireheart radish','Normal',4304,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1021808491,-1911094952,3273158805,2383872344,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194939,0,'Polished Coral Necklace','Normal',3453,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2029383263,74272510,2265584033,74272510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194940,0,'purified palladium cluster','Normal',3518,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2029357363,-1676273695,2265609933,2618693601,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194941,0,'Armor of Bandak','Normal',4210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2029001008,614965355,2265966288,614965355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194942,0,'Purple Webcap','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2028689687,306358635,2266277609,306358635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194943,0,'Gauntlets of the Dar Knight','Normal',214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2027962548,1341785369,2267004748,1341785369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194944,0,'Godly Vestige of Arcanna''se Spire','Normal',3772,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2027422674,1234280368,2267544622,1234280368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194945,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1768421147,-859292871,2526546149,3435674425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194946,0,'Hunters Coin: Shadow Odyssey','Normal',976,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1797462160,-1893795522,2497505136,2401171774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194947,0,'Lord Sellwin''s Locket','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Lord Sellwin''s Locket [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 5\nMishap chance: 5\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Sly, Agile\nNegative Traits: Honest',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2024830092,-1125825888,2270137204,3169141408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194948,0,'Anamorphic Crawly Feinter','Normal',1859,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2024654649,-1629266445,2270312647,2665700851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194949,0,'Coruscating Sandpaper','Normal',131,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 120 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2024395034,-2060716473,2270572262,2234250823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194950,0,'Damaged Behemoth''s Rage','Normal',4061,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,100,0,0,-2023798795,-1962023449,2271168501,2332943847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194951,0,'Accursedly Torn Muscle','Normal',111,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2023738504,-559679661,2271228792,3735287635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194952,0,'Insignia of the Echelon Archer','Normal',1235,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2022635679,1202686290,2272331617,1202686290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194953,0,'Weightless Icon','Normal',1759,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2021446892,-1566904687,2273520404,2728062609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194954,0,'Damaged Stone of Glarsh','Normal',4059,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,100,0,0,-539390246,67863049,3755577050,67863049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194955,0,'Indicium of the Stygian Threshold','Normal',426,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2021079643,-200891514,2273887653,4094075782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194956,0,'Octopus Samples','Normal',354,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2019287753,-1946096610,2275679543,2348870686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194957,0,'Bellywhumper Rune','Normal',1375,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-247704734,1611978710,4047262562,1611978710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194958,0,'guardian''s ephemeral strand of vivacity','Normal',425,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2018983678,1525876025,2275983618,1525876025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194959,0,'Void Etched Reins of Expertise','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-2018869558,-568918263,2276097738,3726049033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194960,0,'Taboo Occult Coin','Normal',976,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2018729303,-1373633570,2276237993,2921333726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194961,0,'Gardener''s Seedlings','Normal',2105,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2018553894,204747563,2276413402,204747563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194962,0,'Sands of Blackwater','Normal',343,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-2018173853,1089650001,2276793443,1089650001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194963,0,'Spectral Essence of Fordel','Normal',3550,NULL,0,5,4294967295,4294967295,0,10,'This vial contains an essence of whatever is left behind of the residents from the House of Fordel in Shadow Haven.',1,0,0,0,0,1,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1916514168,-164775114,2378453128,4130192182,NULL,0,1,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194964,0,'antique Malduran coin','Normal',976,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2018045345,896323921,2276921951,896323921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194965,0,'Projection Unit','Normal',3128,NULL,0,4,4294967295,4294967295,0,10,'The projection unit for the Force Projector.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Final Touches',NULL,0,0,0,90,0,0,0,0,0,-2017773673,-940929308,2277193623,3354037988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194966,0,'Brand of the Crushbone Emissary','Normal',1656,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2017284090,-1044641856,2277683206,3250325440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194967,0,'Ritual Chamber Blueprint','Normal',130,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2016848385,1069681106,2278118911,1069681106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194968,0,'Shadeweaver Flesh Chord','Normal',763,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2016460373,-1853004739,2278506923,2441962557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194969,0,'Exp06_bonus collection rewards','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2015547315,1980082319,2279419981,1980082319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194970,0,'Treherth''s Blessed Acorn','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'This container resembling an acorn was once owned by Salmekia Treherth, a Druid Guildmaster in Surefall Glade.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Siege of Zek: Sacrifice [Heroic]',NULL,0,0,0,0,0,0,0,0,0,-2014651505,-100069083,2280315791,4194898213,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194971,0,'gnollish terraporter rune bone','Normal',322,NULL,0,4,4294967295,4294967295,0,10,'A bone emanating arcane power, inscribed with gnollish runes.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Night of the Barking Dead','',NULL,0,0,0,0,0,0,0,0,0,-1139374109,-2108461685,3155593187,2186505611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194972,0,'Roll of Parchment','Normal',1089,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2014183299,349275696,2280783997,349275696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194973,0,'Shadowed Hackamore of Proficiency','Normal',4839,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-2013869613,14082888,2281097683,14082888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194974,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2013566371,1447567817,2281400925,1447567817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194975,0,'BoL Armor Voucher: Supernus Hand Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2013212553,-265037064,2281754743,4029930232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194976,0,'Fool''s Gold Coin','Normal',1350,NULL,0,1,4294967295,4294967295,0,10,'A gold coin, that on closer inspection, isn''t really gold at all. Minted in honor of Bristlebane Day, very few merchants will accept this as currency!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2012937669,719397286,2282029627,719397286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194977,0,'Irefully Withheld Word','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2011661595,-1959916827,2283305701,2335050469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194978,0,'Dragonbone Hard Hat','Normal',2770,NULL,0,6,4294967295,4294967295,0,10,'Specialized construction hat that prevent falling objects from damaging any noggins!',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-2011563913,-1493135625,2283403383,2801831671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194979,0,'Jimbo Quest Coin','Normal',11,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2009917812,-1180707375,2285049484,3114259921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194980,0,'Inheritance Voucher: Greenmist','Normal',2863,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2008718827,-1172125559,2286248469,3122841737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194981,0,'Lance of the Flame Knight','Normal',2156,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2008310217,1730693432,2286657079,1730693432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194982,0,'Rare bonus','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1480538066,-249061807,2814429230,4045905489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194983,0,'Icon of Mithaniel''s Elite','Normal',1273,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2007352525,-435065900,2287614771,3859901396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194984,0,'Lively Whirling Petal','Normal',1992,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2007215035,-853908282,2287752261,3441059014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194985,0,'Patina Covered Breastplate','Normal',1614,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-695310262,121836663,3599657034,121836663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194986,0,'Cobalt Greaves','Normal',503,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1963466537,1068956410,2331500759,1068956410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194987,0,'Boombottom Trophy','Normal',4878,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2006812584,11365568,2288154712,11365568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194988,0,'Poleaxe of the Praetor','Normal',35,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2006408943,1050875412,2288558353,1050875412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194989,0,'Celestial Zircon','Normal',4788,NULL,0,9,4294967295,4294967295,0,10,'This gem may be used to purchase hand armor from the armor merchant in Myrist.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2005439764,427566647,2289527532,427566647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194990,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2005385927,-1382273888,2289581369,2912693408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194991,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2005295777,-1271848358,2289671519,3023118938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194992,0,'Skyward Pouch','Normal',401,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-927923786,1427957170,3367043510,1427957170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194993,0,'Sanctum Shoes of Progress','Normal',4833,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-2004075364,-1496766504,2290891932,2798200792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10194994,0,'Cleric''s Robes of Wisdom','Normal',2439,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2003716809,1368467831,2291250487,1368467831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194995,0,'Varlos'' Gold Pen','Normal',2532,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-747698347,-634998372,3547268949,3659968924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194996,0,'khukri blade mold','Normal',2550,NULL,0,7,4294967295,4294967295,0,10,'A mold for an inwardly curved knife blade, developed by Rile Sathir''s unparalleled weapon smith, Haggle Baron Dalnir.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-397411526,965304854,3897555770,965304854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194997,0,'Piece of Green Curtain Fabric','Normal',4096,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1827865997,1215622377,2467101299,1215622377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194998,0,'dreadberry','Normal',4308,NULL,0,6,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2001842289,1867148436,2293125007,1867148436,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194999,0,'Blackened Elemental Essence','Normal',750,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2000549884,401235532,2294417412,401235532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195000,0,'Kildiun''s Tankard','Normal',314,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2000406682,818346253,2294560614,818346253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195001,0,'Twark soil sample','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Soil and Trouble',NULL,0,0,0,0,0,0,0,0,0,-2000384332,-1820078474,2294582964,2474888822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195002,0,'Glowtoad Tongue','Normal',139,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1455014676,1328469211,2839952620,1328469211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195003,0,'Invisible Buckle Frame','Normal',3108,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2000258812,303742630,2294708484,303742630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195004,0,'gu_61_collection_reward','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1209879790,1129179992,3085087506,1129179992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195005,0,'an ancient tome key','Normal',1009,NULL,0,9,4294967295,4294967295,0,10,'This key opens the locked volume.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume III',NULL,0,0,0,0,0,0,0,0,0,-2000229955,-1562549202,2294737341,2732418094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195006,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-212491739,305972922,4082475557,305972922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195007,0,'Bloodcovet Dagger of Free Will','Normal',362,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-731372855,1835130035,3563594441,1835130035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195008,0,'Siren Enticer Song','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2000111469,328631324,2294855827,328631324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195009,0,'Blood Inquisitor''s Dagger','Normal',3572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1999933602,-1175982122,2295033694,3118985174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195010,0,'Nizari''kozu Ceremonial Hood','Normal',220,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1982640153,-1714665954,2312327143,2580301342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195011,0,'Grungetalon Windtamer Warder','Normal',7,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1997129536,1639575558,2297837760,1639575558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195012,0,'Gavitzle''s Shifting Potion','Normal',358,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1995174634,-1452954890,2299792662,2842012406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195013,0,'The Skull of an Ancient Legionnaire','Normal',2941,NULL,0,9,4294967295,4294967295,0,10,'This skull looks to be very fragile and could waste away to dust at any moment. It could be used in summoning an ancient spirit...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1994642122,258834123,2300325174,258834123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195014,0,'fay blossom','Normal',1960,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','Blooming Good Tea',NULL,0,0,0,0,0,0,0,0,0,-1993545156,2062434115,2301422140,2062434115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195015,0,'Radiant Pome','Normal',5144,NULL,0,6,4294967295,4294967295,0,10,'Uncommon Harvest: A rounded yellow fruit used to create many culinary dishes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-386398085,508285890,3908569211,508285890,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195016,0,'Mark of Yelinak','Normal',1289,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1992761614,-34461730,2302205682,4260505566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195017,0,'Voidpiercer''s Reins of Mastery','Normal',4840,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1992621401,-1909955863,2302345895,2385011433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195018,0,'Gardener''s Spade','Normal',2327,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1992435738,-305509788,2302531558,3989457508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195019,0,'Ink of Wind','Normal',3054,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-37735386,335346438,4257231910,335346438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195020,0,'Lost Mining Pick','Normal',1668,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1991403958,1174434299,2303563338,1174434299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195021,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1991342428,-484162290,2303624868,3810805006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195022,0,'paladin''s ephemeral strand of strength','Normal',426,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1991102554,-2027092526,2303864742,2267874770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195023,0,'Corrupt Wrench','Normal',634,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1740504667,44838909,2554462629,44838909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195024,0,'Ercel''s Hunter Prey','Normal',4373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1841549445,2048751423,2453417851,2048751423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195025,0,'Striking Diamond Glow','Normal',1198,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1990276383,1595070473,2304690913,1595070473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195026,0,'Interrex''s Pride','Normal',1248,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1989508514,376231523,2305458782,376231523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195027,0,'Text of Forced Opening','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1989003291,1294167880,2305964005,1294167880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195028,0,'Instructedible Cookie','Normal',2556,NULL,0,1,4294967295,4294967295,0,10,'This cookie appears to be made of fairly common ingredients.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Copper for a Tale',NULL,0,0,0,0,0,0,0,0,0,-1944447051,2110634099,2350520245,2110634099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195029,0,'Machinations of Chaos - Page 3','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1988073194,-605528018,2306894102,3689439278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195030,0,'Inheritance Voucher: Bag of Sewn Evil Eye','Normal',400,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1987729751,312202449,2307237545,312202449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195031,0,'Peppered Sunlight Beam','Normal',2527,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1987245114,-1440801864,2307722182,2854165432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195032,0,'Shadowscream Saddle of Ability','Normal',4838,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1986869074,-1390398787,2308098222,2904568509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195033,0,'Veilwalker''s Reins of Prospecting','Normal',4840,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1417387413,-812363302,2877579883,3482603994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195034,0,'myconid flesh','Normal',3788,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1804836222,-1529308328,2490131074,2765658968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195035,0,'Flat Conundrum','Normal',948,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1985555574,2079193107,2309411722,2079193107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195036,0,'Kunarkian Molasses','Normal',405,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1985162112,-2094006710,2309805184,2200960586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195037,0,'Etched D''Vinnian Cameo','Normal',970,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1984943089,-1549144036,2310024207,2745823260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195038,0,'Frayed Soulrender''s Harness','Normal',404,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-74411224,-701192686,4220556072,3593774610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195039,0,'Elysian Saddle of Evasion','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1984752177,1889525778,2310215119,1889525778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195040,0,'Zraxth''s Unseen Arcanum','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1984213744,-1151473400,2310753552,3143493896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195041,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1983939694,-1,2311027602,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195042,0,'Gunner''s Hat','Normal',2861,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1983904047,-243743696,2311063249,4051223600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195043,0,'a mephlin hoof','Normal',108,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the mephlin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Mephlin',NULL,0,0,0,0,0,0,0,0,0,-648842717,-1684254926,3646124579,2610712370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195044,0,'Luclinite Propylon','Normal',4647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Carving A Legacy',NULL,0,0,0,100,0,0,0,0,0,-1983186305,274586444,2311780991,274586444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195045,0,'Unbroken Bronze Rod','Normal',621,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1983084233,-818060186,2311883063,3476907110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195046,0,'Secret of Scaleback Crutch','Normal',2185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1983072891,-1439111376,2311894405,2855855920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195047,0,'Rhag''Yalzzen''s Signet Ring','Normal',2984,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1982441649,2062096409,2312525647,2062096409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195048,0,'Grungetalon Trophy','Normal',4878,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1981600616,-788600914,2313366680,3506366382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195049,0,'Exceptional Sword','Normal',2974,NULL,0,4,4294967295,4294967295,0,10,'A common sword, improved and refined. It has a fiery bite, and is laced with an adamantine edge.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Searching for Clarity',NULL,0,0,0,90,0,0,0,0,0,-1981447044,566061825,2313520252,566061825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195050,0,'Dragonscale Reins of Experience','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,30,0,0,-480630412,-261731242,3814336884,4033236054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195051,0,'Cumulus Rune','Normal',851,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1979843285,1383337732,2315124011,1383337732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195052,0,'Gnemlin Bonecaster''s Tome','Normal',3147,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1979275687,-1012280974,2315691609,3282686322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195053,0,'Shadowed Primal Luclizite Shard','Normal',5161,NULL,0,6,4294967295,4294967295,0,10,'A deep ore deposit with shadowy materials deep from the surface of the moon; Luclin.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1979253075,460719646,2315714221,460719646,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195054,0,'Trade City Former Mask','Normal',1231,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1978669007,-1884485551,2316298289,2410481745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195055,0,'Chipped Cae''Dal Rune Stone','Normal',1371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1978116879,1490904635,2316850417,1490904635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195056,0,'Shield of Death Weave','Normal',1313,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1977802716,385888014,2317164580,385888014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195057,0,'Translucent Bulwark of the Promisekeeper','Normal',327,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1977098176,-639017683,2317869120,3655949613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195058,0,'Tin Star Earring','Normal',1022,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-14490724,726770619,4280476572,726770619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195059,0,'Frame of Life Giving Land','Normal',3387,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1976181573,-174359911,2318785723,4120607385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195060,0,'Battle Flag of The Grey','Normal',4874,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1976172908,545083886,2318794388,545083886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195061,0,'100 Per Player HM Raid - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1976135582,288674414,2318831714,288674414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195062,0,'Ulthork Meat Pie','Normal',304,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-281847734,840612814,4013119562,840612814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195063,0,'Spiritual Weigh Bearings','Normal',2290,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1975694570,981789499,2319272726,981789499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195064,0,'Cerodon Skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1975614710,1584165233,2319352586,1584165233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195065,0,'Olive Dragonfly','Normal',1928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1974631097,-924062521,2320336199,3370904775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195066,0,'Pendant of the Elder Scrykin','Normal',3447,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Legacy of Power: Glimpse of the Hereother',NULL,0,0,0,0,0,0,0,0,0,-1974405195,1832466615,2320562101,1832466615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195067,0,'Indicium of the Masterful','Normal',423,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1863804158,-825926632,2431163138,3469040664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195068,0,'Void Shard Key','Normal',2174,NULL,0,4,4294967295,4294967295,0,10,'This key is made of a material that appears incapable of light reflection, and weighs more than it ought to!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1974236345,1615060549,2320730951,1615060549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195069,0,'Machinations of Chaos - Page 6','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-102064743,-1417505631,4192902553,2877461665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195070,0,'Carved Emblem of the Ill-Seen One','Normal',2266,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1972090644,859184868,2322876652,859184868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195071,0,'Skarize Polearm','Normal',2373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1362507154,205219374,2932460142,205219374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195072,0,'Sample of Wetland Rhizomes','Normal',198,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1970735561,393357838,2324231735,393357838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195073,0,'Devotion Chain','Normal',2140,NULL,0,1,4294967295,4294967295,0,10,'A golden chain offered to Erollisi Marr. One of three pieces required to create Erollisi''s Favor.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1970386690,29066018,2324580606,29066018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195074,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1969924884,1041621439,2325042412,1041621439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195075,0,'Bones of the Legion','Normal',2803,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-1969726438,-1959700037,2325240858,2335267259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195076,0,'Organic Combustive','Normal',2353,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1968833230,-277284327,2326134066,4017682969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195077,0,'Chronological Ripple','Normal',4074,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1968653330,-1657972376,2326313966,2636994920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195078,0,'Shellfisher''s Chant','Normal',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1968233442,-614125655,2326733854,3680841641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195079,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1602668163,1376678944,2692299133,1376678944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195080,0,'gnemlin differential gear','Normal',1041,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1967992179,1651153016,2326975117,1651153016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195081,0,'Shroud of Solusek Ro','Normal',1094,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1967857047,-406669994,2327110249,3888297302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195082,0,'A Strange Amulet Gem','Normal',3179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1967367192,-1054875540,2327600104,3240091756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195083,0,'Defense of the Kedge','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1966180449,141158650,2328786847,141158650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195084,0,'Pristine Rockhopper Horn','Normal',1126,NULL,0,5,4294967295,4294967295,0,10,'This is a beautifully preserved section of rockhopper horn, polished to perfection.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1965895503,2138273625,2329071793,2138273625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195085,0,'Dragonscale Saddle of Brawn','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1965888853,1800147172,2329078443,1800147172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195086,0,'Berenz''s Severed Head','Normal',3189,NULL,0,6,4294967295,4294967295,0,10,'This trophy can be mounted on a pedestal and displayed in a guildhall.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1965439642,1319403555,2329527654,1319403555,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195087,0,'centipede legs','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1563027378,1035721949,2731939918,1035721949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195088,0,'Zov Va Dyn','Normal',3829,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1964902516,1653454418,2330064780,1653454418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195089,0,'brute bundle of hair','Normal',174,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1964349840,-132650354,2330617456,4162316942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195090,0,'Chaotic Vestige of Sathirian Dynasty','Normal',3776,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1963853752,720458365,2331113544,720458365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195091,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-312150442,2090105546,3982816854,2090105546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195092,0,'Dragonhide Barding of Criticals','Normal',4847,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1963840369,-1794404734,2331126927,2500562562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195093,0,'Bloodied Block of Thrug','Normal',2932,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1962823021,-835263792,2332144275,3459703504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195094,0,'Paludal Opal','Normal',1173,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1961298061,806819483,2333669235,806819483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195095,0,'Spectral Foundation','Normal',425,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 40-49 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1960828714,1790100681,2334138582,1790100681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195096,0,'Fabled Knuckledusters of the Graceful tempest','Normal',3595,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1959333356,-1277033937,2335633940,3017933359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195097,0,'Strand of the Froglok','Normal',4083,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1958591287,-278073653,2336376009,4016893643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195098,0,'Cursed Armplates','Normal',3060,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1958061250,-1454449446,2336906046,2840517850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195099,0,'Chasuable of the Bloodpriest','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-595823688,-1380684749,3699143608,2914282547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195100,0,'Filled Ampoule of Absolution','Normal',2929,NULL,0,5,4294967295,4294967295,0,10,'A device that allows you to see and communicate with spirits trapped within this plane. It is filled with water from the Myhst River.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1957335210,1257650225,2337632086,1257650225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195101,0,'Parchment of Diseases','Normal',2185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1957148001,1304758448,2337819295,1304758448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195102,0,'Dusk''s Umbral Icon','Normal',1376,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1956266149,-1562544237,2338701147,2732423059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195103,0,'Pendant of the Quiet Thinker','Normal',387,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1956231749,-40762464,2338735547,4254204832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195104,0,'030_03_weaponsmith','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1955732353,-553035795,2339234943,3741931501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195105,0,'Tales of the Kromzek Page 6','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,575,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1955712065,1420112654,2339255231,1420112654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195106,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1955409740,390676426,2339557556,390676426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195107,0,'a decaying bone','Normal',101,NULL,0,1,4294967295,4294967295,0,10,'This decaying bone looks as though it has different origins than Vegarlson, the Earthen Badlands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Decay By Any Other Name: A Decaying Bone','',NULL,0,0,0,0,0,0,0,0,0,-1955340781,523937607,2339626515,523937607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195108,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1954793359,307191358,2340173937,307191358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195109,0,'Sigil of the Skyborn','Normal',3161,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1153321039,-1896328903,3141646257,2398638393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195110,0,'purified shadowstone ore','Normal',4526,NULL,0,7,4294967295,4294967295,0,10,'Small quantities of this unusual ore are found in nodules that form in the shadeweave plant.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1954791572,-873308112,2340175724,3421659184,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195111,0,'Voidpiercer''s Barding of the Expert','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1954379072,-111323639,2340588224,4183643657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195112,0,'Veilwalker''s Saddle of the Innovator','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1952992524,499251884,2341974772,499251884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195113,0,'Rhag''Vozgath''s Talisman','Normal',2978,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1952967975,1791764571,2341999321,1791764571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195114,0,'Tranquil Green Macaw Feather','Normal',2819,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1952110004,-762418697,2342857292,3532548599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195115,0,'A partial section of Potions, Transcendence of Life and Death  Volume II','Normal',2709,NULL,0,1,4294967295,4294967295,0,10,'One of 3 parts of the missing book.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1951610915,-226654665,2343356381,4068312631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195116,0,'Nizari Scroll of Teaching','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-42570942,-1050279090,4252396354,3244688206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195117,0,'Carved Wood Statuette','Normal',2241,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-223560863,371686791,4071406433,371686791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195118,0,'Retrospected Gravel','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1951112998,1822719949,2343854298,1822719949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195119,0,'Sacrarium Saddle of Ability','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1951080335,-1012100427,2343886961,3282866869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195120,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1950206851,80422699,2344760445,80422699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195121,0,'Sanctum Barding of Practice','Normal',4835,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1950049406,-1220319354,2344917890,3074647942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195122,0,'Elsindir''s Soul Trade','Normal',4390,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1948324449,65553636,2346642847,65553636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195123,0,'Diurna''s Shimmering Orb','Normal',2978,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1948247482,1974275564,2346719814,1974275564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195124,0,'Minor Pearl Transmuter''s Stone','Normal',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,50,0,0,-104543841,72159903,4190423455,72159903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195125,0,'Grankr''s Song of Thunder','Normal',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1948154291,1711240844,2346813005,1711240844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195126,0,'Damaged Ancient''s Mantle','Normal',4059,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,100,0,0,-1948068483,-514753303,2346898813,3780213993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195127,0,'Crys Orb','Normal',2948,NULL,0,5,4294967295,4294967295,0,10,'Possession of this orb allows one to pass through purple barriers within The Vault of Ssraeshza.',1,0,0,1,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1947680166,-1322869681,2347287130,2972097615,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195128,0,'Voidpiercer''s Reins of Experience','Normal',4840,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1947406637,-1162716873,2347560659,3132250423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195129,0,'Redirect to our latest releases','Normal',4296,NULL,0,1,4294967295,4294967295,0,10,'Purchasing this no-cost item will redirect you to the EverQuest II expansion purchase page.\r\n        \r\nThe current expansion, Chaos Descending, comes in Standard, Collectors and Premium editions.  The purchase of this expansion will grant access to Chaos Descending and all previous expansions except Age of Discovery (these features are sold separately through the in game store).\r\n',1,0,0,1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1947144919,-327201162,2347822377,3967766134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195130,0,'A simple drinking straw','Normal',3173,NULL,0,9,4294967295,4294967295,0,10,'A simple wooden drinking straw.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume II',NULL,0,0,0,0,0,0,0,0,0,-533764953,-1246031827,3761202343,3048935469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195131,0,'Ashlok Totem of Rage','Normal',2499,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1947132939,174165248,2347834357,174165248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195132,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1946949278,473166750,2348018018,473166750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195133,0,'an Aerakyn Horn','Normal',97,NULL,0,1,4294967295,4294967295,0,10,'A broken horn from a draconic warrior. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1946874255,2005594152,2348093041,2005594152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195134,0,'Umbral Lima Shell','Normal',2018,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1565093834,1980674750,2729873462,1980674750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195135,0,'Beta Raid Spawner - Aurelian Coast Raid - The Sambata Champion','Normal',4843,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1946551352,-113173734,2348415944,4181793562,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195136,0,'Mark of Combustion','Normal',3826,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1417304188,-341788719,2877663108,3953178577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195137,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1712256271,-1987133206,2582711025,2307834090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195138,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1945864983,-1,2349102313,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195139,0,'Acrylia Hackamore of Proficiency','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-311557804,-1855809220,3983409492,2439158076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195140,0,'a damaged low quality bovoch hide','Normal',121,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-498853621,-953494368,3796113675,3341472928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195141,0,'solo mission coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1945075323,851153361,2349891973,851153361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195142,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1899938080,-1,2395029216,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195143,0,'a Maiden of Shadows icon','Normal',4939,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Akheva.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Akheva',NULL,0,0,0,0,0,0,0,0,0,-1944468045,-683932393,2350499251,3611034903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195144,0,'digested rotting leaves','Normal',199,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Decay By Any Other Name: Digested Rotting Leaves','',NULL,0,0,0,0,0,0,0,0,0,-1944184310,1476491469,2350782986,1476491469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195145,0,'odon eye','Normal',2799,NULL,0,2,4294967295,4294967295,0,10,'The size of a large fruit, you get weird feeling that this orb keeps looking at you.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1944106533,530350406,2350860763,530350406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195146,0,'Cryptic Helm Token','Normal',3080,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1943819795,-1313084390,2351147501,2981882906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195147,0,'ephemeral gust','Normal',4363,NULL,0,4,4294967295,4294967295,0,10,'It will take a total of 19 ephemeral gusts to imbue the Inert Eryslai Purifying Rune.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,19,0,0,255,255,255,255,255,255,0,'','Elements of Destruction: Gusts of Order',NULL,0,0,0,0,0,0,0,0,0,-287585725,2064432087,4007381571,2064432087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195148,0,'Hua Mein Retreat Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Hua Mein Retreat.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1942813389,-2877126,2352153907,4292090170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195149,0,'Grimreaver''s Cold','Normal',4086,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1942388889,-345195054,2352578407,3949772242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195150,0,'Defender''s Medal','Normal',1314,NULL,0,1,4294967295,4294967295,0,10,'A medal earned in recognition of your heroic acts on the battlefield. The Spurned in Neriak, the Order of Arcane in Kelethin, and a Defender''s Merchant in Thalumbra are interested in as many of these as they can obtain.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1942219944,-977531447,2352747352,3317435849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195151,0,'Ivy Etched Pinyon','Normal',802,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1941867671,-2036607426,2353099625,2258359870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195152,0,'Frosted Shortbread','Normal',302,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1941607806,2083974491,2353359490,2083974491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195153,0,'Deadly Dapperling','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1940961036,-1143527450,2354006260,3151439846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195154,0,'feline meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1940930442,992791082,2354036854,992791082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195155,0,'Insignia of Grit','Normal',596,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1940681403,1105457596,2354285893,1105457596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195156,0,'Sigil of Pith','Normal',1272,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1940662282,11492710,2354305014,11492710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195157,0,'Sample of Delta Dirt','Normal',94,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1940544183,622612910,2354423113,622612910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195158,0,'a chandelier support ring','Normal',952,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-551396279,875804143,3743571017,875804143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195159,0,'Blood Amaryllis','Normal',2006,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1940505121,1276040360,2354462175,1276040360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195160,0,'Scale of Rhag''Zadune','Normal',86,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1939448720,-1621081380,2355518576,2673885916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195161,0,'Charm of Mana','Normal',2524,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1939360381,1780256585,2355606915,1780256585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195162,0,'Gingersnaps','Normal',2556,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1938554041,1572844433,2356413255,1572844433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195163,0,'Eidolon of Krulkiel','Normal',1300,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1937625453,1328588987,2357341843,1328588987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195164,0,'Barkgut Scruff Fur','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1937228858,1095738842,2357738438,1095738842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195165,0,'an assassin''s unpleasant deed','Normal',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1936413387,1237058397,2358553909,1237058397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195166,0,'Acrylia Reins of Expertise','Normal',4840,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1935896965,789327847,2359070331,789327847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195167,0,'flakes of spikey bones','Normal',92,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1934624834,-517549810,2360342462,3777417486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195168,0,'Acrylia Hackamore of Status','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1934512663,2099256393,2360454633,2099256393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195169,0,'a scarred armadillo hide','Normal',168,NULL,0,3,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1934426791,520233426,2360540505,520233426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195170,0,'Kotiz''s Scrawled Glyphs','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1934256251,-336572543,2360711045,3958394753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195171,0,'Garnet Marquise Stone','Normal',3875,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1933465773,-166950305,2361501523,4128016991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195172,0,'Metamagical Hackamore of Conservation','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-280997985,11777918,4013969311,11777918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195173,0,'Norite Clotl''thoa Idol','Normal',861,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1932290425,-1594448602,2362676871,2700518694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195174,0,'Reddish Smelly Goo','Normal',2520,NULL,0,1,4294967295,4294967295,0,10,'A small glob of very red and smelly goo. It smells like death... and the Ocean?',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'In the Thicket of It: Reddish Smelly Goo','',NULL,0,0,0,0,0,0,0,0,0,-1932267295,1819900410,2362700001,1819900410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195175,0,'Void Etched Breeching of Prospecting','Normal',4841,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1932129806,1703591992,2362837490,1703591992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195176,0,'Vial of Drinalian Quicksilver','Normal',3053,NULL,0,4,4294967295,4294967295,0,10,'A mystical quicksilver, blessed by a Priest of the Silver Reaper.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Reign of Shadows: Whispers of the Gods',NULL,0,0,0,0,0,0,0,0,0,-626832494,1949147451,3668134802,1949147451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195177,0,'Celestial Teachings: Focused Blast','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1932092400,-872426027,2362874896,3422541269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195178,0,'Phantom Black Cocatoo Feather','Normal',2109,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1931364272,-227058257,2363603024,4067909039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195179,0,'Iksar Scholarly Spectacles','Normal',2249,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1930728472,977804593,2364238824,977804593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195180,0,'Ribbon Candy','Normal',1102,NULL,0,1,4294967295,4294967295,0,10,'A pulled candy, vibrantly colored and flavored specifically for the season.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1930661283,-78472282,2364306013,4216495014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195181,0,'Shield of Grim Shales','Normal',1263,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1345943057,-1654945614,2949024239,2640021682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195182,0,'Pyrestone Rune','Normal',3826,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Legacy of Power: Drawn to the Fire',NULL,0,0,0,0,0,0,0,0,0,-1930536122,-741394252,2364431174,3553573044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195183,0,'an Aerakyn doll','Normal',4066,NULL,0,9,4294967295,4294967295,0,10,'This doll appears to be an effigy of an Aerakyn. It looks to be an old ritual doll that might be worth holding onto...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1930366724,1775594822,2364600572,1775594822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195184,0,'Harla Dar Charm','Normal',2798,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1929648744,1422688486,2365318552,1422688486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195185,0,'coiled spring','Normal',2330,NULL,0,2,4294967295,4294967295,0,10,'A group of coiled up mechanical springs.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1929519179,-1373481429,2365448117,2921485867,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195186,0,'Fraudulent Gem Pouch','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1929266069,-1284352312,2365701227,3010614984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195187,0,'Gate Keeper''s Blood Flask','Normal',310,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1928706344,-659021398,2366260952,3635945898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195188,0,'Divergent Grain','Normal',335,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1926806345,-982611823,2368160951,3312355473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195189,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1926712795,-1823586165,2368254501,2471381131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195190,0,'100 Per Player Solo Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-872400172,-850518378,3422567124,3444448918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195191,0,'Ethereal Armor Essence','Normal',4208,NULL,0,9,4294967295,4294967295,0,10,'May be used to level Planar Ethereal Breastplate, and Planar Ethereal Pauldrons.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1926402322,824619083,2368564974,824619083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195192,0,'Bound words disenchanted','Normal',3829,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-487828646,1138627057,3807138650,1138627057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195193,0,'Soul of the Lost','Normal',1172,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-776278098,1188457355,3518689198,1188457355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195194,0,'Bolt of Tweed','Normal',1088,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1925949427,929806623,2369017869,929806623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195195,0,'Ghiosk''s Post Directory','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1925815101,1082139453,2369152195,1082139453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195196,0,'Neocorus'' Boots','Normal',263,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1925595834,1442453060,2369371462,1442453060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195197,0,'Crustacean Shell Vambraces','Normal',1529,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1320071979,959349169,2974895317,959349169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195198,0,'Sanctum Stirrups of Prospecting','Normal',4832,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1460910045,1774821903,2834057251,1774821903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195199,0,'Etherpine Spine','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1924625834,844608530,2370341462,844608530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195200,0,'Signet of Vegarlson','Normal',1364,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1924558330,-374740669,2370408966,3920226627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195201,0,'Acrylia Breeching of Striking','Normal',4841,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1924356885,192623786,2370610411,192623786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195202,0,'Brokenskull Bay Medal','Normal',1743,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1924238898,2117399440,2370728398,2117399440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195203,0,'blue imp stool','Normal',2808,NULL,0,1,4294967295,4294967295,0,10,'The stool of an azure scorn fiend. Yup, it''s disgusting.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1923981032,-358200051,2370986264,3936767245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195204,0,'Malum Mortem''s Blood','Normal',323,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1923151043,-867471738,2371816253,3427495558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195205,0,'100 Per Player T10 Raid Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1922907391,2096773622,2372059905,2096773622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195206,0,'thalumbral root','Normal',3788,NULL,0,2,4294967295,4294967295,0,10,'A thick, gnarled root.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1922652036,-1417504535,2372315260,2877462761,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195207,0,'a silvery-blue gem','Normal',3879,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Scaled Necromancer',NULL,0,0,0,0,0,0,0,0,0,-1922099570,220793988,2372867726,220793988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195208,0,'Threads of Alendine''s Robe','Normal',781,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1921739264,2046499197,2373228032,2046499197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195209,0,'Crux of Tregli','Normal',3827,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1921719438,-1932928249,2373247858,2362039047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195210,0,'Petyr Cromwood''s Quilled Pen','Normal',2533,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1921343286,749873687,2373624010,749873687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195211,0,'pollen coated claw','Normal',2818,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1921319768,-1429669838,2373647528,2865297458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195212,0,'Mercenary: Oqdan Blisterbringer','Normal',4831,NULL,0,5,4294967295,4294967295,0,10,'When consumed, this token will grant the hiring of Oqdan Blisterbringer , a capable Mercenary! This mercenary uses inquisitor abilities and can be located somewhere within Doomfire, the Burning Lands.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1921306063,2058898694,2373661233,2058898694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195213,0,'BoL Armor Voucher: Python Scale Leg Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-466226732,-274750207,3828740564,4020217089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195214,0,'blackwood','Normal',4646,NULL,0,1,4294967295,4294967295,0,10,'The atmosphere of malice has forever soaked the soil of the Shard of Hate, nourishing its trees with the same disdain felt by all its inhabitants, turning the bark black as their souls.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1920481237,-1128444561,2374486059,3166522735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195215,0,'Symbol of Halas','Normal',1315,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1919960461,-1834085278,2375006835,2460882018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195216,0,'Whispers of the Erudian','Normal',4089,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1919310968,-563697633,2375656328,3731269663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195217,0,'Teal and Blue Mischievous Doll','Normal',4068,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1058918701,544841315,3236048595,544841315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195218,0,'Sealed Scroll of Mysticism','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1919220400,-248842330,2375746896,4046124966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195219,0,'Etherfused Sabatons','Normal',4105,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1918458793,594248989,2376508503,594248989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195220,0,'kith peppers','Normal',338,NULL,0,2,4294967295,4294967295,0,10,'A potent pepper, akin to eating a fire elemental.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,-285691846,-1986911760,4009275450,2308055536,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195221,0,'Web Mesh Moss Pile','Normal',3480,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1916698913,-2131726093,2378268383,2163241203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195222,0,'heart of nitrogen','Normal',3833,NULL,0,5,4294967295,4294967295,0,10,'Anzarion''s heart, made of pure nitrogen, somehow held together by the magic of the plane in which he exists. This would make for a powerful plant nutrient.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-400899030,-1143842646,3894068266,3151124650,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195223,0,'driftwood','Normal',832,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1915779829,654624891,2379187467,654624891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195224,0,'Helm of the Glutton','Normal',270,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1915385217,52011360,2379582079,52011360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195225,0,'Bleeder of Ire''s Copper Obol','Normal',1763,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1915035598,434302243,2379931698,434302243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195226,0,'Voidpiercer''s Hackamore of Harvesting','Normal',4839,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1914760077,-1655686901,2380207219,2639280395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195227,0,'Fearbright''s Shimmering Spark','Normal',1172,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1914601164,-852439264,2380366132,3442528032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195228,0,'Talisman of the Rager','Normal',31,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1913895523,855120122,2381071773,855120122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195229,0,'Elements of Storm','Normal',3778,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1913885532,1486901471,2381081764,1486901471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195230,0,'candle wax','Normal',189,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Into The Spire',NULL,0,0,0,100,0,0,0,0,0,-1913728853,712319613,2381238443,712319613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195231,0,'The Word of Thule','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Word of Thule\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 3\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 30\nOverseer Experience: 865\nPositive Traits: Sly, Tough, Wise, Focused, Dexterous\nNegative Traits: Honest, Righteous',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1312337713,1487284329,2982629583,1487284329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195232,0,'Lemon Zig-Zagged Shell','Normal',4796,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1913665172,211266073,2381302124,211266073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195233,0,'Maintenance Sequence','Normal',3164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1913283575,2140213920,2381683721,2140213920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195234,0,'Dried Wheat','Normal',801,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1913264577,-1321408345,2381702719,2973558951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195235,0,'purified sapphire bixbite','Normal',3016,NULL,0,6,4294967295,4294967295,0,10,'A refined gemstone. This gemstone is rumored to enhance mystical energies.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,-1045658276,-893104993,3249309020,3401862303,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195236,0,'Text of Painful Dismissal','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-138979900,-282209186,4155987396,4012758110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195237,0,'Song of Woven Time','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1912543912,1086137458,2382423384,1086137458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195238,0,'Teleport Core','Normal',2516,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','The Captain''s Lament',NULL,0,0,0,80,0,0,0,0,0,-1912491899,-174335015,2382475397,4120632281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195239,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1912384929,2089469398,2382582367,2089469398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195240,0,'intact monkey femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1911938200,684013478,2383029096,684013478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195241,0,'Mark of the Skirth','Normal',2071,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1911854457,-1183252596,2383112839,3111714700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195242,0,'Vegarlson Stud','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1911767939,1508058967,2383199357,1508058967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195243,0,'Workman''s Spikey Crumb','Normal',834,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1911439465,709754681,2383527831,709754681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195244,0,'a xi ven rune','Normal',3827,NULL,0,5,4294967295,4294967295,0,10,'These runes have unknown origins but seem to only drop from spectres on Luclin. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1903113648,-988162856,2391853648,3306804440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195245,0,'shik''nar hard candy','Normal',3345,NULL,0,1,4294967295,4294967295,0,10,'I LARVA U',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-42424726,-1640543148,4252542570,2654424148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195246,0,'Awakened Legion''s Warcry','Normal',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-177207487,590654180,4117759809,590654180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195247,0,'Ruby Emperor Carapace','Normal',162,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-913252089,112069839,3381715207,112069839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195248,0,'\\#9966FFChance for Level 10-19 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1910596280,-89697765,2384371016,4205269531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195249,0,'Dhalgar Battle Ale (Alcoholic)','Normal',312,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1909992388,133777961,2384974908,133777961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195250,0,'Mercenary: Sulky Gingerbread Archon','Normal',4164,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Sulky Gingerbread Archon! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1909794582,444180582,2385172714,444180582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195251,0,'Vyzh''dra''s Glowing Sash','Normal',4479,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1909431184,1448633014,2385536112,1448633014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195252,0,'Elements of Sky','Normal',3772,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1908462055,-233739377,2386505241,4061227919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195253,0,'Gray Voo Doo Doll','Normal',4069,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-903943094,224438368,3391024202,224438368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195254,0,'guardian''s ephemeral strand of reaction','Normal',427,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1908186760,-1709104753,2386780536,2585862543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195255,0,'a shaped crystal','Normal',2920,NULL,0,4,4294967295,4294967295,0,10,'This crystal has been cut to shape, however to truly unlock it''s power it must also be polished.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1907934689,-428770268,2387032607,3866197028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195256,0,'Notes on the Akheva of Maiden''s Eye - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Notes on the Akheva of Maiden''s Eye\" by Fassleth Buzild, and updated by Ronard Cranner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1907863655,2135915931,2387103641,2135915931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195257,0,'Eidolon of Bloodthorn','Normal',1286,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1907761437,-955452788,2387205859,3339514508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195258,0,'The Fire Within - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Complex Formulas For Metallurgy\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-632075778,-2032424683,3662891518,2262542613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195259,0,'Item Unattuner','Normal',3088,NULL,0,9,4294967295,4294967295,0,10,'This single-use item can unattune any attuned item.  Items must be unequipped first.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,900,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1906691423,732404259,2388275873,732404259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195260,0,'100 Per Player HM Raid - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1906087232,1352382804,2388880064,1352382804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195261,0,'Treskar''s Strong Arm Bracers','Normal',512,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-760555781,-104396618,3534411515,4190570678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195262,0,'Otherworldly Crux of Fulgimation','Normal',4074,NULL,0,9,4294967295,4294967295,0,10,'This is a fragment of pure energy. It cannot be held in unprotected hands or its victim would be consumed by it. When held next to other fragments, they seem to move towards each other as if they want to join as one.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-836281702,997683273,3458685594,997683273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195263,0,'Emblem of Time','Normal',3831,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-663566123,-742224043,3631401173,3552743253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195264,0,'Black Viscous Muck','Normal',1124,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1903882183,-1578714361,2391085113,2716252935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195265,0,'Valgan''s Rum-Stained Boots','Normal',449,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-809033848,-1146224286,3485933448,3148743010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195266,0,'Sandstorm Tower Blueprint','Normal',3037,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1902653836,799534960,2392313460,799534960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195267,0,'Shar Vahl Garrison Blade','Normal',1663,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1902107713,533874742,2392859583,533874742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195268,0,'Essence of Putrescence','Normal',4089,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1902076175,1433597030,2392891121,1433597030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195269,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1902062466,2069864700,2392904830,2069864700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195270,0,'Bobbin of Thread','Normal',781,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1901961692,-796728497,2393005604,3498238799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195271,0,'Tinkering Training Kit','Normal',3143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1901240054,173624375,2393727242,173624375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195272,0,'Boombottom Spotter Stopper','Normal',1551,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1900687336,-563588630,2394279960,3731378666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195273,0,'a glimmering angler lure','Normal',2938,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1900215885,-590548803,2394751411,3704418493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195274,0,'Veilwalker''s Saddle of Harvesting','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1899530778,-622818857,2395436518,3672148439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195275,0,'Mark of Vegarlson','Normal',3827,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1737564386,1706738417,2557402910,1706738417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195276,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1698734588,522862095,2596232708,522862095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195277,0,'iksar ghost murky cloud','Normal',360,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1898894838,854271730,2396072458,854271730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195278,0,'Diseased Notebook','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1127680181,1927148969,3167287115,1927148969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195279,0,'Idol of Menace','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1898675347,430406105,2396291949,430406105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195280,0,'Skeletal Die','Normal',2941,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1898248090,921079658,2396719206,921079658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195281,0,'Gnemlin Deathknight''s Fetish','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1898092241,-816728264,2396875055,3478239032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195282,0,'remnants of a nest','Normal',3788,NULL,0,4,4294967295,4294967295,0,10,'Pieces of what might be Vranala''s nest.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','A Mother''s Cry',NULL,0,0,0,95,0,0,0,0,0,-736097509,-2100328996,3558869787,2194638300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195283,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1624365409,-1681806784,2670601887,2613160512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195284,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1134082509,-1476874907,3160884787,2818092389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195285,0,'Exultant Filament','Normal',2351,NULL,0,2,4294967295,4294967295,0,10,'This fuel is used in level 1 to 9 recipes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1897581680,399211484,2397385616,399211484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195286,0,'Machinations of Chaos - Page 7','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1897026289,-595221449,2397941007,3699745847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195287,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1896756483,-1,2398210813,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195288,0,'Luclinite Amulet','Normal',1252,NULL,0,5,4294967295,4294967295,0,10,'An amulet made of glowing luclinite that looks to have ancient runes inscribed upon the side.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of priests.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1750,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1896491862,1544347511,2398475434,1544347511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195289,0,'purified silver cluster','Normal',3517,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1896172965,-788578849,2398794331,3506388447,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195290,0,'100 Per Player Heroic HM Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1896118664,1396370374,2398848632,1396370374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195291,0,'Chromatic Slippers of the Ages','Normal',1713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1895875070,552356912,2399092226,552356912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195292,0,'Strong Flamestone Chisel','Normal',2532,NULL,0,1,4294967295,4294967295,0,10,'This chisel can be used to carve statues or monuments.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Erecting the Monument',NULL,0,0,0,0,0,0,0,0,0,-603090663,-558493486,3691876633,3736473810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195293,0,'Collected Sea Bass','Normal',2547,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1895625069,1266862072,2399342227,1266862072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195294,0,'Mutated Seed','Normal',335,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-205602324,2011745406,4089364972,2011745406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195295,0,'Necrotic Keepsake','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1895491516,730067279,2399475780,730067279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195296,0,'Frozen Blizzard Pendant','Normal',964,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1894596167,-947945522,2400371129,3347021774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195297,0,'Symbol of Gorowyn','Normal',1307,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1894411171,1881416949,2400556125,1881416949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195298,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1894374264,865133387,2400593032,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195299,0,'Bow of Doom','Normal',9,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1480416559,-1290949825,2814550737,3004017471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195300,0,'Celestial Spinel','Normal',4790,NULL,0,9,4294967295,4294967295,0,10,'This gem may be used to purchase leg armor from the armor merchant in Myrist.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1894076683,-928888729,2400890613,3366078567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195301,0,'Balanzite Relic','Normal',2526,NULL,0,5,4294967295,4294967295,0,10,'An alien relic made up of silver and black veined metal.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of fighters.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,25000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1893561551,-160549835,2401405745,4134417461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195302,0,'Warglave''s Flying Steed','Normal',4392,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-907677318,-378933670,3387289978,3916033626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195303,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1534574474,377375278,2760392822,377375278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195304,0,'Master of the Guard''s Blade','Normal',5,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1893380950,-1830435871,2401586346,2464531425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195305,0,'Elsindir''s Economic Sphere','Normal',4365,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1893046553,-570660154,2401920743,3724307142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195306,0,'100 Per Player Raid Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-139999299,-1081641742,4154967997,3213325554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195307,0,'chokidai bone','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1892816447,-195082384,2402150849,4099884912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195308,0,'Shadowed Spruce Log','Normal',5149,NULL,0,6,4294967295,4294967295,0,10,'A shadowy spruce log  used for ages to create all manner of wooden tools and other intricate items.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1892503248,-749455325,2402464048,3545511971,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195309,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1892382722,-1167125619,2402584574,3127841677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195310,0,'Rhag''Nazza''s Authentic Affliction','Normal',4377,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1892221008,31894975,2402746288,31894975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195311,0,'Pennon of Armor','Normal',1238,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1212705528,1267444755,3082261768,1267444755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195312,0,'Inheritance Voucher: Cloak of Flames','Normal',1099,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1890305375,557581520,2404661921,557581520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195313,0,'X-Ray Goggles','Normal',3035,NULL,0,6,4294967295,4294967295,0,10,'These goggles have often been used to find items lost in strange places.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'',' Chaos Descending: Fresh Prints I',NULL,0,0,0,0,0,0,0,0,0,-76801622,-71596869,4218165674,4223370427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195314,0,'Rune of Rot','Normal',1265,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-872484753,-234225264,3422482543,4060742032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195315,0,'Dropped Dhalgar Dagger','Normal',2371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1155195166,-1767423562,3139772130,2527543734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195316,0,'Brilliant Blue Gemstone','Normal',4252,NULL,0,7,4294967295,4294967295,0,10,'This blue gem can be attached to any Arcane item with an available blue gem slot to increase its power.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1888969764,1347504474,2405997532,1347504474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195317,0,'Rod of Izah','Normal',837,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1888460758,-1667204431,2406506538,2627762865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195318,0,'Tempest Hailstone','Normal',1178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1888102342,-1627968307,2406864954,2666998989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195319,0,'Baltar''s Hyperthermia','Normal',4354,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1887865373,673241342,2407101923,673241342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195320,0,'Green Carnage Gem','Normal',4251,NULL,0,1,4294967295,4294967295,0,10,'This green gemstone can be fused to any Champion''s armor with an available gem slot to enhance it''s power.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1887244696,-436783187,2407722600,3858184109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195321,0,'Siren Mistress Scale','Normal',2010,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1886181732,-312601700,2408785564,3982365596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195322,0,'Quartermaster''s Lantern','Normal',2280,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1885811458,-1099696085,2409155838,3195271211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195323,0,'Map of the T''Narev','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1884595592,-1442001744,2410371704,2852965552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195324,0,'Mischievous Saddle of Fervor','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1883881231,-1011292133,2411086065,3283675163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195325,0,'Picklock''s Pouch','Normal',398,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1883052818,-787483180,2411914478,3507484116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195326,0,'Sandscrawler Trophy','Normal',4878,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1882580915,230363861,2412386381,230363861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195327,0,'Spire-Forged Saddle of Brawn','Normal',4838,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1881626838,2101271896,2413340458,2101271896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195328,0,'Legends of Norrath: Drakkinshard Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for Drakkinshard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1881147377,-1781180811,2413819919,2513786485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195329,0,'Ultera-Forged Reins of Striding','Normal',4852,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1331424925,-1181597141,2963542371,3113370155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195330,0,'Disguised Iksar Egg','Normal',145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1881098171,797268813,2413869125,797268813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195331,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1083752002,245103052,3211215294,245103052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195332,0,'Phasma Destler''s Song','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1880836839,249690425,2414130457,249690425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195333,0,'Thin Platinum Wire','Normal',1031,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1879806008,-1845948476,2415161288,2449018820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195334,0,'Dragon Essence','Normal',3426,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1879384933,-560808974,2415582363,3734158322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195335,0,'storm stalk','Normal',4651,NULL,0,2,4294967295,4294967295,0,10,'A succulent leafstalk.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1879273065,-1939194064,2415694231,2355773232,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195336,0,'Mrogold''s Iron Key','Normal',1009,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1878964775,629780394,2416002521,629780394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195337,0,'Stamp of Soil','Normal',1791,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1877772122,-678751887,2417195174,3616215409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195338,0,'Legatus'' Command','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-15272419,-1485916311,4279694877,2809050985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195339,0,'Mrogold''s Golden Key','Normal',1009,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-476904342,-1745160565,3818062954,2549806731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195340,0,'Scourge Hide Buckler','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1877368402,-1899342364,2417598894,2395624932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195341,0,'a damaged high quality bovoch hide','Normal',121,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1876587174,1781254775,2418380122,1781254775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195342,0,'Memory of Eternity','Normal',1953,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1876349723,-1243707537,2418617573,3051259759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195343,0,'a polished elemental stone key','Normal',2172,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1875403861,1475049821,2419563435,1475049821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195344,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1874683441,434293989,2420283855,434293989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195345,0,'Emblem of the Kind','Normal',3828,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1610447366,1767859650,2684519930,1767859650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195346,0,'Celestial Zephyren Crystal','Normal',1160,NULL,0,12,4294967295,4294967295,0,10,'This crystal contains magical properties that could only be found within the very plane that has power over air; Eryslai, the Kingdom of Wind.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1872244321,-106627585,2422722975,4188339711,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195347,0,'adventurer''s forsaken trews','Normal',1465,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1872106265,369685808,2422861031,369685808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195348,0,'Hybridization Salts','Normal',3428,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1871336130,1029808519,2423631166,1029808519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195349,0,'Azure Beetle','Normal',1823,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1871195798,-1571004660,2423771498,2723962636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195350,0,'Merchants of Qeynos Crest','Normal',1257,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1871013596,-1818959673,2423953700,2476007623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195351,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1870938680,-229218494,2424028616,4065748802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195352,0,'Black Thulian Clay','Normal',3778,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1226575189,-2031805993,3068392107,2263161303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195353,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1870627298,-724856824,2424339998,3570110472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195354,0,'fiend stool','Normal',805,NULL,0,1,4294967295,4294967295,0,10,'Try not to breathe in the rank fumes on your way to a crafting station.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-430100958,367943074,3864866338,367943074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195355,0,'BoL Armor Voucher: Lucidus Leg Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1870530779,-1842358236,2424436517,2452609060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195356,0,'Runnyeye Rune of Protection','Normal',1373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1850705776,-303354610,2444261520,3991612686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195357,0,'sticky vekerchiki mud','Normal',3410,NULL,0,1,4294967295,4294967295,0,10,'It''s probably worth using this mud against creatures of...mud.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1870107589,1707715721,2424859707,1707715721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195358,0,'Goo Brew','Normal',357,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','A Finding Charm',NULL,0,0,0,100,0,0,0,0,0,-1868929812,1285231120,2426037484,1285231120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195359,0,'Sigil of Allegiance: Ashen Disciples','Normal',1302,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1868810522,-1421910166,2426156774,2873057130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195360,0,'Dried Yellow Jacket Basket','Normal',916,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1867489427,1204565964,2427477869,1204565964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195361,0,'Sage''s Box of Research','Normal',927,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1867391857,-1261068458,2427575439,3033898838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195362,0,'Heroes'' Feast Streamers','Normal',1103,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1867375845,-1474288055,2427591451,2820679241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195363,0,'marid hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'WET FINS ''N CHILL',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1867314078,-551244763,2427653218,3743722533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195364,0,'Crux of Harsbren','Normal',3827,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1867027317,-352495589,2427939979,3942471707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195365,0,'Marked Scruple','Normal',1239,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1866751657,-1675704985,2428215639,2619262311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195366,0,'Celestial Kindling','Normal',826,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 110 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1865510227,192747593,2429457069,192747593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195367,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1865388973,-1,2429578323,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195368,0,'Relic of Collected Tinkered','Normal',1041,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1865187185,-1780212705,2429780111,2514754591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195369,0,'Deepwater Retreat Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Deepwater Retreat home.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1865058864,-1059128569,2429908432,3235838727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195370,0,'Void Etched Saddle of Durability','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1863970177,-521542966,2430997119,3773424330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195371,0,'Discarded Poxfiend Claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1863807663,1376442463,2431159633,1376442463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195372,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1862984469,-947247500,2431982827,3347719796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195373,0,'Kromdul Ward of Captivity','Normal',2277,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1862663159,-386728716,2432304137,3908238580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195374,0,'Myconid Cap','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1862232674,-226905871,2432734622,4068061425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195375,0,'Strength of Zraxth','Normal',2713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1672239255,-873908366,2622728041,3421058930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195376,0,'Etched Steel Coin','Normal',13,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1861406414,-1942750137,2433560882,2352217159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195377,0,'Mark of Vyemm','Normal',1286,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1861280413,-331738392,2433686883,3963228904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195378,0,'Biography of Dran the Forgefire','Normal',3950,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1836517243,2083437042,2458450053,2083437042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195379,0,'Harp of Harmony','Normal',904,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1859683233,-232659822,2435284063,4062307474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195380,0,'Va Dyn Kar''s Crushing Whirl','Normal',4388,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1858927204,-1710443148,2436040092,2584524148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195381,0,'Dwarven Guard Helm','Normal',1569,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1858513488,247494850,2436453808,247494850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195382,0,'Thulian Thumbscrew','Normal',30,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1858474045,-1935405416,2436493251,2359561880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195383,0,'Sacrarium Stirrups of Proficiency','Normal',4832,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1857912422,1741224670,2437054874,1741224670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195384,0,'Bloodhag''s Poultice','Normal',1096,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1856752242,1283952850,2438215054,1283952850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195385,0,'Vah Shir fur','Normal',132,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-834627929,1237702454,3460339367,1237702454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195386,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1856286549,-378625371,2438680747,3916341925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195387,0,'Shadow Overlord''s Whisper of Shadow','Normal',4376,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1856236429,101717330,2438730867,101717330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195388,0,'Anchorage Chit','Normal',374,NULL,0,2,4294967295,4294967295,0,10,'Receipt earned by contributing towards the advancement within the Anchorage. These receipts can be used as currency within the Anchorage.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1856132512,-1440788391,2438834784,2854178905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195389,0,'Uncommon bonus','Normal',11,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1856115316,-1233482915,2438851980,3061484381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195390,0,'Save the Vision of Vox','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Save the Vision of Vox\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 3\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 30\nOverseer Experience: 865\nPositive Traits: Wise, Noble, Strong, Vigilant, Compassionate\nNegative Traits: Cunning, Persuasive, Cautious',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1854778556,398351572,2440188740,398351572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195391,0,'Mark of Throatpuncher','Normal',1372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1854594806,-789041573,2440372490,3505925723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195392,0,'Vilely Told Mysticism','Normal',2526,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-132153354,1297158022,4162813942,1297158022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195393,0,'Mercenary: Bishop Ciranok Bloodtalon','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Bishop Ciranok Bloodtalon! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1854510953,1701031137,2440456343,1701031137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195394,0,'reishi stem','Normal',2663,NULL,0,1,4294967295,4294967295,0,10,'The gooey part of the reishi, which is every part, but this is THE part. It may be of some value here in this Bizarre Bazaar.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1854451567,-2139097740,2440515729,2155869556,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195395,0,'a Vigilant Sanctum Key','Normal',4836,NULL,0,1,4294967295,4294967295,0,10,'An ancient kaborite key, vibrating with arcane energy!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1853474743,-9994190,2441492553,4284973106,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195396,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1852803878,601339223,2442163418,601339223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195397,0,'Rotten Egg','Normal',2149,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1852541649,1556045733,2442425647,1556045733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195398,0,'Grand Shield of Faith','Normal',15,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1851899216,-1753499774,2443068080,2541467522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195399,0,'Visionary''s Lens','Normal',2250,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1500304003,-2020674580,2794663293,2274292716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195400,0,'Essence of Speed','Normal',4093,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1851834100,-2042742039,2443133196,2252225257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195401,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1140016252,420350985,3154951044,420350985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195402,0,'\\#9966FFChance for Level 50-59 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1851641357,94579667,2443325939,94579667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195403,0,'Yellow Sea Star','Normal',2080,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1851581013,1026020842,2443386283,1026020842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195404,0,'Ink of Saving','Normal',3047,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1369729402,1644808392,2925237894,1644808392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195405,0,'Sunset Lily Petal','Normal',1959,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1744205808,-750593455,2550761488,3544373841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195406,0,'bruiser''s ephemeral strand of reaction','Normal',427,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1851145193,-1798765431,2443822103,2496201865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195407,0,'Sigil of Allegiance: Sandscrawlers','Normal',1246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1117197803,-1643030116,3177769493,2651937180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195408,0,'BoL Armor Voucher: Shadeborn Bracer Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1779030230,-2020517800,2515937066,2274449496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195409,0,'Consort''s Ruler Seduction Scheme','Normal',793,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1849574806,-56475492,2445392490,4238491804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195410,0,'Green Oil Can','Normal',2219,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-788748876,-1596455886,3506218420,2698511410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195411,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1848719573,1753504469,2446247723,1753504469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195412,0,'Sanctum Hackamore of Harvesting','Normal',4839,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1848716996,-474382798,2446250300,3820584498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195413,0,'Palomidiar Allakhaji''s Severed Head','Normal',4020,NULL,0,6,4294967295,4294967295,0,10,'This trophy can be mounted on a pedestal and displayed in a guildhall.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1847657064,1185716865,2447310232,1185716865,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195414,0,'Siren Temptress Song','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1846464664,-136198984,2448502632,4158768312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195415,0,'Peculiar Medallion','Normal',5088,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1845035090,-224060476,2449932206,4070906820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195416,0,'Stamp of Fire','Normal',1743,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1845004748,1680587088,2449962548,1680587088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195417,0,'Slow Finger Drum','Normal',367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1844242877,-779308340,2450724419,3515658956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195418,0,'Ashlok Totem of Warning','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1844163959,-1188514553,2450803337,3106452743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195419,0,'berserker''s ephemeral strand of vitality','Normal',429,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-561450722,-464708229,3733516574,3830259067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195420,0,'a Fathomlurker Eye','Normal',145,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the fathomlurker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Fathomlurker',NULL,0,0,0,0,0,0,0,0,0,-1843542864,-215973408,2451424432,4078993888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195421,0,'Student''s Hackamore of Conservation','Normal',4827,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1842883470,192296625,2452083826,192296625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195422,0,'Disabled Spidermech Eyes','Normal',1173,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1842489549,1396003807,2452477747,1396003807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195423,0,'Scroll of Distortion','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-639739135,-1000337077,3655228161,3294630219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195424,0,'a Scourge clearcutter''s axe','Normal',2731,NULL,0,1,4294967295,4294967295,0,10,'Too many trees and too many limbs have been hacked by the clearcutter axes. It''s past time these weapons were destroyed!',1,0,0,0,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Clear Cut',NULL,0,0,0,0,0,0,0,0,0,-1842319598,1701399814,2452647698,1701399814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195425,0,'Sandscrawler Patroller Protectoring','Normal',3233,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1840979482,-1391594483,2453987814,2903372813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195426,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1840248554,-831351009,2454718742,3463616287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195427,0,'Black Chitin Horn','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1840231349,-922591295,2454735947,3372376001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195428,0,'Orange Sand Urchin Shell Piece','Normal',2072,NULL,0,4,4294967295,4294967295,0,10,'A piece of orange sand urchin shell gathered during Oceansfull.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','To Shell and Back',NULL,0,0,0,1,0,0,0,0,0,-1839904297,1906210256,2455062999,1906210256,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195429,0,'The Relic of Ocean','Normal',879,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1839483590,-1076745933,2455483706,3218221363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195430,0,'Polished Wood Elf Skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1839358295,-562674911,2455609001,3732292385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195431,0,'Octopus Brain','Normal',134,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1839048888,-235337560,2455918408,4059629736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195432,0,'Yelinak''s Chain','Normal',3059,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1838133127,-684924111,2456834169,3610043185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195433,0,'Diffused Luclin Essence','Normal',1126,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-162835772,1290421969,4132131524,1290421969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195434,0,'Maiden''s Hair Fern','Normal',2826,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1836963816,1659124921,2458003480,1659124921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195435,0,'chokidai droppings','Normal',397,NULL,0,2,4294967295,4294967295,0,10,'These dense, earthy droppings will make an excellent fertilizer for almost any plant',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Greener On The Other Side',NULL,0,0,0,100,0,0,0,0,0,-1836945189,-1746113767,2458022107,2548853529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195436,0,'Banner of the Scaleborn','Normal',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1835650003,142715533,2459317293,142715533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195437,0,'Bone Sliver Ornament','Normal',2713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-68070019,1429133600,4226897277,1429133600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195438,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1834006164,-1551103522,2460961132,2743863774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195439,0,'\\#33CC661 Level 30-39 Rare Harvest','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1833996033,981600215,2460971263,981600215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195440,0,'Ykeshan Malevolor''s Morning Star','Normal',1655,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1833179164,-106982885,2461788132,4187984411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195441,0,'Patron''s Leather Purse','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1832409786,-1498949231,2462557510,2796018065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195442,0,'Gray Dragon Egg','Normal',2526,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1832137049,-2082504077,2462830247,2212463219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195443,0,'Mithril Bladed Shield','Normal',2272,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1831997804,1452845653,2462969492,1452845653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195444,0,'Unfilled Ampoule of Absolution','Normal',2978,NULL,0,5,4294967295,4294967295,0,10,'A device that allows you to see and communicate with spirits trapped within this plane. This must be filled with water from the Myhst River.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1257503009,-971030519,3037464287,3323936777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195445,0,'turtle meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of turtle meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1829763130,-856234275,2465204166,3438733021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195446,0,'Luclinite Staff Pommel','Normal',684,NULL,0,7,4294967295,4294967295,0,10,'A staff ornamental pommel made of very finely crafted luclinite.',1,0,0,0,0,1,1,0,0,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Message in a Shadowed Bottle Part III',NULL,0,0,0,110,0,0,0,0,0,-1829531918,657815724,2465435378,657815724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195447,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1829292747,719463246,2465674549,719463246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195448,0,'Seal of Thrashing Tails','Normal',3159,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1828962238,14477948,2466005058,14477948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195449,0,'Immaculate Shell Horn','Normal',2045,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1828371123,1048803644,2466596173,1048803644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195450,0,'Ruby Emperor Mandible','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-937360346,750197721,3357606950,750197721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195451,0,'Cryptic Glove Token','Normal',3077,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1828369024,-1694554024,2466598272,2600413272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195452,0,'a rotting shissar scale','Normal',2815,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1828353157,-696980026,2466614139,3597987270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195453,0,'Greater Branch of Valwood','Normal',200,NULL,0,1,4294967295,4294967295,0,10,'This druidic branch of power grew after the untimely death of Glademaster Valwood of the Green Hoods.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Siege of Zek: Sacrifice [Heroic]',NULL,0,0,0,0,0,0,0,0,0,-1098188879,-101091700,3196778417,4193875596,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195454,0,'Lord Vyemm Thread','Normal',781,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1827496963,78881108,2467470333,78881108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195455,0,'Alchemical Measures','Normal',31,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1826486995,-1499983517,2468480301,2794983779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195456,0,'Blackened Banner of Thalumbra','Normal',1299,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1826046605,-1342044794,2468920691,2952922502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195457,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1824924681,-1978997357,2470042615,2315969939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195458,0,'Illusionist''s Stained Cantrip','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1823880714,795964743,2471086582,795964743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195459,0,'Banner of Najena','Normal',1239,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1823747804,1283448801,2471219492,1283448801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195460,0,'Rounded Orb Chunk','Normal',1134,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1823724029,-623325069,2471243267,3671642227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195461,0,'Arkend''s Bolt','Normal',1034,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1823723987,1979784795,2471243309,1979784795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195462,0,'Ethereal Earring','Normal',2978,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1823506246,201104774,2471461050,201104774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195463,0,'Golden Scarab','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-773729090,-2120974522,3521238206,2173992774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195464,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-581048920,36313470,3713918376,36313470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195465,0,'Premium Pack of the Collector','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'This character flag tracks that this character has unpacked a Premium Pack of the Collector and has access to the triggered buff.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1823202403,-552629075,2471764893,3742338221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195466,0,'Secret of Umbral Vestige','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1823155336,235840729,2471811960,235840729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195467,0,'Metamagical Barding of Criticals','Normal',4847,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1822514284,718414563,2472453012,718414563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195468,0,'Kneel Before Zek','Normal',3932,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1515201821,-1950293001,2779765475,2344674295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195469,0,'Gerrin''s Pocket Watch','Normal',2252,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1822380279,-1299885827,2472587017,2995081469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195470,0,'Destroy Vessel','Normal',4386,NULL,0,1,4294967295,4294967295,0,10,'Destroys the surrogate''s vessel without awakening it from its hateful slumber.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1822319762,-1915734752,2472647534,2379232544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195471,0,'Bobble by Water','Normal',1203,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1821899924,242119625,2473067372,242119625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195472,0,'Guide quest: Hunting Contest','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'Instructions: you are a mighty hunter seeking brave adventurers to help you in obtaining animal pelts for sale and trade.  Use the tool to give players the quest, then use the tool to complete the quest when they return with the items you ask them for.  Quest will work in any zone, and needs to be both initiated and completed by the guide. Reward is a small house item wolf plushie.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Hunting Contest',NULL,0,0,0,0,0,0,0,0,0,-1820609064,-188175085,2474358232,4106792211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195473,0,'Rusted Mechnamagica','Normal',3111,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1687152264,-1309104162,2607815032,2985863134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195474,0,'Gleaming Crystal Scepter','Normal',2975,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1819247445,115715993,2475719851,115715993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195475,0,'100 Per Player T9 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1819184670,-1396686195,2475782626,2898281101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195476,0,'BoL Armor Voucher: Viper Scale Helm Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-58319090,-1618599594,4236648206,2676367702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195477,0,'Dragonhide Hackamore of Progress','Normal',4839,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1818327818,1030039002,2476639478,1030039002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195478,0,'Dreadnaught''s Conversion Charm','Normal',2815,NULL,0,1,4294967295,4294967295,0,10,'This charm can be used to convert any one gem Dreadnaught armor piece into a General''s warrant.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1817563011,-143689774,2477404285,4151277522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195479,0,'Inheritance Voucher: Short Sword of the Ykesha','Normal',56,NULL,0,1,4294967295,4294967295,0,17,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1817514210,395995345,2477453086,395995345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195480,0,'Catalogued Creature Tag: Djinn','Normal',1236,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-51772296,-701698789,4243195000,3593268507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195481,0,'Ewer of Sul''Dae','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Ewer of Sul''Dae\n\nQuest information:\nMinimum Agents: 3\nMaximum Agents: 3\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 25\nMishap chance: 30\nOverseer Experience: 1224\nPositive Traits: Agile, Tough, Vigilant, Manipulative, Intelligent\nNegative Traits: Shrewd, Corrupt, Diplomatic',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1817399099,-344419167,2477568197,3950548129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195482,0,'Undying Gold Coin','Normal',4436,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-950762927,439589210,3344204369,439589210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195483,0,'a scrap of Tsol Ew writing','Normal',132,NULL,0,4,4294967295,4294967295,0,10,'This small scrap of paper seems to have part of a drawing on it, which appears to be some manner of ritual.  You''ll need to put together a few of them to be certain, however.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Mistaken Identity',NULL,0,0,0,0,0,0,0,0,0,-1817028491,-1635201478,2477938805,2659765818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195484,0,'Detroxxulous Greatstaff','Normal',618,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1816652377,-1022411134,2478314919,3272556162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195485,0,'100 Per Player Heroic Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1815941228,-475748109,2479026068,3819219187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195486,0,'Repaired Spidermech Eyes','Normal',1173,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1815184858,280201123,2479782438,280201123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195487,0,'Find the Goblin Banker''s Loot','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Find the Goblin Banker''s Loot [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Agile, Lucky, Tough, Persuasive\nNegative Traits: Intelligent',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1814829772,9524903,2480137524,9524903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195488,0,'Voidpiercer''s Stirrups of Prospecting','Normal',4832,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-716675726,388031798,3578291570,388031798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195489,0,'Tarnished Aberrant Symbol','Normal',3274,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1813941348,903580641,2481025948,903580641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195490,0,'Healing Poultice','Normal',744,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Reviving the Ratonga',NULL,0,0,0,100,0,0,0,0,0,-1813784181,-604938283,2481183115,3690029013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195491,0,'Essence of Sinew','Normal',4081,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1813459354,600083651,2481507942,600083651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195492,0,'purified copper cluster','Normal',3516,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-593405670,1320523036,3701561626,1320523036,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195493,0,'Talisman of the Backbiter','Normal',1794,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1812154342,1584290137,2482812954,1584290137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195494,0,'The Art of Killing Iksar - Page 9','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1350800272,1271295058,2944167024,1271295058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195495,0,'Dragonscale Hackamore of Skill','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1811704571,1009671177,2483262725,1009671177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195496,0,'dark abhorrent ore','Normal',4027,NULL,0,1,4294967295,4294967295,0,10,'You loath mining for this dark ore, but it contains compounds needed to craft the most abhorrent recipes, even for the denizens of Hate.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1811497893,1077017731,2483469403,1077017731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195497,0,'raw arcanium','Normal',1168,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Doomsday Prep',NULL,0,0,0,0,0,0,0,0,0,-502025368,-78261850,3792941928,4216705446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195498,0,'thought horror love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'I''ve been hunting for a friend like you!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1811362632,-1680215422,2483604664,2614751874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195499,0,'Tidalwave Blade','Normal',2966,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1593711831,2113494929,2701255465,2113494929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195500,0,'purified strand of ether','Normal',4656,NULL,0,6,4294967295,4294967295,0,10,'These stalks are composed primarily of coalesced celestial energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-782482359,376988798,3512484937,376988798,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195501,0,'Quill of Exaltation','Normal',2533,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1809795217,323486390,2485172079,323486390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195502,0,'a vine-covered staff','Normal',3135,NULL,0,5,4294967295,4294967295,0,10,'A wooden staff from a fallen Greenhood. It is covered in vines which have gone dry from the torrid heat that pervades the keep. Anymore of this heat could cause the entire staff to go up in flames!',1,0,0,0,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1809766186,697275466,2485201110,697275466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195503,0,'\\#33CC661 Level 90-95 Rare Harvest','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-272995445,1618016225,4021971851,1618016225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195504,0,'Six Second Delay Weapon Modifier','Normal',4229,NULL,0,5,4294967295,4294967295,0,10,'When applied to a weapon, it will set the delay of that weapon to six seconds.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1180796043,1911556532,3114171253,1911556532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195505,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1224259381,2002466752,3070707915,2002466752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195506,0,'Rod of Dena','Normal',838,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1809516335,267441796,2485450961,267441796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195507,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1808723894,1370067078,2486243402,1370067078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195508,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1808407245,254750573,2486560051,254750573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195509,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1326857853,-1744232571,2968109443,2550734725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195510,0,'Rare bonus','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1807255899,609033452,2487711397,609033452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195511,0,'Empyral Reins of Prospecting','Normal',4840,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1805991974,-1871829272,2488975322,2423138024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195512,0,'Tok Oil','Normal',3486,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Lasslyn''s Quenching Oil',NULL,0,0,0,0,0,0,0,0,0,-1805989332,67991857,2488977964,67991857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195513,0,'Frond Foliage Moss Pile','Normal',3483,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1805792681,551118997,2489174615,551118997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195514,0,'Shadowed Algae','Normal',5153,NULL,0,6,4294967295,4294967295,0,10,'A plant growth with a slimy dark texture found usually near water sources.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1805649237,1049738680,2489318059,1049738680,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195515,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1805040480,-638621397,2489926816,3656345899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195516,0,'Astral Ethereals','Normal',4568,NULL,0,7,4294967295,4294967295,0,10,'When this item is received it grants an ethereal coin up to your daily limit, and a small chance to receive a bonus reward.  You may only receive 28 Ethereal coins per week on each character from expert missions, 7 Ethereal coins per week on each character from solo missions, and 7 Ethereal coins per week on each character from Public Quest missions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-439051419,-1850153696,3855915877,2444813600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195517,0,'Essence of Flight','Normal',3123,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1804221654,1084368188,2490745642,1084368188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195518,0,'Individual Drop Epic bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1802721771,120748784,2492245525,120748784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195519,0,'Mark of the Yarddog','Normal',1369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1524045525,1063491525,2770921771,1063491525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195520,0,'Captain Graybeard''s Insignia','Normal',1311,NULL,0,9,4294967295,4294967295,0,10,'Insignia of loyalty to the Graybeard Guard!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1802258914,1725455287,2492708382,1725455287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195521,0,'Essence of Malaise','Normal',611,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-198664205,96204819,4096303091,96204819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195522,0,'Rune of Hex','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Age''s End: Final Monolith',NULL,0,0,0,0,0,0,0,0,0,-275453427,-797269526,4019513869,3497697770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195523,0,'Khati Sha''s Yttrium Phylactery','Normal',2590,NULL,0,4,4294967295,4294967295,0,10,'An exquisite yttrium vase now serves as a phylactery for Khati Sha.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Reign of Shadows: Facing the Savage Beast',NULL,0,0,0,0,0,0,0,0,0,-1223883064,89756042,3071084232,89756042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195524,0,'Spire-Forged Hackamore of Skill','Normal',4839,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1796835408,808837752,2498131888,808837752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195525,0,'Inheritance Voucher: Rain Caller','Normal',2972,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1796388531,1924429266,2498578765,1924429266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195526,0,'Ornate Defiant Spiked Staff','Normal',1656,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1796376623,1626703067,2498590673,1626703067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195527,0,'Red Malice Conversion Stone','Normal',3890,NULL,0,7,4294967295,4294967295,0,10,'This item will convert any item with 2 filled red malice gem slots to a single Purple Malice Gemstone.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1796227948,1524775882,2498739348,1524775882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195528,0,'Rough Cut Emerald','Normal',1163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1796216953,2086022276,2498750343,2086022276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195529,0,'Charanda''s Idol of Deception','Normal',860,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1795385959,1485639506,2499581337,1485639506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195530,0,'Medallion of the Aberrant','Normal',1292,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1794522161,-185169746,2500445135,4109797550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195531,0,'Grogmaga''s Fragrance','Normal',3089,NULL,0,1,4294967295,4294967295,0,10,'This \"perfume\" reeks of fish and rotten eggs. This vile concoction would be perfect for spoiling the distillation.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Operation Disruption',NULL,0,0,0,0,0,0,0,0,0,-1160484015,-340520003,3134483281,3954447293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195532,0,'Talisman of Dirt','Normal',1324,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-361736835,-1325248989,3933230461,2969718307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195533,0,'Cut Magmatic Crystal','Normal',1191,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1793924216,627009943,2501043080,627009943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195534,0,'Ruby Lotus','Normal',1954,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1237329401,-230283743,3057637895,4064683553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195535,0,'a bonecrafted skinning knife','Normal',362,NULL,0,1,4294967295,4294967295,0,10,'This is a roughly crafted skinning knife, made from deinodon bone.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Hiding From Deinodons',NULL,0,0,0,0,0,0,0,0,0,-245248802,1840848968,4049718494,1840848968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195536,0,'Green Rum Bottle','Normal',2582,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1792114430,970756882,2502852866,970756882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195537,0,'Gauntlets of Dark Embers','Normal',214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-292980378,986810126,4001986918,986810126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195538,0,'Essence of Regeneration','Normal',4091,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1791627499,-456544966,2503339797,3838422330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195539,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1672540921,865133387,2622426375,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195540,0,'Rockhopper Meat','Normal',5118,NULL,0,2,4294967295,4294967295,0,10,'A chunk of salted rockhopper meat.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1791318572,-87945133,2503648724,4207022163,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195541,0,'gnemlin control switch','Normal',3143,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1790405061,752167898,2504562235,752167898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195542,0,'a spark of frost','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'A flickering blue flame can be seen within this small sphere of ice.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1789896215,-1079378624,2505071081,3215588672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195543,0,'Voidpiercer''s Breeching of Ability','Normal',4841,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1789810366,483753123,2505156930,483753123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195544,0,'Algae Covered Greatblade','Normal',45,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1789671315,1667311139,2505295981,1667311139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195545,0,'Mana Infused Obelisk','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1789651718,-970263638,2505315578,3324703658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195546,0,'charred spider abdomen','Normal',186,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1789626115,-23351471,2505341181,4271615825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195547,0,'The Dust from an Ancient Shissar Statue','Normal',345,NULL,0,9,4294967295,4294967295,0,10,'This dust came from an ancient Shissar statue, yet appears somewhat organic... It could be used in summoning an ancient spirit...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1788557451,1725842519,2506409845,1725842519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195548,0,'Algae Covered Longsword','Normal',51,NULL,0,1,4294967295,4294967295,0,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-344365541,76887991,3950601755,76887991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195549,0,'Karana Mourning Doll','Normal',4068,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1277665055,815948130,3017302241,815948130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195550,0,'100 Per Player Solo Dungeon Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1199194940,-639131005,3095772356,3655836291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195551,0,'a reflection of hate','Normal',350,NULL,0,1,4294967295,4294967295,0,10,'This transparent substance keeps feeding you hate. You must take it out on someone...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Hate is in the Air','',NULL,0,0,0,0,0,0,0,0,0,-1785725751,-382108126,2509241545,3912859170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195552,0,'Freeform Bandoleer','Normal',404,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Daini the Wright for Recuso Tor.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1785633918,-922035676,2509333378,3372931620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195553,0,'Magical Symbol','Normal',3820,NULL,0,1,4294967295,4294967295,0,10,'A magical symbol of unknown origin.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Blind Leading the Blind: Magical Symbol','',NULL,0,0,0,0,0,0,0,0,0,-1784735428,530979811,2510231868,530979811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195554,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1784671832,-1824908734,2510295464,2470058562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195555,0,'Convince the Guardians','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Convince the Guardians\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 20\nOverseer Experience: 730\nPositive Traits: Vigilant, Diplomatic\nNegative Traits: Tough, Agile',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1551091869,-2026802573,2743875427,2268164723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195556,0,'List of supplies that are needed','Normal',185,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','A Harrowing Tale',NULL,0,0,0,90,0,0,0,0,0,-1783486522,1979798152,2511480774,1979798152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195557,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-306956385,2105912115,3988010911,2105912115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195558,0,'Rune of Poison','Normal',1265,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1783131262,-172055766,2511836034,4122911530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195559,0,'Ink of Fables','Normal',3048,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1783105988,294409333,2511861308,294409333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195560,0,'Ghostly Essence of Time','Normal',4079,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1782089167,-1317143701,2512878129,2977823595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195561,0,'Volaserpent Eggshell Fragment','Normal',184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1781646626,370683774,2513320670,370683774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195562,0,'Littlepaw''s Harrowing Horde Harrow','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'Littlepaw''s invention.  A weapon able to destroy any of the Harrowing Horde who enter its radius of detection.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','Littlepaw''s Knowledge',NULL,0,0,0,0,0,0,0,0,0,-1781255723,1335625349,2513711573,1335625349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195563,0,'Low Quality Ulteran Slag','Normal',2318,NULL,0,3,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a small amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1781017688,-613815820,2513949608,3681151476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195564,0,'Voidpiercer''s Reins of Expertise','Normal',4840,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1780739009,-553022050,2514228287,3741945246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195565,0,'Voice of the Leaves Draught','Normal',355,NULL,0,5,4294967295,4294967295,0,10,'This magical potion may allow me to speak with the forest spirits!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1780599996,852408481,2514367300,852408481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195566,0,'Darkrune Leggings','Normal',2895,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1780549193,-2071147990,2514418103,2223819306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195567,0,'Ashlok Rune of Healing','Normal',3828,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1780228690,602197673,2514738606,602197673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195568,0,'Decay Suspension Scroll','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'This scroll contains powerful magic that can suspend the rate of decay. It is most commonly used to preserve tomes.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: In Preparation for Anything',NULL,0,0,0,0,0,0,0,0,0,-1780104976,587257953,2514862320,587257953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195569,0,'Kelp-Lined Mantle','Normal',511,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1355667504,-1291724734,2939299792,3003242562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195570,0,'Vohan''s Rune of Earth','Normal',2930,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1779061249,80419190,2515906047,80419190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195571,0,'Energized Relic of Paixao','Normal',4412,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Final Blow',NULL,0,0,0,0,0,0,0,0,0,-1778548090,445186053,2516419206,445186053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195572,0,'Scornfully Powerful Talisman','Normal',165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1778547500,1262758585,2516419796,1262758585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195573,0,'Festering Spirochete Sample','Normal',1205,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1777915292,-256610752,2517052004,4038356544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195574,0,'a dirge''s evil deed','Normal',2691,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1777330599,1144365891,2517636697,1144365891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195575,0,'Silver Embroidered Nizari Tabard','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1776544358,-367152049,2518422938,3927815247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195576,0,'Bubonian Blood','Normal',2591,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1776273114,1769301675,2518694182,1769301675,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195577,0,'Idigo Nihilite','Normal',2928,NULL,0,1,4294967295,4294967295,0,10,'A rare element believed to have been once been used to cause the fires within the Temple of Rallos Zek to burn with a blue hue. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Fires of War [Fabled]','',NULL,0,0,0,0,0,0,0,0,0,-1776253417,1932125934,2518713879,1932125934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195578,0,'Sanctum Hackamore of Evolution','Normal',4839,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1775586655,1184046055,2519380641,1184046055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195579,0,'Celestial Sandpaper','Normal',131,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 110 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1775549281,836227444,2519418015,836227444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195580,0,'Warlock''s Tattered Cantrip','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1775434274,-1152565173,2519533022,3142402123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195581,0,'condensed magma','Normal',2509,NULL,0,2,4294967295,4294967295,0,10,'A glob of super dense magma, originating from the Plane of Fire.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1774877845,-50536087,2520089451,4244431209,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195582,0,'Bloody Bookminion Page','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1774402254,1547828138,2520565042,1547828138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195583,0,'Lord Yzo''s Thrall of Darkness','Normal',4388,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1774150537,-858079758,2520816759,3436887538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195584,0,'Hopperhide Armor','Normal',1453,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1774138702,504166689,2520828594,504166689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195585,0,'Legends of Norrath: May 2012 Tournament Pack Loot Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Contains a random rare foil card from Fall of the Estarim, a Takha''s Shield Ornament (EQ) or Glacial Animated Defender (EQII) loot card based on your loot preference, and three Fall of the Estarim booster packs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1213297414,-1525312253,3081669882,2769655043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195586,0,'Underfoot Ale Stein','Normal',3196,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1773424361,-1300841595,2521542935,2994125701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195587,0,'Chalice of Fear','Normal',2244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1772735473,-1421811234,2522231823,2873156062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195588,0,'Ball of Yarn','Normal',748,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1772430301,519464646,2522536995,519464646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195589,0,'Lens of Scale Shard','Normal',2777,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1772216593,-1639234345,2522750703,2655732951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195590,0,'Mana Infused Rune of Arts','Normal',3831,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1771668797,1868749591,2523298499,1868749591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195591,0,'An Oblis Sigil Fragment','Normal',3002,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1771507593,2141820429,2523459703,2141820429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195592,0,'Mark of Fetidspine','Normal',1374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1771448076,812983889,2523519220,812983889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195593,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1771373329,-1613093422,2523593967,2681873874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195594,0,'Ring of the Pox-Bearer','Normal',598,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1770009742,-987239467,2524957554,3307727829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195595,0,'Improved Barricade','Normal',2359,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Feeling Defensive',NULL,0,0,0,90,0,0,0,0,0,-1769178274,548840895,2525789022,548840895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195596,0,'Blue Carnage Gem','Normal',4252,NULL,0,1,4294967295,4294967295,0,10,'This blue gemstone can be fused to any Destroyer''s armor with an available gem slot to enhance it''s power.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1768300759,326822405,2526666537,326822405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195597,0,'Theurgical Runes','Normal',1373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1767441013,247107388,2527526283,247107388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195598,0,'Green Dragon Ring','Normal',3444,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1765917928,522076097,2529049368,522076097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195599,0,'Sprocket''s Interlocking Plane Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Sprocket''s Interlocking Plane home.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-302325968,1758103536,3992641328,1758103536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195600,0,'Stained Warden''s Orison','Normal',416,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1329972775,-1109408238,2964994521,3185559058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195601,0,'Seethe, Scepter of Ravaging','Normal',4273,NULL,0,12,4294967295,4294967295,0,10,'\\#FF6600Hatred walks hand in hand with Fury. In the end, everyone burns.\\/c',1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1765531613,541303812,2529435683,541303812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195602,0,'Thundrous Bracer Buckle','Normal',488,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1513037287,105591060,2781930009,105591060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195603,0,'Ballad of Night','Normal',2184,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1763870848,-653431642,2531096448,3641535654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195604,0,'Shadowscream Barding of Industry','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1762569243,957980293,2532398053,957980293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195605,0,'Empyral Hackamore of Proficiency','Normal',4839,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1762283611,-2144826015,2532683685,2150141281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195606,0,'Umbral Scallop Shell','Normal',2025,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1761919268,-166922260,2533048028,4128045036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195607,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-62215303,-343445356,4232751993,3951521940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195608,0,'The Swamp Mother''s Tooth','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1761130376,-1644011291,2533836920,2650956005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195609,0,'Song of Solidity','Normal',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1760498919,-1992560422,2534468377,2302406874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195610,0,'BoL Armor Voucher: Viper Scale Bracer Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1760415736,-1532491575,2534551560,2762475721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195611,0,'Boots of the Dar Assassins','Normal',551,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1759692781,1773137755,2535274515,1773137755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195612,0,'Theurgic Shawl','Normal',236,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1759531973,791770768,2535435323,791770768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195613,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1547360444,1860643453,2747606852,1860643453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195614,0,'Shadowed Hackamore of Conservation','Normal',4839,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1758592069,2060556959,2536375227,2060556959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195615,0,'Emblem of Vzee''rist the Overseer','Normal',1756,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1758475744,1508951033,2536491552,1508951033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195616,0,'Tales of the Age of Enlightenment','Normal',2180,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','More Ore of Yore',NULL,0,0,0,90,0,0,0,0,0,-1756705219,2025427682,2538262077,2025427682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195617,0,'A small lockbox','Normal',2695,NULL,0,4,4294967295,4294967295,0,10,'This is a small, human sized lockbox. Lord Nagafen asks that it not be opened under any circumstances. Thankfully it is arcanically sealed, so that my curiosity does not get the better of me.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Red Shadow''s Long Fingers',NULL,0,0,0,0,0,0,0,0,0,-1756666861,813441524,2538300435,813441524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195618,0,'Mark of the Frenzied','Normal',1377,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-948583134,-2141372125,3346384162,2153595171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195619,0,'Cloudy Topaz','Normal',1177,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1517895010,523082573,2777072286,523082573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195620,0,'Essence of Tempest of Zek','Normal',2943,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1755681204,986112425,2539286092,986112425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195621,0,'Hematite','Normal',1182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1659352959,-956683738,2635614337,3338283558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195622,0,'Mischievous Barding of the Potent','Normal',4847,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1755676069,-1687328492,2539291227,2607638804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195623,0,'Corsair Carpenter''s Badge','Normal',1278,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1754696707,-1185386913,2540270589,3109580383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195624,0,'Zlandicar''s Talisman','Normal',3460,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-568935950,437901994,3726031346,437901994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195625,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1754657028,-63807009,2540310268,4231160287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195626,0,'Polished Metal Scrap','Normal',1087,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1754222825,-1133841068,2540744471,3161126228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195627,0,'Tag of Prince Gluntok','Normal',1248,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1754026964,-1830409794,2540940332,2464557502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195628,0,'umbral jailer''s key','Normal',4830,NULL,0,5,4294967295,4294967295,0,10,'This key can unravel the holding cells deep within Vex Thal.',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1265451508,805374652,3029515788,805374652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195629,0,'crystal of Veiled Thessk','Normal',3773,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Seeding Serenity',NULL,0,0,0,0,0,0,0,0,0,-1752951860,1325901571,2542015436,1325901571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195630,0,'Chipped Idol of the Ill-Seen One','Normal',2239,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1751887129,1723598683,2543080167,1723598683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195631,0,'Rusted Link Shaft','Normal',3142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1750986311,-1003225872,2543980985,3291741424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195632,0,'Pin of Kaxor','Normal',1360,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1750601827,-1843194863,2544365469,2451772433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195633,0,'Scepter of the Klakdyne Eliminator','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1412811239,1797517467,2882156057,1797517467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195634,0,'\\#9966FFChance for Level 50-59 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1749937581,756622089,2545029715,756622089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195635,0,'Guide quest: Scratches Needs Patches','Normal',2182,NULL,0,4,4294967295,4294967295,0,10,'Instructions: You are a hard working farmer, with a scarecrow to assist you in scaring off pests from your fields.  Unfortunately, your scarecrow needs some repair.  Players can assist you to repair your scarecrow by completing this quest.  The quest completes without further guide intervention required and will award a jumjum pie, however you can use this tool to give an additional reward to players who do return or who roleplayed outstandingly well.',1,0,1,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Scratches needs Patches',NULL,0,0,0,10,0,0,0,0,0,-1748379979,1064929696,2546587317,1064929696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195636,0,'Unatu''s Stone Hammer','Normal',3714,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1748293019,-828043046,2546674277,3466924250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195637,0,'Twine of Four Winds','Normal',1113,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1748066869,-1410158232,2546900427,2884809064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195638,0,'Ghorkaal Pine Cone','Normal',802,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1747479851,-1563198609,2547487445,2731768687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195639,0,'Kromdul Ward of Warslik','Normal',2278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1747092220,-1501888179,2547875076,2793079117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195640,0,'Mok Rune Stone','Normal',4878,NULL,0,1,4294967295,4294967295,0,10,'An arcane rune of the Akheva language, known as Fleshless Tongue. Most mortals attempting to understand them are driven to madness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1747078918,747474953,2547888378,747474953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195641,0,'Automatonic Figurine','Normal',1058,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1745672088,1200252391,2549295208,1200252391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195642,0,'Molten Seal','Normal',1336,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1745533724,-1091414878,2549433572,3203552418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195643,0,'Mercenary: Lorr''kejut','Normal',3156,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Allu''thoa Mercenary! This mercenary uses inquisitor abilities and can be hired on the island of North Dshinn in the Phantom Sea. Requires Account Feature: Mercenaries.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1745499964,-422536827,2549467332,3872430469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195644,0,'Divine Sparkly Bangle','Normal',3446,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1745380468,326871852,2549586828,326871852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195645,0,'berserker''s ephemeral strand of vivacity','Normal',425,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1344316068,-236540890,2950651228,4058426406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195646,0,'Ash of Equinox','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1744792664,-196154479,2550174632,4098812817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195647,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1744686301,1695823201,2550280995,1695823201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195648,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1744173234,-2007929392,2550794062,2287037904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195649,0,'Brown Hair Tuft','Normal',198,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1743206437,-412460950,2551760859,3882506346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195650,0,'Academic''s Barding of Industry','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1742409130,-492249633,2552558166,3802717663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195651,0,'cracked wyvern claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1741376595,385474933,2553590701,385474933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195652,0,'Vesshtri''s Fang','Normal',608,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1740197435,1160785875,2554769861,1160785875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195653,0,'Undying Silver Coin','Normal',4437,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1739899565,937856455,2555067731,937856455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195654,0,'Burrtoe''s Toes','Normal',3784,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1739477017,856405783,2555490279,856405783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195655,0,'aerakyn love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'SHADY LOVE',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1739383571,-1654098078,2555583725,2640869218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195656,0,'Insignia of Ro','Normal',606,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1736854055,1732399786,2558113241,1732399786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195657,0,'Burtoe''s Spell of Resurrection','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-495289040,1624603417,3799678256,1624603417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195658,0,'Broken Token','Normal',1325,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1736704462,-1220202173,2558262834,3074765123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195659,0,'Map of the The Needle','Normal',88,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1736181610,2114714384,2558785686,2114714384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195660,0,'Rune of Teir','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Age''s End: Final Monolith',NULL,0,0,0,0,0,0,0,0,0,-1735140709,-736695682,2559826587,3558271614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195661,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1734267988,431283067,2560699308,431283067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195662,0,'Book of Goblin Ramblings','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1734052526,714441897,2560914770,714441897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195663,0,'Mistletoe Sprig','Normal',337,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1734035368,798371612,2560931928,798371612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195664,0,'Graveyard Dirt','Normal',3426,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1733754022,842367568,2561213274,842367568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195665,0,'Leaf-Jointed Cloak','Normal',241,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1732158559,-877344101,2562808737,3417623195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195666,0,'Chromatic Veil of the Ages','Normal',741,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1732085239,-2101992176,2562882057,2192975120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195667,0,'Makeshift Coin of the Hand','Normal',3156,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1732068996,-657307547,2562898300,3637659749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195668,0,'octopus chewy tentacle','Normal',172,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1731616728,-433754634,2563350568,3861212662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195669,0,'Shocked Crystal Shard','Normal',1172,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1336944154,1480673109,2958023142,1480673109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195670,0,'shadowy mass','Normal',4027,NULL,0,1,4294967295,4294967295,0,10,'The tendrils of shadow compress into this dark mass when killed. You cannot fathom a use for it, other than for trade within the bazaar.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1730861234,-2098460214,2564106062,2196507082,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195671,0,'Student''s Saddle of Brawn','Normal',4826,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1730628343,1511498168,2564338953,1511498168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195672,0,'Corrupted Bone Shard','Normal',3488,NULL,0,4,4294967295,4294967295,0,10,'This is a shard from one of the bones suffusing this area with corruption.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Bone and Marrow',NULL,0,0,0,90,0,0,0,0,0,-599348005,827120977,3695619291,827120977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195673,0,'purified alkali loam','Normal',3497,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1730526045,-690766993,2564441251,3604200303,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195674,0,'Bloodscythe''s Mandible','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1730330582,-21874516,2564636714,4273092780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195675,0,'Celestial Mana','Normal',4882,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1171649016,26779674,3123318280,26779674,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195676,0,'Dead Tree Branch','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Relic of Growth','',NULL,0,0,0,0,0,0,0,0,0,-1730161242,-655929063,2564806054,3639038233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195677,0,'Vesspyr Mist','Normal',3054,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1729158515,240225908,2565808781,240225908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195678,0,'Talisman of the Stabber','Normal',1793,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1729144141,-1604068706,2565823155,2690898590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195679,0,'Square Star Rose Buttons','Normal',1751,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1728370887,819241701,2566596409,819241701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195680,0,'100 Per Player Raid Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1728042129,-1342160936,2566925167,2952806360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195681,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1727336999,122413260,2567630297,122413260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195682,0,'Alabaster Hilted Wind Bow','Normal',3749,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1726916855,1037643257,2568050441,1037643257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195683,0,'Rotten Shadowbeast Flesh','Normal',130,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1726588329,607371686,2568378967,607371686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195684,0,'Axiom of Power','Normal',344,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axioms that represent the Greatest Truespirit - Ral-Gatha. In name and being, Ral-Gatha represents all facets of power: power over self, power over others, power over the cosmos. He sees the world in binary: himself and those who are weaker than him. ',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1726584083,-1751082768,2568383213,2543884528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195685,0,'Blade of Chirannis','Normal',3574,NULL,0,1,4294967295,4294967295,0,10,'A finely crafted gnollish sword blade, broken near the hilt. The edges are stained with blood.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1726271172,1960167236,2568696124,1960167236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195686,0,'Sacred Greenmist','Normal',2550,NULL,0,1,4294967295,4294967295,0,10,'This khukri, forged by mortal hands with the knowledge provided by The Faceless, and blessed by a Hand of Cazic-Thule is an undeniable symbol of Fear''s Chosen.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1726269757,312886461,2568697539,312886461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195687,0,'Scornfully Kept Secret','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1726100409,2115318883,2568866887,2115318883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195688,0,'Azure Colored Glasses','Normal',3035,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1724725775,1439796334,2570241521,1439796334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195689,0,'Primis'' Pen','Normal',148,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1724062803,992187257,2570904493,992187257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195690,0,'Salvaged Standard Skyfire Infuser Fragment','Normal',1131,NULL,0,9,4294967295,4294967295,0,10,'A skilled crafter could use some of these salvaged equipment fragments to reconstruct a functional infuser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1723889250,-1006837186,2571078046,3288130110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195691,0,'Praetor Blade of Station','Normal',3582,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1723138859,1652102432,2571828437,1652102432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195692,0,'Coil Conductor','Normal',1015,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,25,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1723115735,1138175106,2571851561,1138175106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195693,0,'an ant antenna','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1723039592,1172894029,2571927704,1172894029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195694,0,'vah shir hard candy','Normal',3345,NULL,0,1,4294967295,4294967295,0,10,'2GETHER FUR EVER',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1722956286,228185741,2572011010,228185741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195695,0,'Guide quest: Gnollish Menace','Normal',2693,NULL,0,4,4294967295,4294967295,0,10,'Instructions: Attract players using /shout to meet you by the entrance to Blackburrow in Antonica. When players arrive to participate, please request they form a full group for the quest. Multiple groups can form. Players need to kill 50 gnolls in Blackburrow.  Quest rewards the player automatically with a skeleton for their house when complete, guide does not need to do anything further.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Gnollish Menace',NULL,0,0,0,10,0,0,0,0,0,-1722761255,1503836230,2572206041,1503836230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195696,0,'Infected Burned Skin','Normal',168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-734073027,1671088317,3560894269,1671088317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195697,0,'Flame Galvanized Hook','Normal',1005,NULL,0,9,4294967295,4294967295,0,10,'Linking hooks that have been flame hardened. Only one source could produce such heat and flame to create something this hard. A dragon.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2,0,0,255,255,255,255,255,255,0,'','The Fire Within: Formula For Success',NULL,0,0,0,0,0,0,0,0,0,-1721278290,1515834109,2573689006,1515834109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195698,0,'Kerafyrm''s Lair Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Kerafyrm''s Lair home.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1721055978,-1676311409,2573911318,2618655887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195699,0,'darkstone','Normal',4653,NULL,0,6,4294967295,4294967295,0,10,'This celestial gem seems to drink the light from the air around it.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1545897331,-1023518864,2749069965,3271448432,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195700,0,'Ancient Shissar Fang','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1720640779,-26499546,2574326517,4268467750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195701,0,'Golden Shard','Normal',3025,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-114365572,78434433,4180601724,78434433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195702,0,'Status Bounty','Normal',3932,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,52250,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1718896275,2147063091,2576071021,2147063091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195703,0,'a miner''s combusti-ball','Normal',3171,NULL,0,1,4294967295,4294967295,0,10,'Packed full of explosive powder, this miner''s combusti-ball packs quite a wallop, breaking apart the toughest material!',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,24,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1717878592,-1649741551,2577088704,2645225745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195704,0,'Golden Tiger Eye','Normal',2523,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-288286758,1988719895,4006680538,1988719895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195705,0,'Days of Summer 2017: Week 6','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1717567575,1618246800,2577399721,1618246800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195706,0,'Beta Raid Spawner - Wracklands Raid - Scrawl','Normal',4831,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1717320238,1723456620,2577647058,1723456620,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195707,0,'Alluring Siren''s Stone','Normal',3817,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1716631423,1840844449,2578335873,1840844449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195708,0,'Scimitar of the Krup Knight','Normal',616,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1716589280,22562723,2578378016,22562723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195709,0,'Jaf Mung Tah','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1624308401,1862601861,2670658895,1862601861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195710,0,'silvery bone marrow','Normal',3488,NULL,0,5,4294967295,4294967295,0,10,'This bone marrow extracted from a dark elf''s skeleton has a silver glow to it. A merchant would pay a few platinum for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1488997383,-88790061,2805969913,4206177235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195711,0,'Pristine Zelniak Hide','Normal',127,NULL,0,1,4294967295,4294967295,0,10,'A pristine zelniak hide section. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1715837130,-1177208226,2579130166,3117759070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195712,0,'100 Per Player T12 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1715711019,1456793223,2579256277,1456793223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195713,0,'Dizzwangle Grease','Normal',347,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1715549466,-535851900,2579417830,3759115396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195714,0,'Aether Race Activator for Customer Service','Normal',3105,NULL,0,1,4294967295,4294967295,0,10,'You are in charge of running the Aether Race for Customer Service.  If you turn the race on, you need to be available to turn it off.  Right-click to use. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1715423194,2094666588,2579544102,2094666588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195715,0,'Draazak''s Beacon','Normal',1152,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1715040566,-1970826762,2579926730,2324140534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195716,0,'Cinder Glint','Normal',2814,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1640086666,-1299401236,2654880630,2995566060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195717,0,'Unstable Liquid of Transcendence','Normal',2587,NULL,0,9,4294967295,4294967295,0,10,'Unstable liquid of transcendence. This must me poured into the receptacle quickly before it destabilizes.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume III',NULL,0,0,0,0,0,0,0,0,0,-1714448498,1216266593,2580518798,1216266593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195718,0,'Maldura Stove & Keg','Normal',2287,NULL,0,7,4294967295,4294967295,0,10,'An elaborate stove and keg that can make items up to the pristine stage. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1714242674,-648588298,2580724622,3646378998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195719,0,'adventurer''s misplaced drawers','Normal',3269,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1713397556,-798016766,2581569740,3496950530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195720,0,'Void Etched Barding of the Expert','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1712005067,-1862209796,2582962229,2432757500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195721,0,'Student''s Barding of Industry','Normal',4835,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1280433591,1014093403,3014533705,1014093403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195722,0,'Slayer''s Weapon Requisition','Normal',3841,NULL,0,1,4294967295,4294967295,0,10,'This item will allow you to purchase one Slayer''s Weapon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1711389135,-870196524,2583578161,3424770772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195723,0,'Vah Shir Skin Robe','Normal',280,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1711179642,79894490,2583787654,79894490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195724,0,'Convexing Monocle','Normal',3031,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-273966631,31895714,4021000665,31895714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195725,0,'Form of Release','Normal',1267,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1693464634,-891788340,2601502662,3403178956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195726,0,'Cracked Mutagenic Gemstone','Normal',4093,NULL,0,9,4294967295,4294967295,0,10,'This shapeless gemstone can be combined with any Potent helm with zero to three gem slots filled to enhance its power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1710527432,436012293,2584439864,436012293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195727,0,'Crux of Kavgis','Normal',3831,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1710404832,-1682934955,2584562464,2612032341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195728,0,'Save Xideus Yoatiak','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Save Xideus Yoatiak\n\nQuest information:\nMinimum Agents: 3\nMaximum Agents: 3\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 30\nOverseer Experience: 1038\nPositive Traits: Sly, Agile, Lucky, Honest, Dexterous\nNegative Traits: Righteous, Charming',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-361967193,-2120950000,3933000103,2174017296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195729,0,'Lantern Hogfish','Normal',5141,NULL,0,6,4294967295,4294967295,0,10,'Uncommon Harvest: A bioluminescent fish of the  angler breed commonly found on the moon; Luclin.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1710295444,1613090279,2584671852,1613090279,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195730,0,'a string of shimmering, swirling pearls','Normal',2976,NULL,0,1,4294967295,4294967295,0,10,'These pearls are beautiful and hot to the touch.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Putting the Rage in Ragefire','',NULL,0,0,0,0,0,0,0,0,0,-1709876975,468736199,2585090321,468736199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195731,0,'Empyral Fragment','Normal',4953,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1709866900,1772483997,2585100396,1772483997,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195732,0,'Zsisae''s Scepter of Thought','Normal',369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1709842570,-988652409,2585124726,3306314887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195733,0,'Leaves of a Flower','Normal',2824,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1709677947,-295662262,2585289349,3999305034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195734,0,'Detrioxxian Corpse Fly','Normal',1919,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1709512471,-941470937,2585454825,3353496359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195735,0,'Sanctum Breeching of Extended Fervor','Normal',4841,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1709448993,-1620742216,2585518303,2674225080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195736,0,'Unquestioning Crux of the Tyrant','Normal',4082,NULL,0,9,4294967295,4294967295,0,10,'This is a fragment of pure energy. It cannot be held in unprotected hands or its victim would be consumed by it. When held next to other fragments, they seem to move towards each other as if they want to join as one. This fragment seems far more powerful than the others.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1709191347,-764178313,2585775949,3530788983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195737,0,'Deadly Call of Rinis','Normal',2713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1708975226,-2001297759,2585992070,2293669537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195738,0,'retired item','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'This item type is no longer valid and has been retired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1708833940,968516473,2586133356,968516473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195739,0,'Empyreal Vestiges','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1708587743,1319917844,2586379553,1319917844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195740,0,'Makeshift Coin of the Ocean','Normal',3157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1708475186,-33487617,2586492110,4261479679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195741,0,'Sanctum Barding of Power','Normal',4835,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1707970828,1989968665,2586996468,1989968665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195742,0,'Veilwalker''s Reins of Striding','Normal',4840,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1707625216,-1156434196,2587342080,3138533100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195743,0,'Hunters Coin: Sentinel''s Fate','Normal',976,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1707047222,1859107344,2587920074,1859107344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195744,0,'Solusek Fire Ant','Normal',1890,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1704610149,-1482053915,2590357147,2812913381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195745,0,'retired item','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'This item type is no longer valid and has been retired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1704476880,968516473,2590490416,968516473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195746,0,'Idol of the Grimling Sorceress','Normal',861,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1704376814,-382813403,2590590482,3912153893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195747,0,'Brokentoe  Scrapper Scraper','Normal',616,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1704155406,1104270564,2590811890,1104270564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195748,0,'fused brinidine','Normal',3483,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Koyame''s Elemental Study',NULL,0,0,0,0,0,0,0,0,0,-701209755,793596915,3593757541,793596915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195749,0,'Main Control Board','Normal',3044,NULL,0,4,4294967295,4294967295,0,10,'A key component for the Force Projector power source.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1702195026,301424854,2592772270,301424854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195750,0,'Mercenary: Shallall''Dene','Normal',4336,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Stormcaller Mercenary, Shallall''Dene! This mercenary uses Fury abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1404775722,-1665783272,2890191574,2629184024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195751,0,'a crypt key','Normal',3177,NULL,0,1,4294967295,4294967295,0,10,'This key should allow me to pass through to the rest of the crypt.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1701424833,1787243524,2593542463,1787243524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195752,0,'Soul of the Martyr','Normal',1141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-969977939,390532375,3324989357,390532375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195753,0,'a hateful helmet','Normal',2743,NULL,0,1,4294967295,4294967295,0,10,'This helmet should just be destroyed. Can''t take a chance of it harming someone else.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1700595812,-2082818601,2594371484,2212148695,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195754,0,'Faber''s Bucket','Normal',2285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1700089916,162494042,2594877380,162494042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195755,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1693769771,2141199738,2601197525,2141199738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195756,0,'BoL Quest: Fordel Midst Dungeons Unlock','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to the dungeons of Fordel Midst for all eligible characters on the account.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1699627345,-1804735946,2595339951,2490231350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195757,0,'Gore Covered Boots of Sanctifier Kilug','Normal',449,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1699474773,764670722,2595492523,764670722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195758,0,'100 Per Player T10 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1128452912,1025534600,3166514384,1025534600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195759,0,'Round Puzzle Piece','Normal',1336,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1698752475,1585175703,2596214821,1585175703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195760,0,'Whispers of the Guktan','Normal',4093,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1698687953,705298403,2596279343,705298403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195761,0,'Cepholex Blood','Normal',329,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1698467562,-1812714349,2596499734,2482252947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195762,0,'Treskar''s Mace of the Fist','Normal',2720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1698327864,-734858714,2596639432,3560108582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195763,0,'Unlucky Dhalgar Foot','Normal',2681,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1698022271,569628071,2596945025,569628071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195764,0,'Shadowscream Saddle of Doublestrike','Normal',4838,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1697101301,781695836,2597865995,781695836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195765,0,'Wracked Ceramic-Lined Soup Bowl','Normal',292,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Erdani from within the Savage Weald.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1696320246,1961618513,2598647050,1961618513,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195766,0,'Exsulator''s Helm','Normal',1478,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1000554197,1039553089,3294413099,1039553089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195767,0,'Map of Temple of the Faceless','Normal',3041,NULL,0,1,4294967295,4294967295,0,10,'A detailed map of Temple of the Faceless.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-142321868,-1588811957,4152645428,2706155339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195768,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1695240225,1875825644,2599727071,1875825644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195769,0,'Defender''s Sturdy Bolt','Normal',3113,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1694494369,-359981040,2600472927,3934986256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195770,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1694001651,1540641422,2600965645,1540641422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195771,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1693474208,2079759588,2601493088,2079759588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195772,0,'a square-headed key','Normal',2175,NULL,0,1,4294967295,4294967295,0,10,'A square forms the head of this key.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1693409491,-676076647,2601557805,3618890649,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195773,0,'Golden Lily Petal','Normal',1961,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1559064400,-396770575,2735902896,3898196721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195774,0,'Guide quest: Beer Hunter','Normal',2181,NULL,0,4,4294967295,4294967295,0,10,'Instructions: You are a dwarf, wandering from bar to bar seeking to complete your collection of spirits.  Request assistance from players in finding Antonia Ale, Lucan''s Lager, and Gnomish Spirits.  Quest will auto-complete to grant spiced winter lager, but if players return or RP well, you can use the tool to grant an additional reward of fayberry muffins.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Beer Hunter',NULL,0,0,0,10,0,0,0,0,0,-1693322450,793397555,2601644846,793397555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195775,0,'Spire-Forged Hackamore of Evolution','Normal',4839,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1693173309,1567972668,2601793987,1567972668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195776,0,'Fabled Stalker''s Longsword of Silence','Normal',690,NULL,0,1,4294967295,4294967295,0,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1692651998,581735669,2602315298,581735669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195777,0,'Polished Siren Scale','Normal',2025,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-119072496,-1984280950,4175894800,2310686346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195778,0,'Aberrant Ripper''s Dagger','Normal',3569,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1692032394,1223368421,2602934902,1223368421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195779,0,'Sanctum Saddle of Brawn','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1691637770,1381778960,2603329526,1381778960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195780,0,'Leather Buckled Doublet','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1672905583,-1684342914,2622061713,2610624382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195781,0,'Sigil of the Blademaster','Normal',1377,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1690707497,-959886324,2604259799,3335080972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195782,0,'Fractured Potent Conversion Stone','Normal',3893,NULL,0,7,4294967295,4294967295,0,10,'This item will convert any Potent item with 3 or more filled gem slots to a single Fractured Red Gemstone.  This item will not function on Overcharged Fabled or Potent Fabled armor.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-759243264,1517975964,3535724032,1517975964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195783,0,'Mana Infused Rune of Spells','Normal',3827,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1690129757,1939213243,2604837539,1939213243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195784,0,'Staff of the Cursespinner','Normal',2375,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-736166027,-897115278,3558801269,3397852018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195785,0,'Void Etched Reins of Mastery','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1689425838,-319579376,2605541458,3975387920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195786,0,'a bucket','Normal',916,NULL,0,5,4294967295,4294967295,0,10,'There''s a hole in the bucket, dear Liza, dear, Liza, there''s a hole in the bucket, dear Liza, a hole.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1689239597,534523434,2605727699,534523434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195787,0,'Withering Glyph','Normal',1294,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1688637440,1213921768,2606329856,1213921768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195788,0,'Carbide Relic','Normal',1761,NULL,0,5,4294967295,4294967295,0,10,'An ancient relic made of carbide that looks to have ancient runes inscribed upon the side.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of fighters.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1500,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-88509162,1846997588,4206458134,1846997588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195789,0,'Tarnished Gnemlin Hammer','Normal',2150,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1687912349,1528963011,2607054947,1528963011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195790,0,'Precious Gem Bracelet','Normal',2189,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1686049353,634939759,2608917943,634939759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195791,0,'a fine silk roll','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1685739616,1646328746,2609227680,1646328746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195792,0,'a Scourge spear','Normal',2376,NULL,0,1,4294967295,4294967295,0,10,'The tip of this spear is covered in the enemy''s blood. A suitable offering to the orc gods.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-649016892,-1515680107,3645950404,2779287189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195793,0,'Essence of Conjuration','Normal',4089,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-726148254,-996865780,3568819042,3298101516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195794,0,'Days of Summer 2017: Week 2','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1628292176,1729738889,2666675120,1729738889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195795,0,'Stack of Mischeivous Cards II','Normal',2301,NULL,0,9,4294967295,4294967295,0,10,'This stack of cards might be able to be traded for a reward.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1684044279,-1481300712,2610923017,2813666584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195796,0,'Veilwalker''s Barding of Power','Normal',4835,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1683662753,536274178,2611304543,536274178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195797,0,'a satchel of stolen crystals','Normal',397,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Wick is Curiosity',NULL,0,0,0,0,0,0,0,0,0,-1683525725,283968039,2611441571,283968039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195798,0,'Days of Summer 2018: Week 4','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1683362427,1371787885,2611604869,1371787885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195799,0,'Siren Beguiler Scale','Normal',2008,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1681351074,1830279437,2613616222,1830279437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195800,0,'100 Per Player T9 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1211244183,-943243094,3083723113,3351724202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195801,0,'Coarse Bitter Nutmeg Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1680675130,1408500935,2614292166,1408500935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195802,0,'Bloodskull Mark','Normal',1269,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-416322056,1294650281,3878645240,1294650281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195803,0,'Keg of Beer','Normal',306,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-605694318,-938192402,3689272978,3356774894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195804,0,'Wizard''s Tattered Cantrip','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1679863933,-1307299375,2615103363,2987667921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195805,0,'Enchanted Dragon Bone Fragment','Normal',2775,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1679415304,-161606647,2615551992,4133360649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195806,0,'Medal of the Reaper','Normal',1269,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1678550757,180847772,2616416539,180847772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195807,0,'Hopper Leg','Normal',164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1678311995,-247702245,2616655301,4047265051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195808,0,'Steam Cylinder','Normal',3154,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1678077280,-766051097,2616890016,3528916199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195809,0,'Seal of Flame Claw','Normal',3159,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1677848415,1748105699,2617118881,1748105699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195810,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1677806667,2055523923,2617160629,2055523923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195811,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1677708058,-1775395512,2617259238,2519571784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195812,0,'Shralok Heel Bone','Normal',100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1634027431,-1650419913,2660939865,2644547383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195813,0,'Eliminate Warlord Ix Acon','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Eliminate Warlord Ix Acon [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Agile, Vigilant, Dexterous\nNegative Traits: Diplomatic, Devoted',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1677473435,1364525858,2617493861,1364525858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195814,0,'Void Etched Saddle of Brawn','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1677213016,497607217,2617754280,497607217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195815,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1677159312,865133387,2617807984,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195816,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1677081353,1609301637,2617885943,1609301637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195817,0,'Insignia of the Praetorian','Normal',1234,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1676954975,392506787,2618012321,392506787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195818,0,'Chiseled Crystal Shard','Normal',1140,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1676401378,2023281149,2618565918,2023281149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195819,0,'Zraxth''s Convocation of Ire','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1676130101,-1802396565,2618837195,2492570731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195820,0,'Purple Tentacle','Normal',111,NULL,0,1,4294967295,4294967295,0,10,'This looks like a piece from an octopus. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Blind Leading the Blind: Purple Tentacle','',NULL,0,0,0,0,0,0,0,0,0,-1675012841,-759224727,2619954455,3535742569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195821,0,'Axiom of Manipulation','Normal',344,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axioms that represent the Greatest Truespirit - Ral-Gatha. That which he cannot have, he will make you give. The world is his plaything, and he can see the motivations and currents that drag everyone around. A finger within these currents can make them flow in the direction he demands... all rivers eventually end at Ral-Gatha.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1636061452,1621087802,2658905844,1621087802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195822,0,'Dreadnaught''s Weapon Requisition','Normal',3840,NULL,0,1,4294967295,4294967295,0,10,'This item will allow you to purchase one Dreadnaught''s Armor Piece.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1674957390,2139657631,2620009906,2139657631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195823,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1674869839,-1060819766,2620097457,3234147530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195824,0,'Save Joana Larr','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Save Joana Larr\n\nQuest information:\nMinimum Agents: 2\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 738\nPositive Traits: Wise, Honest, Righteous\nNegative Traits: Sly, Cunning',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1338081564,2119228182,2956885732,2119228182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195825,0,'Wind Talisman','Normal',1022,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1674400956,1740583920,2620566340,1740583920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195826,0,'a dried scalp','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'In all likelihood this is the scalp of a deathshade''s victim.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Spirit Scalping','',NULL,0,0,0,0,0,0,0,0,0,-1673940766,-606566172,2621026530,3688401124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195827,0,'Wooden Carved Pyx','Normal',928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1673525893,2132825632,2621441403,2132825632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195828,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1672152175,1231261441,2622815121,1231261441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195829,0,'Cleansing Liquid','Normal',2574,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1671895513,-851758933,2623071783,3443208363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195830,0,'Blade Geist Symbol of Blood','Normal',1022,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-754495544,-1588797314,3540471752,2706169982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195831,0,'Collected Sea Stars','Normal',2084,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1669611850,1111540935,2625355446,1111540935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195832,0,'Inheritance Voucher: Mystical Claws of Jojo','Normal',1676,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1668861094,-1380281611,2626106202,2914685685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195833,0,'bloodtusk meat','Normal',3552,NULL,0,1,4294967295,4294967295,0,10,'Delicious bloody boar meat. Mmmmm...',1,0,0,0,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Bloodtusks For Bol',NULL,0,0,0,0,0,0,0,0,0,-1668205516,218842436,2626761780,218842436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195834,0,'Sculpted Clay Crane','Normal',576,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1668054305,1816502041,2626912991,1816502041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195835,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1667646511,-1407427828,2627320785,2887539468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195836,0,'Psychopathic Ledger','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1667595944,-1998390788,2627371352,2296576508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195837,0,'Torn Scrap of Mage''s Robe','Normal',237,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1666515422,-2083428131,2628451874,2211539165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195838,0,'Shadowed Rockhopper Hide','Normal',5160,NULL,0,6,4294967295,4294967295,0,10,'The pelt of a shadow-touched rockhopper.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-665520946,-263336121,3629446350,4031631175,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195839,0,'Phantom Frilled Shark Tooth','Normal',3939,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1666435942,559126767,2628531354,559126767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195840,0,'Scroll of Wizard Cantrips','Normal',2184,NULL,0,9,4294967295,4294967295,0,10,'This scroll contains cantrips performed by other magic classes. It will help me expand my knowledge of the arcane.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1168803667,1161662962,3126163629,1161662962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195841,0,'BoL Armor Voucher: Shadowstrike Helm Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1665690547,580285699,2629276749,580285699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195842,0,'Elysian Saddle of Fleetness','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1665195967,-867178621,2629771329,3427788675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195843,0,'Voidpiercer''s Hackamore of Proficiency','Normal',4839,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1664695225,900893217,2630272071,900893217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195844,0,'Striped Sea Bass','Normal',2547,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1664365483,684987709,2630601813,684987709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195845,0,'Low Quality Ulteran Slag','Normal',2306,NULL,0,3,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a small amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1664119541,1874095769,2630847755,1874095769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195846,0,'Straw Wreath','Normal',803,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-359237645,-1896445676,3935729651,2398521620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195847,0,'Adornment of Guarding (Greater)','Normal',645,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1663103361,556249819,2631863935,556249819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195848,0,'Magnetic Ether Compensator','Normal',3137,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Legacy of Power: An Innovative Approach',NULL,0,0,0,0,0,0,0,0,0,-1663036366,-2109959186,2631930930,2185008110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195849,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1662997885,-562279903,2631969411,3732687393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195850,0,'Essence of the Zephyr','Normal',2511,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Flying Feathers',NULL,0,0,0,15,0,0,0,0,0,-1662538085,1296683008,2632429211,1296683008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195851,0,'Metamagical Barding of the Potent','Normal',4847,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-715779051,743053018,3579188245,743053018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195852,0,'Ornate Necklace','Normal',2141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-487560187,1471555601,3807407109,1471555601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195853,0,'Shissar Strength Idol','Normal',1059,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1661448728,722575898,2633518568,722575898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(10195854,0,'Combustion Sketch','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1660304978,1957026666,2634662318,1957026666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195855,0,'Metamagic Attuning Prism','Normal',4443,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Carving A Legacy',NULL,0,0,0,100,0,0,0,0,0,-1659603896,180080013,2635363400,180080013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195856,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1659510797,-198541081,2635456499,4096426215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195857,0,'Empowered Mindstone','Normal',4299,NULL,0,11,4294967295,4294967295,0,10,'This empowered Mindstone can be combined with an Intact Psionist''s Crown to empower the crown, making it more powerful!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1659379070,-1429099884,2635588226,2865867412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195858,0,'Chronicler''s Breeching of Extended Fervor','Normal',4841,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1658823207,19965792,2636144089,19965792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195859,0,'Thickened Berry Dye','Normal',2587,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-6941103,-1432224243,4288026193,2862743053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195860,0,'First Wind Chime','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-585898362,-1434922074,3709068934,2860045222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195861,0,'Minor Lunar Transmuter''s Stone','Normal',1148,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,60,0,0,-1658539423,-738123518,2636427873,3556843778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195862,0,'A Sturdy Cadmium Knife','Normal',362,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1020597399,2056192942,3274369897,2056192942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195863,0,'Sanctum Saddle of the Artisan','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1604384425,2111964562,2690582871,2111964562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195864,0,'Banner of Neriak','Normal',1237,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1657732063,822799683,2637235233,822799683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195865,0,'Hemp Tallonite Sash of Lozonn','Normal',1113,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1657590707,-1814392056,2637376589,2480575240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195866,0,'a pinch of noxious graveyard soil','Normal',343,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1042134785,-2129085794,3252832511,2165881502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195867,0,'Chronicler''s Shoes of Ability','Normal',4833,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1657543222,1346449190,2637424074,1346449190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195868,0,'A Strange Queen Card','Normal',3022,NULL,0,7,4294967295,4294967295,0,10,'This card has the picture of a queen with pearl earrings.',1,0,0,0,0,1,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-852896179,-2018048977,3442071117,2276918319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195869,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1657206014,-2078515943,2637761282,2216451353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195870,0,'Grand Artificer''s Exceptional Screwdriver','Normal',2969,NULL,0,4,4294967295,4294967295,0,10,'Equally strong and elegant, this screwdriver was expertly forged of the strongest known metals in all of the Ever Deep by dhalgar forge masters, and intricately detailed with gnemlin patterns. Though now covered in a layer of newly-triggered rust and stomach acid, you can still make out the inscription, \"Ingenuity, Strength, Unity\" on its handle. An empty clasp is all that remains of a prominent gem that once adorned the end of the grip.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Underdepths Saga: Chaos and Malice',NULL,0,0,0,0,0,0,0,0,0,-1638966328,1158600037,2656000968,1158600037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195871,0,'Reddish Smelly Goo','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1656139877,1819900410,2638827419,1819900410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195872,0,'Junker''s Treasures','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1655773664,210821772,2639193632,210821772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195873,0,'Shadowed Expulsion Rune','Normal',3710,NULL,0,10,4294967295,4294967295,0,10,'A rune used to detect specific magic used upon Luclin. It has been etched with some sort of shadowy mark.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,25,0,0,255,255,255,255,255,255,0,'','The Vexing Order of Bedlam',NULL,0,0,0,0,0,0,0,0,0,-1655629193,1140582095,2639338103,1140582095,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195874,0,'Lustrous Rockhopper Hide','Normal',5142,NULL,0,6,4294967295,4294967295,0,10,'Uncommon Harvest: The lustrous  pelt of a rockhopper.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1654348676,1870698138,2640618620,1870698138,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195875,0,'Fathomlurker Mistsac','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Can You Picture That?',NULL,0,0,0,0,0,0,0,0,0,-1653509137,-778267629,2641458159,3516699667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195876,0,'Corrupted Siren Scale','Normal',2020,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1653416612,-230608657,2641550684,4064358639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195877,0,'Bio Harmonized Mucus','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1652522475,-1130353138,2642444821,3164614158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195878,0,'Mercenary: Zelbie Whackya','Normal',1327,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Pygmy Mercenary! This mercenary uses paladin abilities and can be hired from the pygmy village of Bawgava on South Dshinn. Requires Account Feature: Mercenaries.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1634007057,1368239745,2660960239,1368239745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195879,0,'Your Friend','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A letter from Captain Iceblade.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1652040906,1496751632,2642926390,1496751632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195880,0,'Strand of Heracyne''s Web','Normal',2251,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1651900895,-1271568670,2643066401,3023398626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195881,0,'Polished Erudite Skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1034530784,-206509717,3260436512,4088457579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195882,0,'Nizari Tome of Wisdom','Normal',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1651731417,1747430232,2643235879,1747430232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195883,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1320718833,-779607535,2974248463,3515359761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195884,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1651462404,865133387,2643504892,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195885,0,'Greyeagle''s Pouch','Normal',398,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1650866691,-465822362,2644100605,3829144934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195886,0,'Shard of Profanation','Normal',4091,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1650671538,375356176,2644295758,375356176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195887,0,'a broken pipe','Normal',1032,NULL,0,1,4294967295,4294967295,0,10,'A large broken pipe, perfect for jamming the water pump nearby.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Operation Disruption',NULL,0,0,0,0,0,0,0,0,0,-1650524627,100598630,2644442669,100598630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195888,0,'Craknek Warriors Crest','Normal',1311,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1649644143,-358546647,2645323153,3936420649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195889,0,'Abolisher Whisker','Normal',875,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1649041967,-1688268696,2645925329,2606698600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195890,0,'Nathinia''s Talisman','Normal',576,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1648804367,1475062595,2646162929,1475062595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195891,0,'purified rough jasper','Normal',3542,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1648527203,34576727,2646440093,34576727,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195892,0,'Accursedly Mouthed Conjuration','Normal',1196,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1647625854,-334967551,2647341442,3959999745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195893,0,'Soapstone Boundary Marker','Normal',2339,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1647028368,-1911719615,2647938928,2383247681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195894,0,'Ink of Earthen Wards','Normal',3052,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1645331700,-1824068146,2649635596,2470899150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195895,0,'Sacrarium Saddle of the Pioneer','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1228487343,1552577559,3066479953,1552577559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195896,0,'Gray Stuffed Monkey','Normal',2760,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1643954034,-489369789,2651013262,3805597507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195897,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1643087139,-1378651083,2651880157,2916316213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195898,0,'BoL Armor Voucher: Shadowguarded Leg Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1165035731,-2104613930,3129931565,2190353366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195899,0,'Scaleborn Reaver''s Greatsword','Normal',3578,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1642114802,-2146191299,2652852494,2148775997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195900,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1641767655,865133387,2653199641,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195901,0,'Impure Embertide Particle','Normal',1156,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1641712906,633934705,2653254390,633934705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195902,0,'paladin''s ephemeral strand of power','Normal',421,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1641464859,202077438,2653502437,202077438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195903,0,'Deepwater Copper','Normal',2167,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1641282801,684710116,2653684495,684710116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195904,0,'Champion''s Accessory Warrant','Normal',3776,NULL,0,1,4294967295,4294967295,0,10,'This item will allow you to purchase one Champion''s Accessory.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1640757092,-1340984408,2654210204,2953982888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195905,0,'Void Etched Hackamore of Status','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1640732570,979618278,2654234726,979618278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195906,0,'Scrap of Cepholex Eyelid','Normal',2798,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1640586892,-1754800358,2654380404,2540166938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195907,0,'Otherworldly Crux of Horror','Normal',4083,NULL,0,9,4294967295,4294967295,0,10,'This is a fragment of pure energy. It cannot be held in unprotected hands or its victim would be consumed by it. When held next to other fragments, they seem to move towards each other as if they want to join as one.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1640439554,1971201118,2654527742,1971201118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195908,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1640190420,1462540559,2654776876,1462540559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195909,0,'a vial of green mucus','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1640114360,-119247273,2654852936,4175720023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195910,0,'Tae Ew Bamboo Spear','Normal',1675,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1639402152,1072848506,2655565144,1072848506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195911,0,'Chasuble of the Bonesummoner','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1639243020,-399829925,2655724276,3895137371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195912,0,'Vis Lord''s Scepter','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1638669286,-902970015,2656298010,3391997281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195913,0,'healthy forked tongue','Normal',89,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1638095271,1478477456,2656872025,1478477456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195914,0,'Shield of Gazanti','Normal',1260,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-3063246,634199510,4291904050,634199510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195915,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1418065424,-1672501778,2876901872,2622465518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195916,0,'Mark of the Gukish Chef','Normal',1369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1637618372,776710873,2657348924,776710873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195917,0,'Vial of Sticky Sap','Normal',179,NULL,0,1,4294967295,4294967295,0,10,'This vial contains a very sticky sap found from trees within Myrist.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: The Reach of Ivy',NULL,0,0,0,0,0,0,0,0,0,-1368876252,-614491823,2926091044,3680475473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195918,0,'Voidpiercer''s Reins of Prospecting','Normal',4840,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1637231560,-735747595,2657735736,3559219701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195919,0,'Casting Crag Ore','Normal',1138,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1636740704,-895678746,2658226592,3399288550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195920,0,'Vis Lord''s Crown','Normal',213,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1636579171,-490518915,2658388125,3804448381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195921,0,'Sample of Estuary Water','Normal',354,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1636201049,-2143569966,2658766247,2151397330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195922,0,'Wool Tallonite Sash of Tactics','Normal',1105,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1636188022,-1732142038,2658779274,2562825258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195923,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1635971667,-615281129,2658995629,3679686167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195924,0,'elemental snail shell fragment','Normal',3920,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1635488908,-381509917,2659478388,3913457379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195925,0,'Ykesha''s Diseased Crown','Normal',4377,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1635251661,-1482467363,2659715635,2812499933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195926,0,'Broken Stone Carving','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1635052802,959286889,2659914494,959286889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195927,0,'Sonic Wolf Fang','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1185673618,960779596,3109293678,960779596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195928,0,'Dragon Dice','Normal',1225,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1634062056,1267770372,2660905240,1267770372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195929,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1633840447,477678578,2661126849,477678578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195930,0,'Rusted Sword Guard','Normal',658,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1633221027,1967996079,2661746269,1967996079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195931,0,'Damaged Icon of the Ill-Seen One','Normal',2245,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-809595526,1438998626,3485371770,1438998626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195932,0,'Spirits Astray - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains text from the Dragon Sage''s book, \"Spirits Astray.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1632916301,-1190357894,2662050995,3104609402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195933,0,'Feeder Marrow','Normal',343,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-303798308,-1073923641,3991168988,3221043655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195934,0,'Hand Hammered Plate','Normal',731,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1360326852,-852271755,2934640444,3442695541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195935,0,'Whisperstone','Normal',85,NULL,0,4,4294967295,4294967295,0,10,'An enchanted stone, it can transmit speech across short distances. A whisper is all that''s needed to activate.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Communicating With Our Destiny',NULL,0,0,0,90,0,0,0,0,0,-1631197788,857742480,2663769508,857742480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195936,0,'Shadowscream Stirrups of Prospecting','Normal',4832,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1563788910,-423268301,2731178386,3871698995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195937,0,'goo residue','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'Oh gods, the smell...',1,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-161665280,1275836563,4133302016,1275836563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195938,0,'Spire-Forged Saddle of Fleetness','Normal',4838,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1630395457,415133231,2664571839,415133231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195939,0,'Rhino Beetle Horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1629901789,1477649521,2665065507,1477649521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195940,0,'Iron Jagged Axe','Normal',3739,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1629620506,1435086861,2665346790,1435086861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195941,0,'Seru Badge of Deference','Normal',1291,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-433106582,-2068753564,3861860714,2226213732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195942,0,'Sacrarium Breeching of Ability','Normal',4841,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-732675052,-37256959,3562292244,4257710337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195943,0,'Essence of Dark','Normal',4086,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1629515438,-537316796,2665451858,3757650500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195944,0,'Shadowed Rockhopper Meat','Normal',5154,NULL,0,6,4294967295,4294967295,0,10,'A chunk of salted rockhopper meat infused with shadows.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1628981327,-649194842,2665985969,3645772454,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195945,0,'Sanctum Breeching of Durability','Normal',4841,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1628466688,244751716,2666500608,244751716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195946,0,'Icon of the Awakened','Normal',2166,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Droumlund Intruders',NULL,0,0,0,0,0,0,0,0,0,-1628204986,158979193,2666762310,158979193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195947,0,'blood iron ore','Normal',2930,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1628194595,-1137526138,2666772701,3157441158,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195948,0,'Treskar''s Jolting Strike','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1627777271,251031031,2667190025,251031031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195949,0,'Empyral Spinel','Normal',4790,NULL,0,9,4294967295,4294967295,0,10,'This gem may be used to purchase leg armor from the armor merchant in .',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1627555724,-640126328,2667411572,3654840968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195950,0,'Carved Glass Statuette','Normal',2242,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-173402499,352456458,4121564797,352456458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195951,0,'Charanda''s Drum','Normal',367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1627552021,-707383964,2667415275,3587583332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195952,0,'Elysian Saddle of Harvesting','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1627214643,1055389774,2667752653,1055389774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195953,0,'Ethereal Drakeen Brain','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1626726909,2051697017,2668240387,2051697017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195954,0,'Rebuilt Blood Iron Forge','Normal',2286,NULL,0,7,4294967295,4294967295,0,10,'This forge can be placed in your home. It can be used to craft recipes that require the Rebuilt Blood Iron Forge from Scourge Keep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,900,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1625565120,1420250058,2669402176,1420250058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195955,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1625243978,112891998,2669723318,112891998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195956,0,'Mangy Gnoll Scalp','Normal',138,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1625040227,-518461451,2669927069,3776505845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195957,0,'Scepter of the Heavy Metal Decimator','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-885731899,-462819207,3409235397,3832148089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195958,0,'Mercenary: Jacquota Heyladel','Normal',4334,NULL,0,7,4294967295,4294967295,0,10,'When consumed, this token will grant the usage of the Unseen Hand Mercenary, Jacquota Heyladel! This mercenary uses ranger and druid abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1624917832,-1297335294,2670049464,2997632002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195959,0,'Void Etched Stirrups of Resounding Blows','Normal',4832,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1624573395,101863889,2670393901,101863889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195960,0,'Imbued Doomfire Purifying Rune','Normal',3158,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Elements of Destruction: Flames of Order',NULL,0,0,0,0,0,0,0,0,0,-1624192556,792971572,2670774740,792971572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195961,0,'Deckgang''s Sigil','Normal',2299,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-831053832,1784945570,3463913464,1784945570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195962,0,'Celestial Incense','Normal',410,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 110 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1623045872,1208622544,2671921424,1208622544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195963,0,'Large Insect Wing','Normal',110,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1622871631,-1005133253,2672095665,3289834043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195964,0,'Dragonscale Reins of Striding','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1622832682,-1010402290,2672134614,3284565006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195965,0,'gooblin love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Feels like the first slime!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1622084936,-1902036799,2672882360,2392930497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195966,0,'Sambata Shoes of Ability','Normal',4833,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-601969506,-356224321,3692997790,3938742975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195967,0,'Portia''s Dagger','Normal',608,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-411901882,-1311404132,3883065414,2983563164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195968,0,'The Butcher of Brokenskull Bay','Normal',3021,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1619589784,-1984962226,2675377512,2310005070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195969,0,'Runed Ulthork Tusk','Normal',3131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1619563221,-1812913770,2675404075,2482053526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195970,0,'a spectral shank','Normal',2851,NULL,0,4,4294967295,4294967295,0,10,'This is a blade born of ectoplasm and undeath. It''s doubtful that it could harm anyone.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Paranoia',NULL,0,0,0,95,0,0,0,0,0,-1619412253,-735660287,2675555043,3559307009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195971,0,'Poisoned Blood','Normal',3784,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-45366432,504822743,4249600864,504822743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195972,0,'Pumpkin Spice Cupcake','Normal',2580,NULL,0,1,4294967295,4294967295,0,10,'A hearty pumpkin cupcake with cinnamon-cream cheese frosting.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-589870484,1380791078,3705096812,1380791078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195973,0,'BoL Armor Voucher: Shadowstrike Chest Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1618834792,843866847,2676132504,843866847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195974,0,'Kromdul Ward of Freedom','Normal',2268,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-978417007,-200739112,3316550289,4094228184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195975,0,'Putrid Egg','Normal',2149,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-231899107,934845500,4063068189,934845500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195976,0,'Zom Xakra''Kaas'' Silken Shoes','Normal',117,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1615718757,-1983905933,2679248539,2311061363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195977,0,'Stem of a Flower','Normal',1948,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1615258560,136740178,2679708736,136740178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195978,0,'Non-operational Myrist Trunk','Normal',4173,NULL,0,8,4294967295,4294967295,0,10,'This trunk looks to be made of a very fine almost golden colored wood. There may be a way for this trunk to be receptive to magical enhancements.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Animating the Inanimate',NULL,0,0,0,0,0,0,0,0,0,-1614595416,-499766030,2680371880,3795201266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195979,0,'Baneful Offering for Rile','Normal',935,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1614314087,1532589694,2680653209,1532589694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195980,0,'Bogling''s Barding of Bolstering','Normal',4835,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1613101825,1923680401,2681865471,1923680401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195981,0,'Sanctum Stirrups of Striking','Normal',4832,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1612674712,-1015008556,2682292584,3279958740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195982,0,'070_1_combine_step','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-810428363,-446919040,3484538933,3848048256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195983,0,'Deadtime Stories of Bertoxxulous - Page 12','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1610375444,-1217192789,2684591852,3077774507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195984,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-140663850,311186713,4154303446,311186713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195985,0,'Boombottom Smithy Smacker','Normal',285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1609990464,177163264,2684976832,177163264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195986,0,'a fungus fiend scale','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1609850269,1080562338,2685117027,1080562338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195987,0,'Kedge Fossil','Normal',2803,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1609745850,1317397051,2685221446,1317397051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195988,0,'drake precious horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-875370092,676015985,3419597204,676015985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195989,0,'Void Etched Hackamore of Flight','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1609386037,-2093724940,2685581259,2201242356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10195990,0,'Nizari Tome of Blood','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1608041857,81531432,2686925439,81531432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195991,0,'shadowknight''s ephemeral strand of vivacity','Normal',425,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1607821009,1102266652,2687146287,1102266652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195992,0,'mana infused alloy','Normal',3479,NULL,0,3,4294967295,4294967295,0,10,'An alloy infused with powerful mana.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1607724004,-1056772799,2687243292,3238194497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195993,0,'Pack of Cogs','Normal',1389,NULL,0,2,4294967295,4294967295,0,10,'An item requested by Jurie Gearshaper for the Anchorage.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','The Anchorage: Ak''anon''s Finest Requisition 8971',NULL,0,0,0,90,0,0,0,0,0,-1606597409,2140385631,2688369887,2140385631,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195994,0,'Low Quality Ulteran Slag','Normal',2311,NULL,0,3,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a small amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1605853458,1708782875,2689113838,1708782875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195995,0,'Rotted Hand of the Shin Knight','Normal',92,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1605580520,-635374251,2689386776,3659593045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195996,0,'Recuso Shield','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-430044577,1465883740,3864922719,1465883740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195997,0,'Rune of Defect','Normal',1249,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1604291949,911639268,2690675347,911639268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195998,0,'090 Per Player T9 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1604270655,139709774,2690696641,139709774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195999,0,'Blackguard''s Ring','Normal',3309,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1602610074,1275390498,2692357222,1275390498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196000,0,'Jum Jum Cream Pie','Normal',2558,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-977040875,1471163784,3317926421,1471163784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196001,0,'a bundle of treant branches','Normal',3421,NULL,0,4,4294967295,4294967295,0,10,'I should gather more of these branches and burn them lest the magic within this ancient ruin shapes another living tree into being.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1601835672,131655079,2693131624,131655079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196002,0,'Wire-Like Whisker','Normal',97,NULL,0,1,4294967295,4294967295,0,10,'This appears to be an animal whisker.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Wracking Your Brain: Wire-Like Whisker','',NULL,0,0,0,0,0,0,0,0,0,-1601610706,1062358190,2693356590,1062358190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196003,0,'micro-solder arm','Normal',3180,NULL,0,1,4294967295,4294967295,0,10,'A part yanked from a local repair-o-maton. It should make connecting wires on the assault-o-maton much quicker and more precise.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1600992039,1355215742,2693975257,1355215742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196004,0,'100 Per Player T10 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1600673663,1025534600,2694293633,1025534600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196005,0,'Fintin''s Conch','Normal',2028,NULL,0,4,4294967295,4294967295,0,10,'Fintin thinks that this conch will show the elementals that I am a friend of the water. I hope he''s right.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Waters of Norrath',NULL,0,0,0,95,0,0,0,0,0,-1600044290,-1475807046,2694923006,2819160250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196006,0,'Dragon Blood Shard','Normal',3776,NULL,0,1,4294967295,4294967295,0,10,'An ancient gem created through dark arcane rituals using the blood of a slain dragon.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1599817082,-915731999,2695150214,3379235297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196007,0,'Pike of the Sorcerach','Normal',3598,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1599731131,1410251963,2695236165,1410251963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196008,0,'a mysterious shroud wrapped object','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'A mysterious object wrapped in an odd shroud. I had best not remove the shroud before Donald is able to determine whether or not it is protected by a warding enchantment.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1599501222,-571087454,2695466074,3723879842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196009,0,'purified sisal root','Normal',3509,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1598566024,-1305505891,2696401272,2989461405,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196010,0,'Grinnin Hook','Normal',1038,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1598466725,-762171209,2696500571,3532796087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196011,0,'Crow Feather','Normal',155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1598177917,-144079133,2696789379,4150888163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196012,0,'Scale of Ssravizh','Normal',86,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1598031126,746507109,2696936170,746507109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196013,0,'Whispers of the Argot','Normal',4084,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1597930781,-1950948757,2697036515,2344018539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196014,0,'Threaded Platinum Bracelet','Normal',959,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1597640143,-1676630831,2697327153,2618336465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196015,0,'Reflection of Kelethin','Normal',3145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1597321606,169168196,2697645690,169168196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196016,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1596982879,-1081739504,2697984417,3213227792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196017,0,'Automatonic Schemes','Normal',3164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1596332031,-1504243886,2698635265,2790723410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196018,0,'Airship Rigging','Normal',2329,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1595087951,-1436175149,2699879345,2858792147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196019,0,'Fresh Dragon Sinew','Normal',3787,NULL,0,2,4294967295,4294967295,0,10,'A newly harvested sinew from dragons used in creating many magical instruments and weapon items.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1594963999,797142159,2700003297,797142159,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196020,0,'Migration Map','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1594138789,1654465856,2700828507,1654465856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196021,0,'King''s Gear','Normal',3085,NULL,0,1,4294967295,4294967295,0,10,'This valuable mechanism was once part of a very powerful clockwork.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','We Can Rebuild',NULL,0,0,0,0,0,0,0,0,0,-1593141572,-835487658,2701825724,3459479638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196022,0,'Siege Plans: Page 8','Normal',3183,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1592739328,-1383983909,2702227968,2910983387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196023,0,'Broken Family Portrait','Normal',855,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1592654821,359575357,2702312475,359575357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196024,0,'Unfinished Draught of Necrotic Sight','Normal',1205,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Clues of the Curse',NULL,0,0,0,0,0,0,0,0,0,-1592615179,980887576,2702352117,980887576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196025,0,'urzarach love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'I will envelop you in a web of passion!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1592021025,-55779609,2702946271,4239187687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196026,0,'Green and White Dotted Ribbon','Normal',1238,NULL,0,1,4294967295,4294967295,0,10,'A green ribbon of velvet, adorned with white dots.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-812555046,1973166062,3482412250,1973166062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196027,0,'Sigil of the Crows','Normal',1315,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1590613958,-122123615,2704353338,4172843681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196028,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1590365154,2122958754,2704602142,2122958754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196029,0,'Slime Etched Leggings','Normal',520,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1588767170,-1285443413,2706200126,3009523883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196030,0,'Dark Wisp Stone','Normal',145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1587644227,6108884,2707323069,6108884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196031,0,'Medal of the Inventor','Normal',1276,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1587120476,-940552700,2707846820,3354414596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196032,0,'Flesh of the Frenzied','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-81071785,-429138728,4213895511,3865828568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196033,0,'a Vah Shir shash','Normal',1105,NULL,0,9,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1586508176,-533740005,2708459120,3761227291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196034,0,'an Allu''thoa bone spur','Normal',2123,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Allu''thoa.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Allu''thoa',NULL,0,0,0,0,0,0,0,0,0,-1586488787,-653932185,2708478509,3641035111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196035,0,'Hargar Brand Fishing Pail','Normal',928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1585953669,1024940209,2709013627,1024940209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196036,0,'Abalone Shell Anklet','Normal',385,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1585874212,-556876237,2709093084,3738091059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196037,0,'Xanas Quill','Normal',2533,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1585815094,-1456183539,2709152202,2838783757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196038,0,'Crumbly Chunk Fragment','Normal',2573,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1585480390,1968201957,2709486906,1968201957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196039,0,'Waters of Resolve','Normal',2511,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1441906672,-2099937702,2853060624,2195029594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196040,0,'\\#33CC663 Level 40-49 Rare Harvests','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1585144892,-461022599,2709822404,3833944697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196041,0,'Runnyeye Smelly Copper','Normal',1344,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-663792843,1540217683,3631174453,1540217683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196042,0,'Destroyer''s Weapon Converter','Normal',3868,NULL,0,1,4294967295,4294967295,0,10,'This charm can be used to convert any Destroyer''s weapon into a Champion''s Weapon Requisition.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1585104767,-1842145486,2709862529,2452821810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196043,0,'Ashlok Rune of Protection','Normal',3829,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1584963213,-500556500,2710004083,3794410796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196044,0,'Recover the Stolen Scrolls','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Recover the Stolen Scrolls [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 20\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Vigilant, Diplomatic\nNegative Traits: Lucky, Agile',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-772349367,30895773,3522617929,30895773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196045,0,'Sigil of Faith','Normal',1294,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1584876680,1059431913,2710090616,1059431913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196046,0,'Slayer''s Weapon Converter','Normal',3869,NULL,0,1,4294967295,4294967295,0,10,'This charm can be used to convert any Slayer''s weapon into a Destroyer''s Weapon Requisition.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1584521462,1821357446,2710445834,1821357446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196047,0,'Clear Crystal Shard','Normal',1198,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1242018746,1983286615,3052948550,1983286615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196048,0,'Primitive Stringed Sandal','Normal',250,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1582734526,547878728,2712232770,547878728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196049,0,'Glowing Rune of Union','Normal',3830,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1582647992,1620145585,2712319304,1620145585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196050,0,'100 Per Player Raid Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1582236526,-1412602841,2712730770,2882364455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196051,0,'Ink of Searing','Normal',3051,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1581190020,1557119847,2713777276,1557119847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196052,0,'Zebuxoruk Mystically Charged Lock','Normal',3107,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1580990415,-1542816668,2713976881,2752150628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196053,0,'Bogling''s Barding of Criticals','Normal',4835,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-595112077,-1398951331,3699855219,2896015965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196054,0,'Cold Infusion','Normal',3833,NULL,0,7,4294967295,4294967295,0,10,'Apply this to a weapon to change the damage type to cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1579846619,-568443813,2715120677,3726523483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196055,0,'an evocation rune','Normal',3214,NULL,0,5,4294967295,4294967295,0,10,'A rune used by many summoners to enslave liches for their own evil causes. A merchant would pay a few platinum for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1579653474,198154502,2715313822,198154502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196056,0,'Censer of Containment','Normal',370,NULL,0,6,4294967295,4294967295,0,10,'This exquisitely crafted cage is designed to contain and disguise gemstones imbued with the power of the shard of magic. Its power has not yet been activated.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Containing the Stone',NULL,0,0,0,100,0,0,0,0,0,-1579249998,-1991386761,2715717298,2303580535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196057,0,'Backbiter''s Cloak','Normal',249,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-397623432,1726013541,3897343864,1726013541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196058,0,'Marker of Refusal','Normal',3919,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1578691644,-526835049,2716275652,3768132247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196059,0,'Illusionary Spellshard','Normal',4278,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 60-69 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1578565969,-690463044,2716401327,3604504252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196060,0,'100 Per Player T12 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1578542217,1456793223,2716425079,1456793223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196061,0,'Unassembled Guardian''s Breastplate','Normal',1558,NULL,0,9,4294967295,4294967295,0,10,'The unassembled, but treated charred guardian''s cuirass.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Fire Within: Formula For Success','The Fire Within: Indispensable Components',NULL,0,0,0,0,0,0,0,0,0,-1578540789,992670696,2716426507,992670696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196062,0,'Chieftain Kanar''s Kidney','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1578261301,-723052970,2716705995,3571914326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196063,0,'Ryryrd''s Cursed Sandals','Normal',227,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1578230418,-1173404429,2716736878,3121562867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196064,0,'Head of Hate''s Head','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1577374172,-1728736552,2717593124,2566230744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196065,0,'Metamagical Barding of Bolstering','Normal',4847,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1577342264,1593235850,2717625032,1593235850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196066,0,'Blades of the Frenzied','Normal',691,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1575883049,1578206248,2719084247,1578206248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196067,0,'solo weekly mission coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1575813359,-966039788,2719153937,3328927508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196068,0,'Shard of Blasphemy','Normal',4089,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1575686568,-1505884713,2719280728,2789082583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196069,0,'Bead of Fortification','Normal',2943,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1575442058,-371500746,2719525238,3923466550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196070,0,'Orange Scapolite','Normal',2934,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1574967973,89823820,2719999323,89823820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196071,0,'BoL Quest: Flag - Shattered Dawn','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This account flag indicates that you have completed the Shattered Dawn quest line.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1574014508,-1640355258,2720952788,2654612038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196072,0,'Grugnop''s Guarding Sandals','Normal',227,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1573038752,-1862936325,2721928544,2432030971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196073,0,'Chocolate Bat Cupcake','Normal',2580,NULL,0,1,4294967295,4294967295,0,10,'Two whole batwing crunchies adorn this frosted, dark chocolate cupcake.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1570359599,1725633162,2724607697,1725633162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196074,0,'Ancient Phosphite','Normal',2926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1569941285,-1527404185,2725026011,2767563111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196075,0,'razor-sharp skyfire drake talon','Normal',167,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1569900365,799453895,2725066931,799453895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196076,0,'Vyzh''dra''s Ruby Crown','Normal',4134,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1569429939,-835873846,2725537357,3459093450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196077,0,'Tales of Velketor''s Labyrinth Page 4','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,575,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1568915644,1682174356,2726051652,1682174356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196078,0,'Corroded Mechnamagica','Normal',3109,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1568509218,-1433898308,2726458078,2861068988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196079,0,'Crux of Nature','Normal',860,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1568008950,590619576,2726958346,590619576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196080,0,'Essence of Devastation','Normal',4090,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume III',NULL,0,0,0,0,0,0,0,0,0,-1567653880,91727454,2727313416,91727454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196081,0,'Psionist Crown Pattern: Plate','Normal',2785,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1567612552,996835029,2727354744,996835029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196082,0,'Talan''s Prized Hydra Scale','Normal',2943,NULL,0,9,4294967295,4294967295,0,10,'Plucked from the back of Psyllon''Ris upon his capture. Overlord Talan wears this prized scale as a trophy around his neck.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1567461546,548056088,2727505750,548056088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196083,0,'Bloody Bone Dice','Normal',1225,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1566152651,878381796,2728814645,878381796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196084,0,'etherwood lumber','Normal',3536,NULL,0,7,4294967295,4294967295,0,10,'This wood is infused with Ethereal Energies, and as a consequence is much more malleable.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1566146077,-633871559,2728821219,3661095737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196085,0,'a laminar flame','Normal',4092,NULL,0,1,4294967295,4294967295,0,10,'This laminar flame looks as though it has different origins than Eryslai, the Kingdom of Wind.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Fuel to the Fire: A Laminar Flame','',NULL,0,0,0,0,0,0,0,0,0,-1566004594,-1205438249,2728962702,3089529047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196086,0,'Tales of Velketor''s Labyrinth Page 5','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,575,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1565485023,324325123,2729482273,324325123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196087,0,'Aetherial Sketch','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1565313649,1261826413,2729653647,1261826413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196088,0,'Chronicler''s Saddle of Spellflurry','Normal',4826,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1565290099,-934283339,2729677197,3360683957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196089,0,'BoL Flag: Overlands Unlock','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to The Blinding, Aurelian Coast, and Wracklands for all eligible characters on the account.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1564286168,717870655,2730681128,717870655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196090,0,'Golden Beryl','Normal',3872,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1563362654,411551947,2731604642,411551947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196091,0,'Premier Long Bow of Secundae','Normal',3598,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1562107540,1549614847,2732859756,1549614847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196092,0,'Ghoul Lord''s Flies','Normal',110,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1560629101,-574711143,2734338195,3720256153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196093,0,'Attribute of Praise','Normal',1184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1560059857,-1388803728,2734907439,2906163568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196094,0,'Whispers of the Oggish','Normal',4089,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1559492387,-118801940,2735474909,4176165356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196095,0,'Emblem of the Patient','Normal',3829,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1559028508,-1026591072,2735938788,3268376224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196096,0,'Folded Freethinker Document','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1558936845,1535850624,2736030451,1535850624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196097,0,'Damaged One Handed Rune: Greater','Normal',4223,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1558258246,-344407879,2736709050,3950559417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196098,0,'trapped planeshifter essence','Normal',353,NULL,0,1,4294967295,4294967295,0,10,'You''ve trapped the essence of an etherveil planeshifter within this crystal.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Elementary',NULL,0,0,0,0,0,0,0,0,0,-960368976,-1720409775,3334598320,2574557521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196099,0,'Green Malice Gemstone','Normal',4251,NULL,0,9,4294967295,4294967295,0,10,'This green gem can be attached to any armor with an available green malice gem slot to increase its power.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,700,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1558183621,-1947022766,2736783675,2347944530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196100,0,'The Captain''s Clover','Normal',3023,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1558178538,419914774,2736788758,419914774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196101,0,'Spilled Dhalgar Blood','Normal',323,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-939890235,-720402837,3355077061,3574564459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196102,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1558093671,119747280,2736873625,119747280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196103,0,'Ravager Marrow','Normal',344,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1557959294,-212864215,2737008002,4082103081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196104,0,'Essence of Infection','Normal',611,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1557919082,-4816204,2737048214,4290151092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196105,0,'Mittendarius''s Helm','Normal',1618,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1557915886,-1468465607,2737051410,2826501689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196106,0,'Conducting Diode','Normal',882,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1557859160,-376226547,2737108136,3918740749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196107,0,'vestigial slug shell','Normal',2010,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1557375914,874832033,2737591382,874832033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196108,0,'Formal Headwraps of Lunanyn','Normal',2687,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1556962291,104523565,2738005005,104523565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196109,0,'Portal Attunement Device','Normal',1216,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Attuning the Portal',NULL,0,0,0,0,0,0,0,0,0,-883369560,-718386242,3411597736,3576581054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196110,0,'Dichromanus'' Diffraction','Normal',4379,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1556903242,-335360526,2738064054,3959606770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196111,0,'Legends of Norrath Vengeful Gods Booster Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim 36 booster packs for Vengeful Gods.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1556672306,-2034804603,2738294990,2260162693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196112,0,'Agitated Spear','Normal',627,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1556278031,657863622,2738689265,657863622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196113,0,'Fayspires''s Flower','Normal',1956,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1555786939,-1642338933,2739180357,2652628363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196114,0,'Ironsprocket''s M.A.G.I.C. Device','Normal',972,NULL,0,6,4294967295,4294967295,0,10,'The Mechanized Azoic Geologic Identifier Contraption (M.A.G.I.C.) can be used to discover strange and unique recipes using the surroundings as samples.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1554459456,-1974602351,2740507840,2320364945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196115,0,'Mark of the Champion: Season 1','Normal',3011,NULL,0,1,4294967295,4294967295,0,10,'A mark proving your status as a champion of the Proving Grounds.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1554242297,-1839617021,2740724999,2455350275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196116,0,'Soul Skiver','Normal',3572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shades of Drinal: Dreadcutter at World''s End',NULL,0,0,0,0,0,0,0,0,0,-1554170414,611816928,2740796882,611816928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196117,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-153767135,-1,4141200161,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196118,0,'purified rough lapis lazuli','Normal',3540,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1554000972,-1246337335,2740966324,3048629961,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196119,0,'Faber''s Hammer','Normal',33,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1553984684,811977418,2740982612,811977418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196120,0,'Warlord''s Mark of Death','Normal',1022,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1553253324,202830707,2741713972,202830707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196121,0,'Purple Glory Stone','Normal',3831,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1552427604,-1022173898,2742539692,3272793398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196122,0,'Ripped Flesh Scrap','Normal',88,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1552314668,1143884696,2742652628,1143884696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196123,0,'Chronicler''s Stirrups of Extended Striking','Normal',4832,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1552133401,1562374684,2742833895,1562374684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196124,0,'Whispers of the Gnomish','Normal',4092,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1461885682,1026132202,2833081614,1026132202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196125,0,'Rune of Obeisance','Normal',373,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,7,0,0,255,255,255,255,255,255,0,'','Elements of Destruction: Starpyre''s Flames',NULL,0,0,0,0,0,0,0,0,0,-1550903668,-578141994,2744063628,3716825302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196126,0,'Sparkling Fabled Gemstone','Normal',4254,NULL,0,9,4294967295,4294967295,0,10,'This item can be fused with Fabled Awakened Dreadlord Armor or your Fabled Class hat to increase its power.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1550401822,-1805746630,2744565474,2489220666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196127,0,'Focused Staff of Secundae','Normal',3587,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1550023362,883009028,2744943934,883009028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196128,0,'Empyral Stirrups of Ability','Normal',4832,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1181204695,-2014625719,3113762601,2280341577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196129,0,'Mark of Cxax-Yai','Normal',4277,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-186882762,729603342,4108084534,729603342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196130,0,'Thumbprint Cookies','Normal',2556,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1549968508,-878394600,2744998788,3416572696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196131,0,'Pendant of Rinis Nightsong','Normal',3459,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1549383585,1180128579,2745583711,1180128579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196132,0,'shadow cloud sac','Normal',109,NULL,0,2,4294967295,4294967295,0,10,'A muscular bag that holds almost pure melanin, until it is ejected as a cloud into the surrounding air, confusing prey or attacker. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1548588147,-2087306946,2746379149,2207660350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196133,0,'Emerald Pokeroot','Normal',1982,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1483017348,1347598687,2811949948,1347598687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196134,0,'Blazing Saddle','Normal',4850,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1548238660,941788947,2746728636,941788947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196135,0,'Healing Stone','Normal',1192,NULL,0,1,4294967295,4294967295,0,10,'This stone looks like it contained divine magic and would hasten the healing process for whomever held it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Source of Discontent',NULL,0,0,0,0,0,0,0,0,0,-1546537759,-1616223555,2748429537,2678743741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196136,0,'Dag the Blasphemer- Page 12','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1270342999,-861356244,3024624297,3433611052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196137,0,'Mark of Blackburrow','Normal',1789,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1545792971,2005925826,2749174325,2005925826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196138,0,'Seal of Decrepitude','Normal',1269,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1545734141,1127580922,2749233155,1127580922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196139,0,'Strong Dark Ale','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1031732842,2062142538,3263234454,2062142538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196140,0,'a fully formed starfire crystal','Normal',2926,NULL,0,5,4294967295,4294967295,0,10,'A fully formed starfire crystal.',1,0,0,0,0,1,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1544629260,1174879815,2750338036,1174879815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196141,0,'Sambata Shoes of Fervor','Normal',4833,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1544463777,-1753178402,2750503519,2541788894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196142,0,'upper middle section','Normal',321,NULL,0,5,4294967295,4294967295,0,10,'This is the upper middle section of the missing half of your map.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1544100001,533902230,2750867295,533902230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196143,0,'Feral Rage','Normal',2243,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-1543843064,-940824417,2751124232,3354142879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196144,0,'Club of Slime','Normal',709,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1543087981,1204653570,2751879315,1204653570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196145,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1542981550,-367617346,2751985746,3927349950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196146,0,'Talisman of the Naturalist','Normal',386,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1541472845,-1473711348,2753494451,2821255948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196147,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-213094222,486310645,4081873074,486310645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196148,0,'Celestial Teachings: Pact of the Fire Tyrant','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1541255075,-1721536087,2753712221,2573431209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196149,0,'Splintered Bone Dice','Normal',1225,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1540726776,-711447906,2754240520,3583519390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196150,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1540674397,884157648,2754292899,884157648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196151,0,'Purrla''s Lucky Gnoll Tail','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1540086401,-1568784722,2754880895,2726182574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196152,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1360029036,75480317,2934938260,75480317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196153,0,'Astral Transposition Fibril','Normal',4087,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Carving A Legacy',NULL,0,0,0,100,0,0,0,0,0,-1538506291,-466169115,2756461005,3828798181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196154,0,'Pterotrainer Yu''lua''s Net','Normal',1095,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1326754628,250489532,2968212668,250489532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196155,0,'Warglave''s Divine Vengeance','Normal',4380,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-250035911,-368542267,4044931385,3926425029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196156,0,'Sigil of Slime','Normal',1265,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1536233489,-2130792349,2758733807,2164174947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196157,0,'Shadowed Reins of Expertise','Normal',4840,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1535837334,1862088362,2759129962,1862088362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196158,0,'Spilled Aberrant Mucus','Normal',355,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1535810613,722044932,2759156683,722044932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196159,0,'Blue Ghostly Spirit','Normal',2514,NULL,0,1,4294967295,4294967295,0,10,'This airy essence was left like a footprint from some spectral being.  This one glows with a blue light.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1535565437,1128284745,2759401859,1128284745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196160,0,'Life Medallion','Normal',2987,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1535477119,1275275257,2759490177,1275275257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196161,0,'100 Per Player Heroic HM Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1535459807,-1275643809,2759507489,3019323487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196162,0,'Bloodied Rockhopper Horn','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1535459771,-1584716334,2759507525,2710250962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196163,0,'Luclizite Amulet','Normal',3452,NULL,0,5,4294967295,4294967295,0,10,'This amulet looks as if it was made of forged metal, with layers upon layers of silver and black metal folded throughout it.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of priests.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,25000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-524521322,1109616702,3770445974,1109616702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196164,0,'Broken Sculpture Fragment','Normal',2387,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1534891665,-1600853916,2760075631,2694113380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196165,0,'an assassin''s corrupt deed','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1534858450,-1656075545,2760108846,2638891751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196166,0,'Infusion of the Celestials','Normal',4884,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1534595813,270310406,2760371483,270310406,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196167,0,'a set of torture tools','Normal',32,NULL,0,9,4294967295,4294967295,0,10,'These tools look like they have recently been used in some torturous act... Perhaps returning them to the Wrath''s Anvil area could reveal more about who used them.',1,0,0,1,1,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1344760161,-1992378011,2950207135,2302589285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196168,0,'a pygmy spear-wall','Normal',843,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Taking the Thunder Pass',NULL,0,0,0,0,0,0,0,0,0,-1534358293,-278673313,2760609003,4016293983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196169,0,'Luclinite Wax Sealed Document','Normal',3149,NULL,0,5,4294967295,4294967295,0,10,'An important looking document sealed in luclinite wax.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1500,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1533600026,-1441974702,2761367270,2852992594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196170,0,'lower middle section','Normal',321,NULL,0,5,4294967295,4294967295,0,10,'This is the lower middle section of the missing half of your map.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1533336762,-1235528985,2761630534,3059438311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196171,0,'Prysmerah''s Arx Fire','Normal',4362,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1533113742,-917276673,2761853554,3377690623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196172,0,'Silken Tether','Normal',737,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1533014685,1543803040,2761952611,1543803040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196173,0,'Cook''s Hat','Normal',2342,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-929904010,1001847875,3365063286,1001847875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196174,0,'Spectral Spellshard','Normal',4283,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 40-49 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-142513478,1177178042,4152453818,1177178042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196175,0,'Shadeweaver Hide Straps','Normal',98,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1532655656,-437127741,2762311640,3857839555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196176,0,'Zedj''s Tribal Spear','Normal',3597,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1530701616,1988457741,2764265680,1988457741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196177,0,'Burnt Treasure Map','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1529761507,-411816559,2765205789,3883150737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196178,0,'Trueborn Cordon of Courage','Normal',385,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1529152317,1996678583,2765814979,1996678583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196179,0,'Plant Collection Record Sheet','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Far Seas Trading: Botanical Divergence',NULL,0,0,0,0,0,0,0,0,0,-1528739444,-542108532,2766227852,3752858764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196180,0,'Cleffyl Hoof','Normal',108,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1527840701,196279390,2767126595,196279390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196181,0,'a bird feather','Normal',151,NULL,0,2,4294967295,4294967295,0,10,'A pair of feathers from an avian creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1396970229,1490765483,2897997067,1490765483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196182,0,'a talon','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'A sharp talon of a avian creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-214524590,931690692,4080442706,931690692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196183,0,'Voidpiercer''s Saddle of Ability','Normal',4838,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1526071472,-1362499399,2768895824,2932467897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196184,0,'Idol of Ro','Normal',2241,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1525808314,1439086407,2769158982,1439086407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196185,0,'Darkened Leather','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1525324734,-162945891,2769642562,4132021405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196186,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1525321503,1693721339,2769645793,1693721339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196187,0,'Sigil of the Swordsage','Normal',1370,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1524715600,-1290370369,2770251696,3004596927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196188,0,'Etched Mithri Pyx','Normal',1049,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-734379161,-2132701433,3560588135,2162265863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196189,0,'a firefall tongue','Normal',89,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1524712632,-72286838,2770254664,4222680458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196190,0,'Guard of Light','Normal',730,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1523995122,1750578034,2770972174,1750578034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196191,0,'Illuminated Tome','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-306174301,-1284833621,3988792995,3010133675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196192,0,'Energized Conduit Gem','Normal',1169,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1523140483,-1397382324,2771826813,2897584972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196193,0,'Qeynos Claymore','Normal',3141,NULL,0,1,4294967295,4294967295,0,10,'The legendary blade of the Bayle blood line, ever since Vallius Bayle found it within the Plains of Karana.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Age''s End: Shattered Fate',NULL,0,0,0,0,0,0,0,0,0,-1522842350,1433235997,2772124946,1433235997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196194,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1522612298,1915282818,2772354998,1915282818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196195,0,'Drake Essence','Normal',3427,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1522435574,-1287212848,2772531722,3007754448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196196,0,'aetherite crystal shard','Normal',3026,NULL,0,5,4294967295,4294967295,0,10,'An extremely sharp shard of arcane crystal.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','A Stitch in Time, Part V: Sealed With Hate',NULL,0,0,0,110,0,0,0,0,0,-1522244830,-350368258,2772722466,3944599038,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196197,0,'Beta Raid Spawner - Ssraeshza Temple Raid - Shissar Lords','Normal',4855,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1522205714,-374564721,2772761582,3920402575,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196198,0,'Shield of Charnel Grove','Normal',1247,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1521693123,832281984,2773274173,832281984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196199,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-506874563,-1534458518,3788092733,2760508778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196200,0,'Tegi Fork','Normal',1077,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-391103796,888503889,3903863500,888503889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196201,0,'Starless Merged Argil','Normal',2537,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1520722013,-1610580143,2774245283,2684387153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196202,0,'Sacrarium Barding of Striking','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1520714827,-461929502,2774252469,3833037794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196203,0,'Veilwalker''s Barding of Health','Normal',4835,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1520442858,615805630,2774524438,615805630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196204,0,'Thresinet''s Jeweled Wand','Normal',3136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1520308975,46503558,2774658321,46503558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196205,0,'Nizari Ring of the Dying Dark','Normal',558,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-326235077,-621515230,3968732219,3673452066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196206,0,'Low Quality Empyral Slag','Normal',2319,NULL,0,3,4294967295,4294967295,0,10,'The results of an unsuccessful crafting or refining attempt. A merchant may be willing to pay a small amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1519734314,-48577726,2775232982,4246389570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196207,0,'Fractured Stone Fragment','Normal',1124,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1518150665,511088212,2776816631,511088212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196208,0,'goblin bloody maw','Normal',100,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1517970958,2124966811,2776996338,2124966811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196209,0,'Eidolon of Kragploom','Normal',1297,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1517578849,-1242036270,2777388447,3052931026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196210,0,'Gok Thok''s Wand','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1517571176,-1097124094,2777396120,3197843202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196211,0,'Soft Leather Lining','Normal',134,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1517249579,-1235020070,2777717717,3059947226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196212,0,'Bellowing Drum','Normal',367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-69063204,-1130203278,4225904092,3164764018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196213,0,'Overseer Kisiz''s Pickaxe','Normal',3208,NULL,0,4,4294967295,4294967295,0,10,'A sturdy mining tool',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1516453802,-1266526824,2778513494,3028440472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196214,0,'Cnidcara Tendril','Normal',98,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1516076287,1670481175,2778891009,1670481175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196215,0,'Acrylia Stirrups of Prospecting','Normal',4832,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1515687685,385324368,2779279611,385324368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196216,0,'Tae Ew Jagged Dagger','Normal',1664,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1515131976,1886458039,2779835320,1886458039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196217,0,'Drednever Expedition Map','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1514336968,884908258,2780630328,884908258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196218,0,'Rusty Tooth Extractor','Normal',32,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1268263827,1209332873,3026703469,1209332873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196219,0,'a chunk of thermite','Normal',413,NULL,0,1,4294967295,4294967295,0,10,'A dangerous item that certainly doesn''t belong here in the Kingdom of Wind.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Fuel to the Fire: A Chunk of Thurmite','',NULL,0,0,0,0,0,0,0,0,0,-1513787753,65624221,2781179543,65624221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196220,0,'Pyromantic Ignitors','Normal',2353,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1513229698,255469881,2781737598,255469881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196221,0,'Robe of an Aberrant Gravecaller','Normal',3689,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1513181566,-1286909362,2781785730,3008057934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196222,0,'Exultant Kindling','Normal',829,NULL,0,2,4294967295,4294967295,0,10,'This fuel is used in level 1 to 9 recipes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1513039899,1023319977,2781927397,1023319977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196223,0,'Mercenary: Kosa Mano','Normal',4336,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Kosa Mano! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1512601687,1575954979,2782365609,1575954979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196224,0,'Sanctum Saddle of Ability','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-64343423,938361886,4230623873,938361886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196225,0,'Essence of Intimidation','Normal',4085,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume III',NULL,0,0,0,0,0,0,0,0,0,-1511898095,208610914,2783069201,208610914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196226,0,'Remnant of Fire','Normal',332,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1511885343,-505319405,2783081953,3789647891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196227,0,'Elysian Hackamore of Harvesting','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1511526704,-1746676821,2783440592,2548290475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196228,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1511177628,-1002137072,2783789668,3292830224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196229,0,'Havenborne Favored Cleave','Normal',23,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Gundeg \"The Anvil\" Midst for House Midst.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1510271259,-1155129408,2784696037,3139837888,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196230,0,'Euglenic Metazoa','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1106300250,2135129247,3188667046,2135129247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196231,0,'Bow of Shadows','Normal',725,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1510199644,-1949787336,2784767652,2345179960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196232,0,'The Warriors Way: Volume II','Normal',858,NULL,0,9,4294967295,4294967295,0,10,'This is an ancient tome.  It is written in a language you do not understand.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume II',NULL,0,0,0,0,0,0,0,0,0,-1510030802,-2135080135,2784936494,2159887161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196233,0,'Researchable Artifact: Balanzite Lucent of Sanctus Seru','Normal',4431,NULL,0,9,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1509807179,-211893855,2785160117,4083073441,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196234,0,'Void Etched Barding of Practice','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1509704398,-418438439,2785262898,3876528857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196235,0,'Dalnir''s work chest key','Normal',3178,NULL,0,1,4294967295,4294967295,0,10,'This key opens one of Haggle Baron Dalnir''s work chests.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1508444856,257326413,2786522440,257326413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196236,0,'Empyral Reins of Expertise','Normal',4840,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1508257359,1788195645,2786709937,1788195645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196237,0,'Vindicator''s Destruction','Normal',4813,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1507750026,-626550643,2787217270,3668416653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196238,0,'a chandelier canopy','Normal',908,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1507716581,968589313,2787250715,968589313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196239,0,'Overseer Overseer Season 2 Tutorial 2','Normal',5136,NULL,0,5,4294967295,4294967295,0,10,'\"You are well on your way to \\#ff00ffOverseer Season 2\\#ffffff, which unlocks automatically once your Overseer level reaches level 11!\r\n \r\nWhen you unlock \\#ff00ffOverseer Season 2\\#ffffff you will be granted your first two \\#ff00ffOverseer Season 2\\#ffffff quests, and you will no longer see any of the \\#34ddddOverseer Season 1\\#ffffff quests in your Overseer window by default.  Instead you will have access to purchase free charged versions of the \\#34ddddOverseer Season 1\\#ffffff quests you have unlocked from the \\#00ff00Administrator Agent Stanley Parnem\\#ffffff, located in Freeport and Qeynos.\r\n \r\nThese charged versions of the \\#34ddddOverseer Season 1\\#ffffff quests do not count against your daily Overseer limit.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-503152518,305177401,3791814778,305177401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196240,0,'Mercenary: Sithra Veil','Normal',4333,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Mindbender Mercenary, Sithra Veil! This mercenary uses coercer abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1506505357,1855136860,2788461939,1855136860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196241,0,'Mystic''s Relic','Normal',3766,NULL,0,5,4294967295,4294967295,0,10,'A relic of the mystic caste. A symbol of shissar power.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1506470678,-156730803,2788496618,4138236493,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196242,0,'A Soulglider Fang','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1506384658,1294753909,2788582638,1294753909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196243,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1506057576,-1721690643,2788909720,2573276653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196244,0,'Ipsumodon Spirit Totem','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1504995217,528301354,2789972079,528301354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196245,0,'Dragonscale Hackamore of Proficiency','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1504919520,1982941458,2790047776,1982941458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196246,0,'Purple Lily Petal','Normal',1960,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1504875617,-318359074,2790091679,3976608222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196247,0,'Dichromanus'' Spectrum Splash','Normal',4393,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-636821474,-2045031818,3658145822,2249935478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196248,0,'High Quality Ulteran Slag','Normal',2517,NULL,0,6,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a moderate amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1504678621,1578910414,2790288675,1578910414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196249,0,'Collected Crustaceans','Normal',2545,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1504333407,-1626169570,2790633889,2668797726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196250,0,'Celestial Teachings: Anti-Life','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1503851234,178491039,2791116062,178491039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196251,0,'Cenobite''s Blade','Normal',2260,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1503811511,-1546570014,2791155785,2748397282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196252,0,'Essence of Darathar','Normal',2023,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1503099464,337673035,2791867832,337673035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196253,0,'Gilzin''s Glory Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1502522094,289492544,2792445202,289492544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196254,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1502463605,953264242,2792503691,953264242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196255,0,'Darkened Spike','Normal',673,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1501378177,-1243977840,2793589119,3050989456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196256,0,'Whispering Air Bangle','Normal',3311,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-136374393,-317046978,4158592903,3977920318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196257,0,'Priceless Velium Chain','Normal',3447,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1499452688,-396716778,2795514608,3898250518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196258,0,'Memoirs of Mental Decay','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1499381703,243090335,2795585593,243090335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196259,0,'Stone Warrior Bones','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1499174738,-834149595,2795792558,3460817701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196260,0,'Satin Yarn','Normal',748,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1499031269,1496925208,2795936027,1496925208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196261,0,'Threshed Straw','Normal',802,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1498904707,-916017101,2796062589,3378950195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196262,0,'Quartermaster''s Blade','Normal',612,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1498557634,-482963990,2796409662,3812003306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196263,0,'solo mission coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-295251842,851153361,3999715454,851153361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196264,0,'Mark of Glory','Normal',3011,NULL,0,1,4294967295,4294967295,0,10,'A token for participants of the Proving Grounds.  This currency is account wide.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1497202606,-1105419724,2797764690,3189547572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196265,0,'a simple jar','Normal',1216,NULL,0,9,4294967295,4294967295,0,10,'A simple glass jar.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume II',NULL,0,0,0,0,0,0,0,0,0,-1496948588,-234723801,2798018708,4060243495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196266,0,'The Kly Alembic of Smother','Normal',31,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1496389004,841453541,2798578292,841453541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196267,0,'Mara Estate Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Mara Estate home.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1462366004,1424916330,2832601292,1424916330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196268,0,'Greenmist Vestige','Normal',2119,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1495601738,1484927394,2799365558,1484927394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196269,0,'Kinetic Mist Ember','Normal',4087,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-304585005,339675429,3990382291,339675429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196270,0,'Witch''s Roughspun Wrap','Normal',744,NULL,0,1,4294967295,4294967295,0,10,'A spooktacular trophy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1495325453,394974905,2799641843,394974905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196271,0,'Empyral Saddle of Durability','Normal',4838,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1494466693,615098373,2800500603,615098373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196272,0,'After The Shifting - Title Shard','Normal',3772,NULL,0,1,4294967295,4294967295,0,10,'This is a shard of a Vah Shir echo stone, containing the story \"After The Shifting\".',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1494229338,-1933453653,2800737958,2361513643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196273,0,'the arrow of spirit','Normal',364,NULL,0,4,4294967295,4294967295,0,10,'The broken arrow has finally been fixed after ages of sitting lost and forgotten. Of particular importance to shaman and those who speak to the spirits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1494182618,1614424072,2800784678,1614424072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196274,0,'Elysian Barding of Bolstering','Normal',4847,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1494119599,1104292625,2800847697,1104292625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196275,0,'Ashlok Familiar Treats','Normal',302,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1494085933,2085200112,2800881363,2085200112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196276,0,'Shard of Peculiar Allies','Normal',4950,NULL,0,9,4294967295,4294967295,0,10,'May be used to level Peculiar Allies accessories.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1493783886,-1112839238,2801183410,3182128058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196277,0,'A Dark Ceremony','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n A Dark Ceremony\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 5\nMishap chance: 5\nOverseer Experience: 300\nPositive Traits: Agile, Persuasive\nNegative Traits: Devoted',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1493405877,1693956048,2801561419,1693956048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196278,0,'Sea Dragon Orb','Normal',2524,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-536868378,280288072,3758098918,280288072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196279,0,'Sands of Vazaelle','Normal',3483,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1492752991,978702136,2802214305,978702136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196280,0,'Huntmaster Au''mari''s Feathered Spear','Normal',624,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1492507229,1387192291,2802460067,1387192291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196281,0,'Heavy Platinum Circlet','Normal',3306,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-731476045,-743422798,3563491251,3551544498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196282,0,'tentacle membrane','Normal',86,NULL,0,1,4294967295,4294967295,0,10,'The vertical membrane that stretches between the two main tentacles, on either side of the cepholex''s body. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1492421574,-702556525,2802545722,3592410771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196283,0,'Mark of the Pushwhip','Normal',1373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1492189507,-534349124,2802777789,3760618172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196284,0,'Katana of Prime Vigoth Ansleborg','Normal',57,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1492166063,741940672,2802801233,741940672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196285,0,'Voidpiercer''s Saddle of Harvesting','Normal',4838,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1492139756,-1051608584,2802827540,3243358712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196286,0,'100 Per Player Solo Dungeon Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-844554584,-639131005,3450412712,3655836291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196287,0,'lumicite','Normal',4454,NULL,0,6,4294967295,4294967295,0,10,'This rare gem seems to glow with an internal luminescence',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1492083848,-1136140578,2802883448,3158826718,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196288,0,'Heavy Warrider''s Sandal','Normal',250,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1491924895,1839789711,2803042401,1839789711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196289,0,'Bristlebane''s Prized Coin','Normal',1330,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1489235771,1333643099,2805731525,1333643099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196290,0,'Dried Palm Nut','Normal',1201,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1489176999,709711838,2805790297,709711838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196291,0,'ancient iron scraps','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,8000,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,145,0,0,0,0,0,-1488596898,-1699852497,2806370398,2595114799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196292,0,'Ancient Fishing Pole','Normal',29,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1487790100,738496747,2807177196,738496747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196293,0,'Hymn of Agility','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1486813728,-1502096914,2808153568,2792870382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196294,0,'Strength of Froppit','Normal',2713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1485650217,759215531,2809317079,759215531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196295,0,'Shadowscream Barding of Striking','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1484942486,-92748658,2810024810,4202218638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196296,0,'Stained Banner of Thalumbra','Normal',1236,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-333028419,1705882109,3961938877,1705882109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196297,0,'Ivory D''Vinnian Cameo','Normal',970,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1468932194,1996695931,2826035102,1996695931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196298,0,'Premier Great Staff of Secundae','Normal',3586,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1483236611,1391525642,2811730685,1391525642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196299,0,'Dag the Blasphemer- Page 2','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-626143372,1036118076,3668823924,1036118076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196300,0,'Heavy Bludgeoner','Normal',635,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1481231673,1943258302,2813735623,1943258302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196301,0,'a giant ant leg','Normal',164,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1480960248,-344619785,2814007048,3950347511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196302,0,'Planar Satin','Normal',1095,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1479596465,-1713025206,2815370831,2581942090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196303,0,'Alacrity Substance','Normal',184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-63522492,13424007,4231444804,13424007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196304,0,'a cooled branding iron','Normal',2847,NULL,0,1,4294967295,4294967295,0,10,'Not even worth wielding in its current state.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-109977313,-333305301,4184989983,3961661995,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196305,0,'Seru Badge of Tribute','Normal',1297,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1478927138,-1249005646,2816040158,3045961650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196306,0,'a mephlin tail','Normal',99,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the mephlin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Mephlin',NULL,0,0,0,0,0,0,0,0,0,-1478357346,1027785863,2816609950,1027785863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196307,0,'Banshee Wail','Normal',1205,NULL,0,1,4294967295,4294967295,0,10,'You can still hear the bloodcurdling scream!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1478238753,1671729380,2816728543,1671729380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196308,0,'Ancient Knowledge Calling','Normal',350,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-915688181,-1089823362,3379279115,3205143934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196309,0,'Cathil''s Whiskey Flask','Normal',310,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1377168368,1533437670,2917798928,1533437670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196310,0,'Scrap of Cepholex Tendril','Normal',2796,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1478036553,-1215235571,2816930743,3079731725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196311,0,'Researchable Artifact: Ancient Inscribed Token','Normal',3158,NULL,0,5,4294967295,4294967295,0,10,'This mysterious token might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1477750143,-855585512,2817217153,3439381784,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196312,0,'Acrylia Powder','Normal',4944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1477681411,-328629302,2817285885,3966337994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196313,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1477480551,-211604863,2817486745,4083362433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196314,0,'Individual Drop Epic bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1475363201,1235333040,2819604095,1235333040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196315,0,'Elegant Warborn Helm','Normal',1730,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1474725606,-1820433199,2820241690,2474534097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196316,0,'Leathery Leggings','Normal',120,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1015166753,20613073,3279800543,20613073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196317,0,'Blue and White Stars Ribbon','Normal',1240,NULL,0,1,4294967295,4294967295,0,10,'A frilly, blue ribbon adorned with festive, white stars.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1074032555,1334105682,3220934741,1334105682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196318,0,'bruiser''s ephemeral strand of force','Normal',428,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1473972014,1675688105,2820995282,1675688105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196319,0,'Girdle of Living Clay','Normal',2194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1473464585,-418760649,2821502711,3876206647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196320,0,'Academic''s Reins of Expertise','Normal',4828,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1472872579,-756208521,2822094717,3538758775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196321,0,'BoL Armor Voucher: Viper Scale Leg Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1374979425,-714208044,2919987871,3580759252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196322,0,'Rod of Geza','Normal',841,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1472233366,1859665799,2822733930,1859665799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196323,0,'alchemist''s phylactery','Normal',990,NULL,0,1,4294967295,4294967295,0,10,'The alchemist''s link to life after death. It seems to have failed him thus far.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1472149062,-1607847722,2822818234,2687119574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196324,0,'a zelmie ring','Normal',4822,NULL,0,9,4294967295,4294967295,0,10,'A very small and intricate ring. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1470946365,-932449930,2824020931,3362517366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196325,0,'Legends of Norrath Priestess of the Anarchs Booster Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster box for Priestess of the Anarchs.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-715903752,1270241442,3579063544,1270241442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196326,0,'Attuned Blessing of Consciousness','Normal',2518,NULL,0,5,4294967295,4294967295,0,10,'an attuned Blessing of Consciousness.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-841822169,-1962617515,3453145127,2332349781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196327,0,'Ornate Bookmark','Normal',1297,NULL,0,6,4294967295,4294967295,0,10,'This ornate bookmark appears to made of celestial materials. Any self-respecting librarian would be honored to have one!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'',' Chaos Descending: Delightful Deliveries III',NULL,0,0,0,0,0,0,0,0,0,-1470467398,1196328541,2824499898,1196328541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196328,0,'Stone D''Vinnian Cameo','Normal',968,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1470444018,-2095712394,2824523278,2199254902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196329,0,'Zinc Orb','Normal',2524,NULL,0,5,4294967295,4294967295,0,10,'An orb of zinc from within the Bastion of Thunder.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1470194921,-919020582,2824772375,3375946714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196330,0,'Heated Clay Temper','Normal',2582,NULL,0,5,4294967295,4294967295,0,10,'I should apply this to the untempered lightning rods.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Stitch in Time, Part II: Lightning Strikes',NULL,0,0,0,110,0,0,0,0,0,-1470101904,960871297,2824865392,960871297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196331,0,'Surplus Tailings','Normal',2573,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1469893956,1632724152,2825073340,1632724152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196332,0,'100 Per Player Raid Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1469702847,-1412602841,2825264449,2882364455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196333,0,'Ballad of Roses','Normal',2183,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1469690033,1771284923,2825277263,1771284923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196334,0,'a chilled flask','Normal',3054,NULL,0,1,4294967295,4294967295,0,10,'This flask would be perfect for carrying some delicious cold water in.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1469180458,-918244635,2825786838,3376722661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196335,0,'purified figwart root','Normal',3512,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1391874558,690775984,2903092738,690775984,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196336,0,'Ripped Scrap of a Planar Sash','Normal',4103,NULL,0,1,4294967295,4294967295,0,10,'The stitching on this piece of fabric is incredibly intricate, and appears to shift and sparkle right beneath your fingertips. Perhaps if the rest of it were found you could restore it to its full glory.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1468834020,1603859864,2826133276,1603859864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196337,0,'Cancellous Dragon Bone','Normal',4445,NULL,0,6,4294967295,4294967295,0,10,'A pliable spongy bone from dragons used in creating many magical item and ornaments.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1468345187,-2063243911,2826622109,2231723385,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196338,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-98573803,2128288501,4196393493,2128288501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196339,0,'hollow geode','Normal',1140,NULL,0,5,4294967295,4294967295,0,10,'This is a hollow geode crystal that I will use to make the focus for my song.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1467147939,1733596503,2827819357,1733596503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196340,0,'crystal-filled flow-through phylactery','Normal',3101,NULL,0,1,4294967295,4294967295,0,10,'This phylactery is specially designed to interact violently with magical forces, but only with the proper ingredients and under very specific conditions. It contains crushed Malduran crystal shards.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-669240553,1162812184,3625726743,1162812184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196341,0,'100 Per Player Heroic Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1466207792,-1951726855,2828759504,2343240441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196342,0,'Siege Plans: Page 4','Normal',3183,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1465453013,-1540073232,2829514283,2754894064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196343,0,'Necromancer''s Stained Cantrip','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1465338841,709027564,2829628455,709027564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196344,0,'Mercenary: Warrick Vale-Striker','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Stormcaller Mercenary, Warrick Vale-Striker! This mercenary uses Fury abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1464493683,1633792506,2830473613,1633792506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196345,0,'short wyvern claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1464183098,280326716,2830784198,280326716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196346,0,'Vial of Iksar Blood','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'Chosooth said this was a vial of iksar blood, but there is something different about it... something arcane and profound. Whatever it is, it is to be given to Dominus Rile.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1464060046,-488211090,2830907250,3806756206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196347,0,'Voidpiercer''s Reins of Conservation','Normal',4840,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1463842407,-1795967159,2831124889,2499000137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196348,0,'Sensitive Time Piece','Normal',3104,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1463713057,-431746909,2831254239,3863220387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196349,0,'Rhodium Nail','Normal',708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1463547411,1503920435,2831419885,1503920435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196350,0,'hiven root','Normal',2843,NULL,0,6,4294967295,4294967295,0,10,'A tough rope like root.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,-1463387491,-1009213783,2831579805,3285753513,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196351,0,'Xalgoz Secretive Escapade Log','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1462279706,-617203927,2832687590,3677763369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196352,0,'Pear-Shaped Flask','Normal',31,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1049869461,-581639054,3245097835,3713328242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196353,0,'Shattered Claw','Normal',2792,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1461171222,707816795,2833796074,707816795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196354,0,'Coating Liquid','Normal',405,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1461079517,-130910181,2833887779,4164057115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196355,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1460936428,-770888018,2834030868,3524079278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196356,0,'Secret of Crooked Pillar','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1459902826,1495441853,2835064470,1495441853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196357,0,'undamaged rockhopper egg','Normal',2149,NULL,0,5,4294967295,4294967295,0,10,'An undamaged egg from the native rockhoppers within the Blinding.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1459402198,428158091,2835565098,428158091,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196358,0,'Ripped Channeler''s Orison','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1459237355,-751973483,2835729941,3542993813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196359,0,'a crudely sketched map','Normal',374,NULL,0,4,4294967295,4294967295,0,10,'It appears to be in basically the shape of the Drukyna Marsh, with a few markings and strange writing across its surface.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Take Me to Your Leader',NULL,0,0,0,0,0,0,0,0,0,-1459144390,588493735,2835822906,588493735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196360,0,'Petrified Thulian Claws','Normal',174,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1458902952,630141583,2836064344,630141583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196361,0,'bazaar rat','Normal',4784,NULL,0,5,4294967295,4294967295,0,10,'Cat currency',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1458795166,241012665,2836172130,241012665,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196362,0,'60 Tier 8 Medium','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1458748709,-1453428511,2836218587,2841538785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196363,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-912343259,-1354213450,3382624037,2940753846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196364,0,'a dragon scale','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'A large scale from a reptilian type beast.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1458456233,-403285479,2836511063,3891681817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196365,0,'Khati Sha Crest','Normal',1249,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1457595413,1288229225,2837371883,1288229225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196366,0,'Grozgar''s Serilian Totem','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1456773532,1595068022,2838193764,1595068022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196367,0,'foul entrails','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'Entrails and worse from the corpse of a fallen othmir. The smell is overwhelming.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','The Guts of the Matter',NULL,0,0,0,0,0,0,0,0,0,-1456645265,-987746382,2838322031,3307220914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196368,0,'Robe of an Aberrant Skullflayer','Normal',2377,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1454431008,-658368450,2840536288,3636598846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196369,0,'Tag of the Zek Pummler','Normal',1265,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1454149514,736982904,2840817782,736982904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196370,0,'Reinforced Door Ram','Normal',3113,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Curator Ferris for Sanctus Seru.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1453692160,1766444025,2841275136,1766444025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196371,0,'Unfulfilled Pact of Kotiz','Normal',2237,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1452696187,-1189111880,2842271109,3105855416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196372,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1451632677,-1064721266,2843334619,3230246030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196373,0,'Researchable Artifact: Darkened Fragment of Shadow','Normal',3838,NULL,0,7,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1451585312,-1692376633,2843381984,2602590663,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196374,0,'Strength of Molinap','Normal',2712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1451220538,598889146,2843746758,598889146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196375,0,'Elements of Marble','Normal',3773,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1450938645,494836904,2844028651,494836904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196376,0,'Pin of Cit Dakon','Normal',1364,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1450591253,-1549330551,2844376043,2745636745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196377,0,'Shroud of Brell Serilis ','Normal',88,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1450242581,820509829,2844724715,820509829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196378,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1450121357,2087704993,2844845939,2087704993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196379,0,'Shattered Daylight Beam','Normal',2916,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1449838558,1849398166,2845128738,1849398166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196380,0,'Luminary Paladin''s Mace','Normal',2958,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1449646446,1231594152,2845320850,1231594152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196381,0,'Converser''s Cloth Cap','Normal',258,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1449484318,-563276846,2845482978,3731690450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196382,0,'Worm Coil','Normal',1013,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1448836460,1165661849,2846130836,1165661849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196383,0,'Stack of Mischeivous Cards XXII','Normal',2298,NULL,0,9,4294967295,4294967295,0,10,'This stack of cards might be able to be traded for a reward.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1448483701,317005678,2846483595,317005678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196384,0,'rock sugar crystals','Normal',408,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','Comforting Confections',NULL,0,0,0,0,0,0,0,0,0,-620758044,-2136505273,3674209252,2158462023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196385,0,'Shattered Yellow Tusk','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1447897043,-100948640,2847070253,4194018656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196386,0,'Dagger of the Warmaster','Normal',2372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1447867951,872254129,2847099345,872254129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196387,0,'Stable Boy''s Belt','Normal',760,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1447516792,-1099646858,2847450504,3195320438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196388,0,'Cowpoke''s Breeching of Striking','Normal',4841,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1447387338,-734515886,2847579958,3560451410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196389,0,'purified black star sapphire','Normal',4026,NULL,0,6,4294967295,4294967295,0,10,'This refined gemstone is highly prized for its rarity and beauty. Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1446824805,-2035453003,2848142491,2259514293,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196390,0,'Preserved Toxin Dish','Normal',1063,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1445982156,-377433964,2848985140,3917533332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196391,0,'Brand of the Crushbone Conscript','Normal',1656,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1444345102,48854213,2850622194,48854213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196392,0,'Bolgorak the Scourge''s Serrated Blade','Normal',2718,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1444136523,1667635195,2850830773,1667635195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196393,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-403167811,865133387,3891799485,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196394,0,'Eski''Zun Centi Idol','Normal',1058,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1443388594,246702222,2851578702,246702222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196395,0,'Quarry Luclin Essence','Normal',2945,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1443305898,-1592745470,2851661398,2702221826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196396,0,'Elysian Breeching of Striking','Normal',4841,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-572710841,-1627525735,3722256455,2667441561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196397,0,'Sambata Leather Shield','Normal',19,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1442064081,-1355945614,2852903215,2939021682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196398,0,'Tattered Templar''s Orison','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1028237705,377101273,3266729591,377101273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196399,0,'a brigand''s villainous deed','Normal',2692,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1440430009,1409440246,2854537287,1409440246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196400,0,'Shissar Arcanist Fang','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1440161609,-890535361,2854805687,3404431935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196401,0,'Sacrarium Stirrups of Prospecting','Normal',4832,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1439543548,-1619557791,2855423748,2675409505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196402,0,'a skeleton key','Normal',2176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1439388281,250180666,2855579015,250180666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196403,0,'Shining Red Gemstone','Normal',4248,NULL,0,9,4294967295,4294967295,0,10,'This red gem can be attached to any Energized item with an available red gem slot to increase its power.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1437525134,1397647667,2857442162,1397647667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196404,0,'Bent Iron Septum Ring','Normal',392,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1437465713,420114370,2857501583,420114370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196405,0,'Imitation Chaos Stone','Normal',2948,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Kunark Ascending: Beyond the Veil',NULL,0,0,0,0,0,0,0,0,0,-337514817,-386185523,3957452479,3908781773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196406,0,'Primal Plague Remnants','Normal',111,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1436517594,136255101,2858449702,136255101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196407,0,'Chronicler''s Breeching of Ability','Normal',4841,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-602552843,271839847,3692414453,271839847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196408,0,'Bear Fur Tunic','Normal',6,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1436060936,-1028431194,2858906360,3266536102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196409,0,'tuber fiber','Normal',321,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1435147738,-881188800,2859819558,3413778496,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196410,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1434947604,-347003127,2860019692,3947964169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196411,0,'New Combine Helm','Normal',3245,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-161973876,1887331854,4132993420,1887331854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196412,0,'090 Per Player T10 Raid Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1434419940,1873733949,2860547356,1873733949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196413,0,'Collection of Goblin Items','Normal',398,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'Search and Rescue','',NULL,0,0,0,10,0,0,0,0,0,-1434141556,921806958,2860825740,921806958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196414,0,'Transcendent Spellshard','Normal',4264,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 96-100 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,-1433927247,-1182059526,2861040049,3112907770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196415,0,'Charm of Quickening','Normal',2527,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1066142776,-1841531404,3228824520,2453435892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196416,0,'Dragonscale Reins of Expertise','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1433813666,-726028806,2861153630,3568938490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196417,0,'a chunk of vanadinite','Normal',3384,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Smelly Ore for Toadie',NULL,0,0,0,0,0,0,0,0,0,-1433796810,-1385262842,2861170486,2909704454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196418,0,'Ink of Kingdoms','Normal',3049,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1433674738,577350419,2861292558,577350419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196419,0,'Blade of the Bleederach','Normal',2718,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1432940879,-933565730,2862026417,3361401566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196420,0,'Soren''s Vengeance','Normal',1269,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1425048567,981575563,2869918729,981575563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196421,0,'Beta Raid Spawner - Fordel Midst Raid - Vestigial Broker','Normal',4837,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1431619223,-285079752,2863348073,4009887544,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196422,0,'Infusitive Components','Normal',3427,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1431586343,240144978,2863380953,240144978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196423,0,'leonid root','Normal',4034,NULL,0,2,4294967295,4294967295,0,10,'A gnarled ropy root',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,-1431096760,-138718387,2863870536,4156248909,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196424,0,'Sigil of the Ardent','Normal',1373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1430953207,-1984250718,2864014089,2310716578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196425,0,'Squalling Crux of the Tyrant','Normal',4093,NULL,0,9,4294967295,4294967295,0,10,'This is a fragment of pure energy. It cannot be held in unprotected hands or its victim would be consumed by it. When held next to other fragments, they seem to move towards each other as if they want to join as one. This fragment seems far more powerful than the others.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-317128741,-1446843702,3977838555,2848123594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196426,0,'Shadowed Luclizite Cluster','Normal',5152,NULL,0,6,4294967295,4294967295,0,10,'A deep ore cluster with shadowed specks of black flakes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-737733195,-496429415,3557234101,3798537881,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196427,0,'Veilwalker''s Shoes of Ability','Normal',4833,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1430163585,626767890,2864803711,626767890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196428,0,'Forgotten Luclin Essence','Normal',769,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1271270415,-217650776,3023696881,4077316520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196429,0,'Buried Pedestal Fragment','Normal',2339,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1429706027,-1623702459,2865261269,2671264837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196430,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1429321067,2027648993,2865646229,2027648993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196431,0,'Sea Turtle Plastron','Normal',92,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1428971711,-550015812,2865995585,3744951484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196432,0,'an Obulus wizard''s mirror','Normal',999,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1428876914,-527454170,2866090382,3767513126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196433,0,'Spiteweed Brew','Normal',325,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Spiteweed Snare',NULL,0,0,0,90,0,0,0,0,0,-1428617887,1458983003,2866349409,1458983003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196434,0,'The Splitscar Bow','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Splitscar Bow\n\nQuest information:\nMinimum Agents: 2\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 20\nOverseer Experience: 1022\nPositive Traits: Honest, Charming\nNegative Traits: Daring, Corrupt',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1427947388,-1796543081,2867019908,2498424215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196435,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-615535530,-1244835698,3679431766,3050131598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196436,0,'100 Per Player Solo Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1427541620,-850518378,2867425676,3444448918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196437,0,'polished pyrite key','Normal',2175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1427355717,376164893,2867611579,376164893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196438,0,'Signet of Oxidation','Normal',1375,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1319728430,-1378195463,2975238866,2916771833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196439,0,'Shadowed Shoes of Fervor','Normal',4833,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1426653672,-2059725060,2868313624,2235242236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196440,0,'Runnyeye Shiny of Boom','Normal',1269,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-790462211,1686204159,3504505085,1686204159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196441,0,'Grungetalon Clincher Cusioner','Normal',2267,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-402151200,-163031969,3892816096,4131935327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196442,0,'Badge of the Mindless Spinner','Normal',1280,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1426225295,1217855209,2868742001,1217855209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196443,0,'Ercel''s Lupine Bite','Normal',4357,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1425271856,-132680793,2869695440,4162286503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196444,0,'Student''s Hackamore of Flight','Normal',4827,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1425091376,-363010408,2869875920,3931956888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196445,0,'Banner of Lavastorm','Normal',1242,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1052352303,1223813479,3242614993,1223813479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196446,0,'Blightscale Mist','Normal',3054,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-174431838,71546937,4120535458,71546937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196447,0,'Three Plum Pie','Normal',2558,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1424318116,2127207781,2870649180,2127207781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196448,0,'Cultivator''s Water Rune of Harvest','Normal',2928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1423601427,2049973071,2871365869,2049973071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196449,0,'Dragonhide Saddle of Parry','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1423022956,-1161295184,2871944340,3133672112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196450,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1421726025,-217167737,2873241271,4077799559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196451,0,'Mechnovariable Screwdriver','Normal',2969,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1420877094,-1794366624,2874090202,2500600672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196452,0,'Exsulator''s Order','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1420305129,113901506,2874662167,113901506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196453,0,'Polished Stone Spear','Normal',1659,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1419857275,1600149300,2875110021,1600149300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196454,0,'Void Etched Stirrups of Prospecting','Normal',4832,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1418960343,-1152277715,2876006953,3142689581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196455,0,'Sigil of the Queen','Normal',1317,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1418553070,1764421414,2876414226,1764421414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196456,0,'Golden Scarab Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1418403602,1603397211,2876563694,1603397211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196457,0,'Indicium of the Dhalgar','Normal',421,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1416779767,-1686688200,2878187529,2608279096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196458,0,'The Kly Bottle of Murk','Normal',354,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1416245699,2103816166,2878721597,2103816166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196459,0,'Crux of the Vile','Normal',368,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-191278394,-447898268,4103688902,3847069028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196460,0,'Star Sapphire','Normal',1196,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-306598054,-817165724,3988369242,3477801572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196461,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1416002094,865133387,2878965202,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196462,0,'a Cepholex Tooth','Normal',167,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the cepholex.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Cepholex',NULL,0,0,0,0,0,0,0,0,0,-137873603,1180652586,4157093693,1180652586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196463,0,'Effigy of Aten Ha Ra','Normal',2240,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1415630639,-2145486732,2879336657,2149480564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196464,0,'Nickel Ornate Coin','Normal',973,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1414993697,1090983067,2879973599,1090983067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196465,0,'Abandoned Anvil','Normal',2286,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1414808490,522162271,2880158806,522162271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196466,0,'Energized Relic of Pingyuan Diqu','Normal',4412,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Final Blow',NULL,0,0,0,0,0,0,0,0,0,-1414725182,1230949011,2880242114,1230949011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196467,0,'purified cured leather pelt','Normal',3501,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-202889892,537349899,4092077404,537349899,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196468,0,'luclinite shard','Normal',1139,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bridge To Success',NULL,0,0,0,100,0,0,0,0,0,-1413858906,1663455840,2881108390,1663455840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196469,0,'Weathered Tiller','Normal',922,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1413341904,236253500,2881625392,236253500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196470,0,'Explosive Hammer Prototype','Normal',285,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Fire Striker',NULL,0,0,0,0,0,0,0,0,0,-1413157762,-1078587752,2881809534,3216379544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196471,0,'A Marred Symbol','Normal',3002,NULL,0,1,4294967295,4294967295,0,10,'This is a strange symbol that appears to have an X carved over it. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Wracking Your Brain: A Marred Symbol','',NULL,0,0,0,0,0,0,0,0,0,-678531912,1554156074,3616435384,1554156074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196472,0,'Pendant of Charred Desire','Normal',3451,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1412914731,-1206806199,2882052565,3088161097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196473,0,'Researchable Artifact: Lost Sambata Tooth','Normal',1772,NULL,0,5,4294967295,4294967295,0,10,'This mysterious tooth might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1412570983,-1439696143,2882396313,2855271153,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196474,0,'Potato Bites','Normal',806,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1411485631,2079120255,2883481665,2079120255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196475,0,'Stratagem of the Lifeless','Normal',4100,NULL,0,1,4294967295,4294967295,0,10,'Insight into the undead leaders of the lower levels of High Keep may prove useful...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Cataloguing High Keep: Leaders Below','',NULL,0,0,0,0,0,0,0,0,0,-1410248274,-1927910977,2884719022,2367056319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196476,0,'juicy fish roll','Normal',2580,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Subtunarian Subterfuge',NULL,0,0,0,100,0,0,0,0,0,-1409756286,1314082174,2885211010,1314082174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196477,0,'040_03_weaponsmith','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1409312716,1943369235,2885654580,1943369235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196478,0,'Secret of Crystal Nook','Normal',2185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1409013272,604489314,2885954024,604489314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196479,0,'Interbred Insect Parts','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1408515225,-1199107793,2886452071,3095859503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196480,0,'Urn of Infection','Normal',981,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1408491089,1693836870,2886476207,1693836870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196481,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1237726845,-1681359918,3057240451,2613607378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196482,0,'Acrylia Saddle of Parry','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1407580573,1581118971,2887386723,1581118971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196483,0,'a plagued heart','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-791873223,2033079773,3503094073,2033079773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196484,0,'Pygmy Dagger','Normal',695,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Small Arms for Small Arms',NULL,0,0,0,100,0,0,0,0,0,-1407560460,1801569239,2887406836,1801569239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196485,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1407250718,-1062371056,2887716578,3232596240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196486,0,'Chronicler''s Shoes of Fervor','Normal',4833,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1407159221,-1024785878,2887808075,3270181418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196487,0,'\\#33CC661 Level 60-69 Rare Harvest','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1406796475,-497555506,2888170821,3797411790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196488,0,'a bovine hoof','Normal',108,NULL,0,1,4294967295,4294967295,0,10,'A pelt form a large bovine. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1406020160,-431327692,2888947136,3863639604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196489,0,'a bird feather','Normal',151,NULL,0,2,4294967295,4294967295,0,10,'A pair of feathers from an avian creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-72177395,-88472562,4222789901,4206494734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196490,0,'100 Per Player Raid Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1405884445,-609317828,2889082851,3685649468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196491,0,'Cook Stubfoot''s Stew Pot','Normal',290,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1184784025,-1871868878,3110183271,2423098418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196492,0,'Shadowscream Stirrups of Ability','Normal',4832,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-712930393,-890514686,3582036903,3404452610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196493,0,'Chimes of the Four Winds','Normal',3212,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1081618213,-2012732332,3213349083,2282234964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196494,0,'Effigy of a Knight of Shadow Haven','Normal',1059,NULL,0,5,4294967295,4294967295,0,10,'This mysterious object was found in the bog area in Aurelian Coast. Once identified it was revealed to be a statuette of a knight from Shadow Haven.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Gifts from the Great Beyond Part III',NULL,0,0,0,110,0,0,0,0,0,-1404722913,2074307052,2890244383,2074307052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196495,0,'Days of Summer: 2017','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1404311387,1026347529,2890655909,1026347529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196496,0,'Nizari Captain''s Band','Normal',2224,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1404231281,-1626054752,2890736015,2668912544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196497,0,'chewed up hat','Normal',2861,NULL,0,1,4294967295,4294967295,0,10,'Huge gouges show that something large tore into this hat. Nonetheless, a merchant might pay a few coin for it.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1401899354,-1168685970,2893067942,3126281326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196498,0,'Vyzh''dra Gold Laced Nemes','Normal',4777,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-766252570,1743365534,3528714726,1743365534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196499,0,'Rejected Agent Resume','Normal',5136,NULL,0,2,4294967295,4294967295,0,10,'Resumes for Agents who just didn''t make the cut. Perhaps these can be traded for something else of value.  This item is not considered a currency and will not double for members or server bonuses.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1401831492,-926150473,2893135804,3368816823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196500,0,'The Legend of Dalnir - Page 11','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1401661334,-212511949,2893305962,4082455347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196501,0,'Talisman of the Gritwitch','Normal',1771,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-883846967,-1291484208,3411120329,3003483088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196502,0,'Cobalt Scar Stone of Melody','Normal',3816,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1401436142,1333856356,2893531154,1333856356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196503,0,'Plucked Out Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1401015117,-1259310233,2893952179,3035657063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196504,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1398341571,-1490323488,2896625725,2804643808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196505,0,'Aerdaerys case','Normal',2271,NULL,0,1,4294967295,4294967295,0,10,'An elegant stone case, crafted to hold the Headpiece of Aerdaerys.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Case of the Missing Headpiece',NULL,0,0,0,100,0,0,0,0,0,-1398057178,1664990688,2896910118,1664990688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196506,0,'Obsidian Clotl''thoa Idol','Normal',861,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1397342460,-171783904,2897624836,4123183392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196507,0,'purified hiven root','Normal',2843,NULL,0,6,4294967295,4294967295,0,10,'A refined root. A tough rope like root.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,-1396472206,1001220268,2898495090,1001220268,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196508,0,'obsidian shard','Normal',2537,NULL,0,2,4294967295,4294967295,0,10,'A shard of obsidian drakescale.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1395635489,1415869124,2899331807,1415869124,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196509,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1395236788,-1,2899730508,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196510,0,'purified Jumping Creeper','Normal',5140,NULL,0,6,4294967295,4294967295,0,10,'Uncommon Harvest: Crawling roots from the local tree life that disappear underground and sprout up in the most unlikely places.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1394438972,1735174138,2900528324,1735174138,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196511,0,'Thought Horror Tendril','Normal',164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-586056372,-1552933559,3708910924,2742033737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196512,0,'Stink Bomb','Normal',3486,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1392443101,1438608795,2902524195,1438608795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196513,0,'concentrated ephemeral longing','Normal',4447,NULL,0,9,4294967295,4294967295,0,10,'The combined ephemeral strands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume II',NULL,0,0,0,0,0,0,0,0,0,-1392383417,-1093398445,2902583879,3201568851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196514,0,'Flag of Ferrin','Normal',3162,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1392008638,1931523920,2902958658,1931523920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196515,0,'Quartz Marquise Stone','Normal',3877,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1391932383,536248652,2903034913,536248652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196516,0,'Voidpiercer''s Breeching of Extended Fervor','Normal',4841,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1391420035,572025500,2903547261,572025500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196517,0,'A Yhalei Priest Scroll','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1390820949,409669028,2904146347,409669028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196518,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1390793654,522314749,2904173642,522314749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196519,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-530509507,-1582883395,3764457789,2712083901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196520,0,'Student''s Barding of Practice','Normal',4835,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,30,0,0,-1390420439,-1905815883,2904546857,2389151413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196521,0,'Dominus'' Shield','Normal',13,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-885891442,31006012,3409075854,31006012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196522,0,'Oggok Glyph','Normal',1303,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1390197412,-244125503,2904769884,4050841793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196523,0,'Standard PQ coin','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1389922339,-1047438717,2905044957,3247528579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196524,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1388000966,-876576498,2906966330,3418390798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196525,0,'Mana-Infused Lead','Normal',775,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Legacy of Power: Glimpse of the Hereother',NULL,0,0,0,0,0,0,0,0,0,-1387989082,1841006738,2906978214,1841006738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196526,0,'Enchanted Ice','Normal',3029,NULL,0,4,4294967295,4294967295,0,10,'This ice accrues naturally in Cobalt Scar, and acts as if it has been enchanted. The ice takes a lot of heat to melt, and is often used in transporting perishable goods. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1387917416,-1420219818,2907049880,2874747478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196527,0,'Urn of the Nizari Princess','Normal',1082,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1387909093,-620760889,2907058203,3674206407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196528,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1387676406,1635718528,2907290890,1635718528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196529,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1387547427,865133387,2907419869,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196530,0,'gnemlish mini-boom','Normal',3171,NULL,0,1,4294967295,4294967295,0,10,'Packed full of explosive powder, these gnemlish mini-booms pack quite a wallop, breaking apart the toughest stone!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,24,0,0,255,255,255,255,255,255,0,'','Mighty Magimorphic Ore',NULL,0,0,0,0,0,0,0,0,0,-15368214,696707334,4279599082,696707334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196531,0,'070_1_combine_step','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1387239607,1670208379,2907727689,1670208379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196532,0,'The Fire Within - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Complex Formulas For Metallurgy\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1386972824,-237201021,2907994472,4057766275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196533,0,'Days of Summer 2019: Week 4','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1386513034,1186514478,2908454262,1186514478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196534,0,'a talon','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'A sharp talon of a avian creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1386153136,-1830569241,2908814160,2464398055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196535,0,'a dread horror tentacle','Normal',2796,NULL,0,9,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1215223948,-1545026528,3079743348,2749940768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196536,0,'aura of subjugation','Normal',2943,NULL,0,5,4294967295,4294967295,0,10,'One can almost feel enslaved when holding this aura of subjugation. A merchant would pay a few platinum for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1385497948,-1454282948,2909469348,2840684348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196537,0,'Tarnished Tradepost Banner','Normal',93,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1385441315,1084115142,2909525981,1084115142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196538,0,'Sunmane Sleeves','Normal',487,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-150088369,-1681807500,4144878927,2613159796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196539,0,'Inspiration of Paixao','Normal',351,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1385176028,1206558860,2909791268,1206558860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196540,0,'Tag of the Zek Destroyer','Normal',1267,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1384761059,-1383005298,2910206237,2911961998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196541,0,'power node','Normal',4554,NULL,0,2,4294967295,4294967295,0,10,'a node containing a small amount of energy.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1384697058,904729400,2910270238,904729400,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196542,0,'BoL Armor Voucher: Shadowborn Hand Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1384413350,-421815565,2910553946,3873151731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196543,0,'Nature Shard','Normal',3027,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1383910849,-1356617153,2911056447,2938350143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196544,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1383732559,-54094199,2911234737,4240873097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196545,0,'Fluffy','Normal',1221,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1383493064,-625910422,2911474232,3669056874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196546,0,'Dragonhide Saddle of Evasion','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-134604080,-460296620,4160363216,3834670676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196547,0,'Black Feathered Circlet','Normal',955,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1383305656,-521036678,2911661640,3773930618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196548,0,'Iron Nail','Normal',706,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1382957092,-912865722,2912010204,3382101574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196549,0,'Sanctum Barding of Industry','Normal',4835,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1325221841,89472872,2969745455,89472872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196550,0,'Void Etched Breeching of Extended Fervor','Normal',4841,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1382500428,-589940116,2912466868,3705027180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196551,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-187925046,-1,4107042250,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196552,0,'purified kaborite cluster','Normal',3796,NULL,0,6,4294967295,4294967295,0,10,'This refined unusual soft metal has unusual magic conductive properties and seems to shift and shimmer in the light. Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1382232129,982218418,2912735167,982218418,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196553,0,'Writ of Gentle Songs','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1381623587,-1978693753,2913343709,2316273543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196554,0,'CD Flag: Plane of Justice Unlock','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to Plane of Justice for all eligible characters on the account.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1380237347,-1378033698,2914729949,2916933598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196555,0,'Workman''s Dusty Crumb','Normal',828,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1193969350,-715853204,3100997946,3579114092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196556,0,'Insignia of the Vigilum','Normal',1240,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1380059620,-505451278,2914907676,3789516018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196557,0,'Rockhopper Bone','Normal',322,NULL,0,5,4294967295,4294967295,0,10,'This is a bone from a rockhopper, it is unknown what bone it exactly is. This is a very desirable item to certain beings.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1379564242,1109309934,2915403054,1109309934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196558,0,'An Empty Barrel of Rotten Fish','Normal',914,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-289758117,-2020838091,4005209179,2274129205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196559,0,'Gardener''s Samples','Normal',295,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1379439992,-1680960517,2915527304,2614006779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196560,0,'Secret of Hidden Mesa','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-293044121,899465909,4001923175,899465909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196561,0,'Reaver''s Buckle','Normal',2713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-270609368,749816290,4024357928,749816290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196562,0,'Primal Storm Cinders','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1378171996,-1359340525,2916795300,2935626771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196563,0,'Sculpted Clay Tiger','Normal',576,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1377748627,1563894955,2917218669,1563894955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196564,0,'Prince Dolas'' Crown','Normal',2983,NULL,0,9,4294967295,4294967295,0,10,'The crown of Prince Dolas. I actually had to steal this without getting caught.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1377322572,1554734447,2917644724,1554734447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196565,0,'Talisman of the Varmint','Normal',1785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1376682498,-660535286,2918284798,3634432010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196566,0,'Dried Shadeweaver Sinew','Normal',172,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1376512145,-460881025,2918455151,3834086271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196567,0,'Bangle of Disease Warding','Normal',3437,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1376404295,-969577338,2918563001,3325389958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196568,0,'Adornment of Pirate Energy','Normal',3871,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Adorning the Pirate',NULL,0,0,0,15,0,0,0,0,0,-507925872,473681485,3787041424,473681485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196569,0,'The Planes of Power - Page 14','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1376082759,745863066,2918884537,745863066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196570,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1375608812,956449879,2919358484,956449879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196571,0,'War Bloodied Hammer Head','Normal',699,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1375013935,-509214508,2919953361,3785752788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196572,0,'Signet of Wisdom','Normal',1372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1374812489,1387505067,2920154807,1387505067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196573,0,'Royal Forged Acrylia Steel','Normal',731,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1374283099,-1619158011,2920684197,2675809285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196574,0,'Mastersmith''s hammer','Normal',635,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1271962405,-1176248814,3023004891,3118718482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196575,0,'Researchable Artifact: Pulsating Fragment of Shadow','Normal',3834,NULL,0,7,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1374202631,117497148,2920764665,117497148,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196576,0,'Rotting Ancient Armory','Normal',1530,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1373348792,-1514021005,2921618504,2780946291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196577,0,'traditional dhalgar anvil','Normal',2286,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1373064700,1890635629,2921902596,1890635629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196578,0,'Glowtoad Eyeball','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1372849931,900066377,2922117365,900066377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196579,0,'Silver Shank Button','Normal',1027,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1372489853,-1878563715,2922477443,2416403581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196580,0,'binary fluctuator gear','Normal',3112,NULL,0,1,4294967295,4294967295,0,10,'Specialized gears from deep within Klakanon. These are probably what Redd needs.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','The Reticent Tinkerer',NULL,0,0,0,0,0,0,0,0,0,-1371129824,-631174706,2923837472,3663792590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196581,0,'Jagged Blade of Bandak','Normal',3571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1370974753,-783081658,2923992543,3511885638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196582,0,'Zekian Beech Bark','Normal',196,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-905886742,318834314,3389080554,318834314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196583,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1370594539,865133387,2924372757,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196584,0,'a mephlin wing','Normal',110,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the mephlin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Mephlin',NULL,0,0,0,0,0,0,0,0,0,-1370209611,-109611618,2924757685,4185355678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196585,0,'Memory of Protection','Normal',2049,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1370194719,177744959,2924772577,177744959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196586,0,'Ultera-Forged Hackamore of Proficiency','Normal',4851,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-925801202,483725319,3369166094,483725319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196587,0,'Researchable Artifact: Ancient Metallic Token','Normal',1787,NULL,0,5,4294967295,4294967295,0,10,'This mysterious token might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1369629014,-101115110,2925338282,4193852186,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196588,0,'Tales of Villandre V''Zher','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-138199732,931144073,4156767564,931144073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196589,0,'Lavish Gem Pendant','Normal',583,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1251762860,954802801,3043204436,954802801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196590,0,'Mercenary: Jeso Vuss','Normal',4333,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Mindbender Mercenary, Jeso Vuss! This mercenary uses coercer and wizard abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1368811671,-1778079559,2926155625,2516887737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196591,0,'hatebound heart','Normal',3838,NULL,0,1,4294967295,4294967295,0,10,'Even Horb could not contain the hatred still alive within this dark heart. Whatever creature can must be extremely dangerous. Maybe it should just be destroyed.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1368789738,-143717627,2926177558,4151249669,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196592,0,'Crustacean Shell Bracers','Normal',1434,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1367280364,-1934291663,2927686932,2360675633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196593,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1366021303,-1,2928945993,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196594,0,'a vial of dragon blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of blood that warms the hand to touch. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1365847675,-961225012,2929119621,3333742284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196595,0,'Violet Sodalite','Normal',2933,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1365507135,2100785721,2929460161,2100785721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196596,0,'multi-purpose limb','Normal',3092,NULL,0,1,4294967295,4294967295,0,10,'A detached limb from a repair automaton. It should have the tools required to access inner workings of the assault-o-maton.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1365023662,2039358055,2929943634,2039358055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196597,0,'Bauble of Renown','Normal',589,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1364678602,449540977,2930288694,449540977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196598,0,'umbral jailer''s key','Normal',4830,NULL,0,5,4294967295,4294967295,0,10,'This key can unravel the holding cells deep within Vex Thal.',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1364270402,805374652,2930696894,805374652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196599,0,'Proof of Life','Normal',1322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1364099145,-23689329,2930868151,4271277967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196600,0,'Scorching Glyph','Normal',1285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1362491266,2110357910,2932476030,2110357910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196601,0,'Torn Silt Strainer','Normal',1014,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-991279904,756847040,3303687392,756847040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196602,0,'Shralok Leg Bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1157333646,1353275113,3137633650,1353275113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196603,0,'Yellow Door Key','Normal',2175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1361777873,-119887620,2933189423,4175079676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196604,0,'Fathomlurker Sinew','Normal',111,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1360692302,-46775857,2934274994,4248191439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196605,0,'070_1_combine_step','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-970992046,-20998337,3323975250,4273968959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196606,0,'High Priest''s Reliquary','Normal',2683,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1359271592,-565930630,2935695704,3729036666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196607,0,'library book','Normal',3183,NULL,0,1,4294967295,4294967295,0,10,'I should bring this back to the Library of Presupposition.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-772080436,-380116547,3522886860,3914850749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196608,0,'an urzarach trinket','Normal',2987,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1357895026,1665930443,2937072270,1665930443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196609,0,'Poisoned Food','Normal',295,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1357538634,234835824,2937428662,234835824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196610,0,'Map of the Twin Tears','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1033557028,-2102933797,3261410268,2192033499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196611,0,'Spider Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1356778928,1097419299,2938188368,1097419299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196612,0,'Status Bounty','Normal',3932,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,78375,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-40024367,2147063091,4254942929,2147063091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196613,0,'Leggings of Wrath','Normal',262,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1355763031,1858786307,2939204265,1858786307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196614,0,'Ensorcelled Metalcloth Cape','Normal',235,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1355441390,-492304966,2939525906,3802662330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196615,0,'High Quality Ulteran Slag','Normal',2537,NULL,0,6,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a moderate amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1354222720,325957607,2940744576,325957607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196616,0,'Whirlwind Sigil','Normal',1294,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1353467116,-1349772002,2941500180,2945195294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196617,0,'Researchable Artifact: Prismatic Allotrope of Ssraeshza','Normal',3778,NULL,0,7,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1331209563,-1951123529,2963757733,2343843767,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196618,0,'Khati Sha''s Cracked Phylactery','Normal',2590,NULL,0,4,4294967295,4294967295,0,10,'Khati Sha''s phylactery has been cracked by a spirit animal.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Reign of Shadows: Spirited Attacks',NULL,0,0,0,0,0,0,0,0,0,-1353214304,929841372,2941752992,929841372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196619,0,'Puma Paw','Normal',107,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-188428612,-1370807346,4106538684,2924159950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196620,0,'emerald skin trail','Normal',343,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1352051671,-1684252287,2942915625,2610715009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196621,0,'Seal of the Tornado','Normal',1779,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1350828843,-717085675,2944138453,3577881621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196622,0,'Academic''s Hackamore of Progress','Normal',4827,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1350787991,-1929461968,2944179305,2365505328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196623,0,'Page of Sheet Music','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1349508326,-11951835,2945458970,4283015461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196624,0,'Insignia of the Echelon Guard','Normal',1236,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1348640551,-880804186,2946326745,3414163110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196625,0,'Polished Magma Crystal','Normal',4674,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1348579569,-786530183,2946387727,3508437113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196626,0,'Dredgeleaf''s Petrified Bark','Normal',833,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1347495242,2111994871,2947472054,2111994871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196627,0,'I gots lost','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A letter from Raffik.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1347307084,-610350849,2947660212,3684616447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196628,0,'Key to the Spires','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A letter from Researcher T''dylis, Order of Flame',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-576353747,2049130690,3718613549,2049130690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196629,0,'Tattered Warden''s Orison','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1345085135,1416948179,2949882161,1416948179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196630,0,'Baj Wooah','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1343227898,1399219592,2951739398,1399219592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196631,0,'Garden Snake','Normal',1909,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1342489488,832352585,2952477808,832352585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196632,0,'Mittendarius''s Chain','Normal',983,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1340168549,480838450,2954798747,480838450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196633,0,'Guide quest: Baking Contest','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'Instructions:  Can be run in Qeynos Capitol District, Qeynos Province District, The City of Freeport, Gorowyn, Neriak, Kelethin or New Halas.  The guide roleplays a halfling who has been invited to cook for the Queen/overlord/city''s appropriate ruler.  She is looking for ideas on what to create for dessert, and holds a contest to get ideas.  All participants can receive the consolation prize, extremely good roleplayers who describe the best desserts can win first prize.  This tool can be used to summon a table for the halfling to stand near, and to award all the prizes.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1266143171,2107320562,3028824125,2107320562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196634,0,'a pick','Normal',3208,NULL,0,1,4294967295,4294967295,0,10,'A pick found buried in some crates. Probably used by the slavers to pry them open. It might come in handy.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1339938998,-186811104,2955028298,4108156192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196635,0,'Dominus'' Greaves','Normal',224,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1339864978,-1786351219,2955102318,2508616077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196636,0,'Beta Raid Spawner - Ssraeshza Temple Raid - Ssyre, the Fading Fire','Normal',4855,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1339608391,697855133,2955358905,697855133,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196637,0,'Signet of Gannar','Normal',606,NULL,0,1,4294967295,4294967295,0,10,'This powerful ring has been known to provide a boon for oracles.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Siege of Zek: Sacrifice [Solo]',NULL,0,0,0,0,0,0,0,0,0,-1339067507,-579156450,2955899789,3715810846,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196638,0,'The Relic of Underfoot','Normal',860,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-912565671,-284939472,3382401625,4010027824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196639,0,'Runnyeye Shiny of Ruckus','Normal',1288,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1338822731,-977848789,2956144565,3317118507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196640,0,'The Jack','Normal',3020,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1336278693,-1353316236,2958688603,2941651060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196641,0,'Fangs of the Brood','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1333800751,154940049,2961166545,154940049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196642,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1333732855,-1133800728,2961234441,3161166568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196643,0,'Vessel of Agglomerative Flesh','Normal',2342,NULL,0,5,4294967295,4294967295,0,10,'This is the vessel I promised to retrieve for Kolanos Kerr.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1333375635,786809282,2961591661,786809282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196644,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1333221542,-1830231266,2961745754,2464736030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196645,0,'Summoner''s Blade','Normal',609,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1332699199,185204311,2962268097,185204311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196646,0,'rotting flesh','Normal',88,NULL,0,5,4294967295,4294967295,0,10,'Rotting flesh, torn from the corpse of a flesh construct.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1332367018,-750422607,2962600278,3544544689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196647,0,'Gnemlin Deathknight''s Blade','Normal',2973,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1332112072,-650899230,2962855224,3644068066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196648,0,'Bakrishal''s Scaled Claw','Normal',1676,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1331297251,-586064872,2963670045,3708902424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196649,0,'Greenmist Former Badge','Normal',1744,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1330901925,393923601,2964065371,393923601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196650,0,'Petrified Root','Normal',200,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1329239898,-494905119,2965727398,3800062177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196651,0,'paladin''s ephemeral strand of vivacity','Normal',425,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1327557789,898746187,2967409507,898746187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196652,0,'Student''s Hackamore of Evolution','Normal',4827,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1326319862,-754848669,2968647434,3540118627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196653,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1325909302,1435081631,2969057994,1435081631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196654,0,'Vindicae Kris Dagger','Normal',5,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1325521304,548534064,2969445992,548534064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196655,0,'Timbergrod''s Stave','Normal',622,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1325483364,-1429807945,2969483932,2865159351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196656,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1325469801,2084517026,2969497495,2084517026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196657,0,'Arcane Bracers Token','Normal',3079,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-175035220,2025720635,4119932076,2025720635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196658,0,'Planes of Prophecy: Ascended Master Primer','Normal',4564,NULL,0,7,4294967295,4294967295,0,10,'When examined  this tome will increase any single Ascension class to level 10.  You must be level 100 to use this Primer.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-997731813,-1094308980,3297235483,3200658316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196659,0,'Draught of Spawning','Normal',291,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1325446513,-1904714026,2969520783,2390253270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196660,0,'Idol of the Grand Speaker','Normal',2791,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1325409118,-1785027724,2969558178,2509939572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196661,0,'Crab Trap','Normal',1051,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Feeling Crabby',NULL,0,0,0,100,0,0,0,0,0,-1323555488,-2040951957,2971411808,2254015339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196662,0,'Dragonhide Reins of Experience','Normal',4840,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,30,0,0,-1322515854,-1346745019,2972451442,2948222277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196663,0,'Minor Astral Transmuter''s Stone','Normal',1135,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1321983962,425379521,2972983334,425379521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196664,0,'Kor Va Xian''s Dark Omen','Normal',4356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-357173419,200028746,3937793877,200028746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196665,0,'Bertoxxulous Urn','Normal',406,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1320115821,-1719442109,2974851475,2575525187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196666,0,'Greater Spirit','Normal',2516,NULL,0,2,4294967295,4294967295,0,10,'This is a powerful spirit captured using the gift of Drinal''s Steward. He will take this in exchange for goods he has collected over the years.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-53141803,-835149726,4241825493,3459817570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196667,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1319030644,865133387,2975936652,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196668,0,'Rare bonus','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1318121378,-602604238,2976845918,3692363058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196669,0,'Warlock''s Burnt Cantrip','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1317426215,-770440360,2977541081,3524526936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196670,0,'The Legend of Dalnir - Page 8','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1317170498,-1778465913,2977796798,2516501383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196671,0,'Sword of the Zol Knight','Normal',203,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1315830719,-1791912801,2979136577,2503054495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196672,0,'Krasick''s Guktan Cloud','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1314470397,-1865058576,2980496899,2429908720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196673,0,'Ihean''s Coin Pouch','Normal',401,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1176973380,1632756541,3117993916,1632756541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196674,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1312685865,1574931083,2982281431,1574931083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196675,0,'General Chemistry Set','Normal',180,NULL,0,2,4294967295,4294967295,0,10,'An item requested by Hibbie Felfoot for the Anchorage.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','The Anchorage: Feyiron Skillets Requisition 1002',NULL,0,0,0,90,0,0,0,0,0,-1312392531,-469492154,2982574765,3825475142,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196676,0,'Venderdance Wax','Normal',359,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1310319892,1917007301,2984647404,1917007301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196677,0,'blackened frog leg','Normal',172,NULL,0,1,4294967295,4294967295,0,10,'Pulled from the stomach of a deadly darkbloom, this blackened frog leg may have value to the right merchant within the Bizarre Bazaar.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1309268564,-1490523791,2985698732,2804443505,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196678,0,'Shadowscream Reins of Prospecting','Normal',4840,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1309160482,1898823267,2985806814,1898823267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196679,0,'Dried Wolfsbane','Normal',1983,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1185873558,-658490582,3109093738,3636476714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196680,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1309027489,-1,2985939807,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196681,0,'purified rough ruby','Normal',3544,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1307882010,-1161454556,2987085286,3133512740,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196682,0,'Etherpine Tooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-201722133,-2076625383,4093245163,2218341913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196683,0,'squishy blood sack','Normal',170,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1307095434,99121512,2987871862,99121512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196684,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1306860425,865133387,2988106871,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196685,0,'Straits of Twelve Map','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1306493918,-1804051773,2988473378,2490915523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196686,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1304611545,526388217,2990355751,526388217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196687,0,'Damaged Stone of Gorius','Normal',4061,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,100,0,0,-1304533784,-850714029,2990433512,3444253267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196688,0,'Force Ignition Coil','Normal',4074,NULL,0,4,4294967295,4294967295,0,10,'A key component for the Force Projector power source.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-87561129,-179508005,4207406167,4115459291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196689,0,'Urn of Blight','Normal',982,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1303476620,-722779454,2991490676,3572187842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196690,0,'Greenish Flesh','Normal',823,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1303343939,1275760281,2991623357,1275760281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196691,0,'Ascended Mastery Primer','Normal',4496,NULL,0,7,4294967295,4294967295,0,10,'When examined  this tome will increase any single Ascension to level 11.  You must be level 101 to use this Tome.  Accounts must possess the Planes of Prophecy expansion to consume this Tome.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1121784610,-1369319834,3173182686,2925647462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196692,0,'Askr''s Whiskey Jar','Normal',312,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1303196991,-71208112,2991770305,4223759184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196693,0,'healing salve infused bandages','Normal',1090,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Stranger in Distress',NULL,0,0,0,0,0,0,0,0,0,-1303168727,96492669,2991798569,96492669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196694,0,'Transcription of Ideology','Normal',969,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1303068876,1855344203,2991898420,1855344203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196695,0,'Clockwork Watch','Normal',3095,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1302212345,-252208488,2992754951,4042758808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196696,0,'A Water-filled Amphora','Normal',2574,NULL,0,1,4294967295,4294967295,0,10,'A Falinpol amphora filled with etherflow water.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Mother''s Blessing',NULL,0,0,0,0,0,0,0,0,0,-1301917014,-1722279510,2993050282,2572687786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196697,0,'Nizari''ishi Casting Robes','Normal',280,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1301590367,-545383148,2993376929,3749584148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196698,0,'Dull Orange Candle','Normal',3099,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1301142647,-1231837028,2993824649,3063130268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196699,0,'Mercenary: Zizzaxa Windbalm','Normal',4825,NULL,0,5,4294967295,4294967295,0,10,'When consumed, this token will grant the hiring of Zizzaxa Windbalm, a capable Mercenary! This mercenary uses fury abilities and can be located somewhere within Eryslai, the Kingdom of Wind.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1301078073,-1942191560,2993889223,2352775736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196700,0,'Blue Seahorse','Normal',2652,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-810896857,540965700,3484070439,540965700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196701,0,'BoL Armor Voucher: Lucidus Helm of the Deathless','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1300781612,-896302737,2994185684,3398664559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196702,0,'Essence of Enchantment','Normal',4085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-279064144,-8453154,4015903152,4286514142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196703,0,'tattered paper','Normal',2180,NULL,0,4,4294967295,4294967295,0,10,'A discarded piece of paper, sure to be very dry and quite flammable.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1300724073,-425176524,2994243223,3869790772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196704,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1300218426,106945337,2994748870,106945337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196705,0,'Sandstorm Giant Belt','Normal',2189,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1201569573,2045505129,3093397723,2045505129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196706,0,'Metamagical Saddle of Parry','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1300042865,1646932613,2994924431,1646932613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196707,0,'frozen venom','Normal',3029,NULL,0,1,4294967295,4294967295,0,10,'Used in the creation of Frost Towers to slow the enemy''s advance.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1298967302,218173268,2995999994,218173268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196708,0,'Trout and Tempeh Bibimbap','Normal',295,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Malduran Mouths to Feed',NULL,0,0,0,0,0,0,0,0,0,-1298691825,-659912524,2996275471,3635054772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196709,0,'a drained pearl','Normal',2978,NULL,0,5,4294967295,4294967295,0,10,'A pearl from a slain darkmelder. It needs a source of umbral power to energize it.',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-476732353,903035629,3818234943,903035629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196710,0,'Signet of Intellect','Normal',1366,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1297560976,-1666057049,2997406320,2628910247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196711,0,'an urzarach tarsus','Normal',2123,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the urzarach.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Urzarach',NULL,0,0,0,0,0,0,0,0,0,-1296597111,-587511412,2998370185,3707455884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196712,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1296544451,628007462,2998422845,628007462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196713,0,'Garnet','Normal',1153,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1295830611,-1491888401,2999136685,2803078895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196714,0,'Sambata Headdress','Normal',3627,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1295778053,746227061,2999189243,746227061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196715,0,'BoL Armor Voucher: Shadowstrike Hand Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-476681213,-1463327071,3818286083,2831640225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196716,0,'Intricate Etched Hooks','Normal',1004,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1294466481,1303960851,3000500815,1303960851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196717,0,'The Kly Cask of Shadows','Normal',3052,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1293897923,1620038785,3001069373,1620038785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196718,0,'Acrylia Hackamore of Progress','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1293009766,-1915910640,3001957530,2379056656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196719,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1292983892,-1744018511,3001983404,2550948785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196720,0,'Red Dragon Ring','Normal',3443,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1292918992,-31092125,3002048304,4263875171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196721,0,'Intricately Etched Seashell','Normal',2068,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1292024375,-1809594142,3002942921,2485373154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196722,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1291850639,-960313014,3003116657,3334654282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196723,0,'Infusion of Scale','Normal',3057,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-273684194,1204790194,4021283102,1204790194,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196724,0,'Essence of Transcendance','Normal',4282,NULL,0,9,4294967295,4294967295,0,10,'This is the combined six essences of power.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume III',NULL,0,0,0,0,0,0,0,0,0,-1290730887,-352880399,3004236409,3942086897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196725,0,'Mo''iana the Ravenous'' Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1290585183,-1414118351,3004382113,2880848945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196726,0,'Charanda''s Idol','Normal',860,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1290384455,-965137062,3004582841,3329830234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196727,0,'Void Etched Breeching of Durability','Normal',4841,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1289177936,-603022266,3005789360,3691945030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196728,0,'Red Carnage Gem','Normal',4248,NULL,0,1,4294967295,4294967295,0,10,'This red gemstone can be fused to any Dreadnaught''s armor with an available gem slot to enhance it''s power.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1060931409,-949069130,3234035887,3345898166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196729,0,'100 Per Player Solo Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-186602216,-850518378,4108365080,3444448918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196730,0,'Fusible Quicksilver Ore','Normal',2538,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1287943657,207140532,3007023639,207140532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196731,0,'Save the Valkyrie Princess','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Save the Valkyrie Princess [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 20\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Honest, Charming\nNegative Traits: Dexterous',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1287076750,-1190675910,3007890546,3104291386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196732,0,'Cardin Ward Glyph','Normal',1274,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1018656608,1886542598,3276310688,1886542598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196733,0,'fused brinidine','Normal',3483,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Material Evidence',NULL,0,0,0,0,0,0,0,0,0,-1286383581,793596915,3008583715,793596915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196734,0,'Amplification Crystal','Normal',369,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','The Essentials of Battle',NULL,0,0,0,90,0,0,0,0,0,-1286093466,-1467515683,3008873830,2827451613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196735,0,'wild tempeh','Normal',3394,NULL,0,2,4294967295,4294967295,0,10,'A growth of wild tempeh.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1285964556,1190310905,3009002740,1190310905,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196736,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1285372530,611319323,3009594766,611319323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196737,0,'Sathir''s Miraculous Cord','Normal',2329,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1285171194,253529351,3009796102,253529351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196738,0,'Seru Badge of Ardent','Normal',1286,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1284363925,1348998450,3010603371,1348998450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196739,0,'A Filled Vial of Blood','Normal',3051,NULL,0,9,4294967295,4294967295,0,10,'This vial contains a sample of collected blood.',1,0,0,1,1,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1283230925,-661990682,3011736371,3632976614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196740,0,'Ssilith''s Sword','Normal',5,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1282026752,-798810742,3012940544,3496156554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196741,0,'a cirrostratus cloud','Normal',2514,NULL,0,1,4294967295,4294967295,0,10,'This cirrostratus cloud looks as though it has different origins than Doomfire, the Burning Lands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'An Air Apparent: A Cirrostratus Cloud','',NULL,0,0,0,0,0,0,0,0,0,-1282018242,1882379421,3012949054,1882379421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196742,0,'Sigil of Allegiance: Char''Gin','Normal',1276,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1281492313,-2018403034,3013474983,2276564262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196743,0,'A Delupore Sporeling','Normal',3412,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1281456816,2054525008,3013510480,2054525008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196744,0,'Frostfell Wax','Normal',415,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1280662296,-562198668,3014305000,3732768628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196745,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1279959615,566395037,3015007681,566395037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196746,0,'010_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1279252089,1158284196,3015715207,1158284196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196747,0,'Crux of Cullin','Normal',3826,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1278620468,-1300958023,3016346828,2994009273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196748,0,'purple calendula','Normal',334,NULL,0,9,4294967295,4294967295,0,10,'This is an anti-poison herb.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1278073788,1435214657,3016893508,1435214657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196749,0,'Spire Sigil','Normal',4415,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1277902832,-943416734,3017064464,3351550562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196750,0,'070_1_combine_step','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1275376967,-200781384,3019590329,4094185912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196751,0,'100 Per Player Heroic Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-67873788,-475748109,4227093508,3819219187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196752,0,'Scroll of Necromancer Cantrips','Normal',2184,NULL,0,9,4294967295,4294967295,0,10,'This scroll contains cantrips performed by other magic classes. It will help me expand my knowledge of the arcane.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1274174915,-1456426645,3020792381,2838540651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196753,0,'a shadeweaver eye','Normal',2810,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1273941183,-1010604661,3021026113,3284362635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196754,0,'a hateful pair of gauntlets','Normal',2747,NULL,0,1,4294967295,4294967295,0,10,'Best to destroy this pair of gauntlets than to misplace them to victimize someone else.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1273918092,133114538,3021049204,133114538,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196755,0,'Failed Spiritual Compound','Normal',1203,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1273793862,1987157565,3021173434,1987157565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196756,0,'090 Per Player Heroic HM Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1273012958,-46356931,3021954338,4248610365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196757,0,'Failed Blood Infusion','Normal',3056,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1272816386,-639040252,3022150910,3655927044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196758,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-932665184,2075140724,3362302112,2075140724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196759,0,'Secret of Savage Glimpse','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1272609458,696253167,3022357838,696253167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196760,0,'A Ragged Leather Hide Apron','Normal',1093,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1272062977,-94040028,3022904319,4200927268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196761,0,'Bloodcovet Beads of Time','Normal',387,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1244371484,1989752131,3050595812,1989752131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196762,0,'Tarnished Aberrant Dagger','Normal',3132,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1271633254,-1920217370,3023334042,2374749926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196763,0,'The Golden Trowel','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Golden Trowel\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 432\nPositive Traits: Cautious, Lucky\nNegative Traits: Unpredictable',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1271407017,-2027283038,3023560279,2267684258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196764,0,'Stained Inquisitor''s Orison','Normal',416,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-786548219,-185754772,3508419077,4109212524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196765,0,'Unforgotten Page 4','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1271302093,1862631770,3023665203,1862631770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196766,0,'Mercenary: Raghnagt the Gnawer','Normal',2166,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Ashlok Mercenary! This mercenary uses brigand abilities and can be hired from Wurmbone Cleft in Jarsath Wastes. Requires Account Feature: Mercenaries.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-982483504,176141654,3312483792,176141654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196767,0,'Living Mud','Normal',3476,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shades of Drinal: Devoted Knowledge',NULL,0,0,0,0,0,0,0,0,0,-1269619486,-1264191462,3025347810,3030775834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196768,0,'a bizarre trinket','Normal',4129,NULL,0,1,4294967295,4294967295,0,10,'An odd little thing obtained from one of the local bazaar merchant''s chests. It might be worth something to something.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1269525929,-1895461762,3025441367,2399505534,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196769,0,'Mischievous Reins of Conservation','Normal',4840,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1268989091,504208100,3025978205,504208100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196770,0,'Master of Spite''s Bronze Obol','Normal',1759,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1268666962,1819874081,3026300334,1819874081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196771,0,'Primitive Cenobite Pin','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1268182849,-1256098667,3026784447,3038868629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196772,0,'Escape from Klick''Anon Page 1','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1267969972,619488296,3026997324,619488296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196773,0,'Major Drunder Requisition Order','Normal',2181,NULL,0,9,4294967295,4294967295,0,10,'This item can be exchanged for equipment in the Fortress of Drunder!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1267633200,1296778023,3027334096,1296778023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196774,0,'Barrel of Salted Meat','Normal',297,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1267271404,1474907203,3027695892,1474907203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196775,0,'Tag of Alchemist Yallessul','Normal',1246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1267216796,1134517436,3027750500,1134517436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196776,0,'Purpyron''s Slam','Normal',4347,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1267184868,-1777415580,3027782428,2517551716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196777,0,'Draconic Scroll Case','Normal',2785,NULL,0,2,4294967295,4294967295,0,10,'This scroll case is packed to capacity with Draconic Etyma.  You may examine it from your inventory to unpack your Etyma.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-408365515,-452633839,3886601781,3842333457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196778,0,'Commander Arcjay''s Cravat','Normal',737,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1266888016,2025304829,3028079280,2025304829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196779,0,'Vornerus Mystic''s Claw','Normal',159,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1266666110,255554848,3028301186,255554848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196780,0,'Orange Voo Doo Doll','Normal',4067,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1266005991,1751823110,3028961305,1751823110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196781,0,'Coldain Cure-All','Normal',3548,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Halasian Hangover',NULL,0,0,0,15,0,0,0,0,0,-1265853916,2132023106,3029113380,2132023106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196782,0,'Elysian Barding of Health','Normal',4847,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1264960707,-1758571533,3030006589,2536395763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196783,0,'Shadefiend Hide','Normal',113,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1264921078,-921792908,3030046218,3373174388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196784,0,'Bronze Cringle','Normal',1011,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1264731357,-1623347457,3030235939,2671619839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196785,0,'Solstice Quill','Normal',2533,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1261544605,181006077,3033422691,181006077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196786,0,'Academic''s Reins of Mastery','Normal',4828,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1261262363,-1764489104,3033704933,2530478192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196787,0,'Scales of the Brood','Normal',168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1260614128,-294517011,3034353168,4000450285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196788,0,'bruiser''s ephemeral strand of power','Normal',421,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-491536995,1593997857,3803430301,1593997857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196789,0,'Captain''s Hat','Normal',2855,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1259902226,-1795391750,3035065070,2499575546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196790,0,'Shissar Revenant Scale','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1259714306,-898184354,3035252990,3396782942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196791,0,'Felsic Antiquary','Normal',1328,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1259322918,1398185647,3035644378,1398185647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196792,0,'a stratus cloud','Normal',2511,NULL,0,1,4294967295,4294967295,0,10,'This stratus cloud looks as though it has different origins than Doomfire, the Burning Lands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'An Air Apparent: A Stratus Cloud','',NULL,0,0,0,0,0,0,0,0,0,-1258803161,-1053223150,3036164135,3241744146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196793,0,'Rune of Animated Will','Normal',1292,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1257955913,-1835087711,3037011383,2459879585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196794,0,'updated inventory list','Normal',2182,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Better Barricades',NULL,0,0,0,90,0,0,0,0,0,-1256384612,1833788745,3038582684,1833788745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196795,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1256201687,1869600023,3038765609,1869600023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196796,0,'Void Etched Hackamore of Skill','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1255174918,914427642,3039792378,914427642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196797,0,'Netted Kelp','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1255153977,-1838693368,3039813319,2456273928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196798,0,'Vindicae Parrying Dagger','Normal',36,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1254840629,-1893523938,3040126667,2401443358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196799,0,'Potion of Sight','Normal',328,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1254446165,1441922467,3040521131,1441922467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196800,0,'Seal of Korascian','Normal',1261,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1253766451,-994801630,3041200845,3300165666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196801,0,'Ginormous load of scrap','Normal',733,NULL,0,1,4294967295,4294967295,0,10,'You pull some scrap metal from the Mk-Ginormous scrap heap.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1252143101,749882244,3042824195,749882244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196802,0,'Neocorus'' Blood','Normal',180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1251386123,1839921143,3043581173,1839921143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196803,0,'Rough Electrum Ring','Normal',597,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-466722063,437184158,3828245233,437184158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196804,0,'Ykeshan Wraithguard''s Shield','Normal',3603,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1250073533,-2042764495,3044893763,2252202801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196805,0,'purified steel cluster','Normal',3526,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1248807890,-1329291027,3046159406,2965676269,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196806,0,'Veilwalker''s Saddle of Brawn','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1248413481,1056482179,3046553815,1056482179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196807,0,'Explorer''s Fanny Pack','Normal',396,NULL,0,6,4294967295,4294967295,0,10,'Sometimes you have to sacrifice fashion for functionality.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'',' Chaos Descending: Delightful Deliveries II',NULL,0,0,0,0,0,0,0,0,0,-1248193549,-1483687900,3046773747,2811279396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196808,0,'Scale of Zordakalicus Ragefire','Normal',1191,NULL,0,9,4294967295,4294967295,0,10,'A scale from the corpse of Zordakalicus Ragefire.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume II',NULL,0,0,0,0,0,0,0,0,0,-1247166202,-1733216618,3047801094,2561750678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196809,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1247109057,476367009,3047858239,476367009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196810,0,'Signet of Avatars','Normal',1368,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1246470549,-215400432,3048496747,4079566864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196811,0,'Essence of Corruption','Normal',4085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1244986767,-1547562588,3049980529,2747404708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196812,0,'Petrified Rock','Normal',3392,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1244759147,-1223782884,3050208149,3071184412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196813,0,'a Poxfiend Horn','Normal',2777,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the poxfiend.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Poxfiend',NULL,0,0,0,0,0,0,0,0,0,-949092441,-1365206992,3345874855,2929760304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196814,0,'Woglok''s Shiny Knife','Normal',3744,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1243672053,1381653986,3051295243,1381653986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196815,0,'Vibrating Hammer of Worth','Normal',4930,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1243396588,-1560973684,3051570708,2733993612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196816,0,'Veil of Allure','Normal',965,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-792804409,829225017,3502162887,829225017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196817,0,'grappling hook','Normal',2338,NULL,0,1,4294967295,4294967295,0,10,'This should get me to some of the harder to reach places of the ship.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1242306382,1496772389,3052660914,1496772389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196818,0,'Runed Lance','Normal',1673,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1240704632,-1207372,3054262664,4293759924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196819,0,'Torn Remnant of an Elemental Cloak','Normal',4256,NULL,0,1,4294967295,4294967295,0,10,'The stitching on this piece of fabric is incredibly intricate, and appears to shift and sparkle right beneath your fingertips. Perhaps if the rest of it were found you could restore it to its full glory.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1239405649,-256952272,3055561647,4038015024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196820,0,'Nursery Door Key','Normal',2170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-228975741,364971211,4065991555,364971211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196821,0,'Aerakyn Essence','Normal',3431,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1237096415,1860707564,3057870881,1860707564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196822,0,'Scorched Razors','Normal',2773,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-1236944094,-1364888591,3058023202,2930078705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196823,0,'Element of Fantastical Crystal','Normal',2922,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1236218487,-920244994,3058748809,3374722302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196824,0,'Tenuous Thread','Normal',781,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1236103440,-1109560118,3058863856,3185407178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196825,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1234868208,455952828,3060099088,455952828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196826,0,'Rune of Capacity','Normal',1283,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1234337931,-1856647753,3060629365,2438319543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196827,0,'Dragonscale Reins of Mastery','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1234261050,440162745,3060706246,440162745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196828,0,'Chancellor''s Mark','Normal',3826,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-651422679,-1879038365,3643544617,2415928931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196829,0,'Sathir''s Crying Whistle','Normal',839,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1233736881,410844276,3061230415,410844276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196830,0,'Veilwalker''s Barding of the Potent','Normal',4835,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1232794762,-1168521008,3062172534,3126446288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196831,0,'Status Bounty','Normal',3932,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,52250,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1232599931,2147063091,3062367365,2147063091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196832,0,'Master Control Device','Normal',3154,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1232188918,-73038913,3062778378,4221928383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196833,0,'Tegi Tribal Locket','Normal',4864,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Curator Ferris for Sanctus Seru.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-876906279,10122363,3418061017,10122363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196834,0,'Spine Razor','Normal',695,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1231780912,234276336,3063186384,234276336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196835,0,'100 Per Player Solo Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1231472022,-850518378,3063495274,3444448918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196836,0,'Dawn''s Glowing Icon','Normal',1371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1231198907,1824252486,3063768389,1824252486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196837,0,'Visionary Light','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1231075915,-661829893,3063891381,3633137403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196838,0,'Sickly-Brew','Normal',1208,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Sickly-Brews for Stabby-Sticks',NULL,0,0,0,100,0,0,0,0,0,-1229712193,1498422744,3065255103,1498422744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196839,0,'BoL Armor Voucher: Python Scale Helm Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1229417403,1761998500,3065549893,1761998500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196840,0,'Rare bonus','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1229086121,-1858711057,3065881175,2436256239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196841,0,'Wing of Dawn','Normal',110,NULL,0,1,4294967295,4294967295,0,10,'A lost wing from a fairy of dawn, commonly found within the Stygian Threshold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1228997511,-267750330,3065969785,4027216966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196842,0,'Legends of Norrath: Event Passes','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Purchasing this item grants 5 Legends of Norrath tournament Event Passes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1228803883,1587552259,3066163413,1587552259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196843,0,'Thin Bronze Edging','Normal',1032,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1227974828,-983236256,3066992468,3311731040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196844,0,'Firefall Caller Tunic','Normal',1446,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1226928133,-982135838,3068039163,3312831458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196845,0,'nimbic hide','Normal',4699,NULL,0,2,4294967295,4294967295,0,10,'A tough coarse hide of leather used in creating many leatherwork items.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1226394535,1352159827,3068572761,1352159827,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196846,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1226307004,2009570057,3068660292,2009570057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196847,0,'Resilient Conduit Gem','Normal',1152,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1225622239,-1083087344,3069345057,3211879952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196848,0,'Inspired Luclin Essence','Normal',2931,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1224779184,207507013,3070188112,207507013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196849,0,'Neglected Transported Rack','Normal',2358,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1224083225,1509859599,3070884071,1509859599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196850,0,'flask of deep water','Normal',405,NULL,0,5,4294967295,4294967295,0,10,'Looted fertilizer treasure from Thalumbra:  This would be nourishing water for any plant or pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1223942447,-1820285130,3071024849,2474682166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196851,0,'purified shadow quartz','Normal',4528,NULL,0,7,4294967295,4294967295,0,10,'Crystals of this rare gemstone form in the bud of the shadeweave plant.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1222160671,1088650333,3072806625,1088650333,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196852,0,'Root of Daring','Normal',175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1221545857,1579332995,3073421439,1579332995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196853,0,'Undying Copper Coin','Normal',4438,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1221054147,412451241,3073913149,412451241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196854,0,'solo mission coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1218377680,851153361,3076589616,851153361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196855,0,'\\#9966FFChance for Level 20-29 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-226510701,-964341704,4068456595,3330625592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196856,0,'rusty armor','Normal',1574,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Borrowing From The Dead',NULL,0,0,0,100,0,0,0,0,0,-1218063967,-1002761560,3076903329,3292205736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196857,0,'Pouch of Dark Incense','Normal',401,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-978888026,-839974131,3316079270,3454993165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196858,0,'Floral Fern Moss Pile','Normal',3482,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1216742651,-1509144972,3078224645,2785822324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196859,0,'Pennon of Brutality','Normal',1239,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1216581444,-601441803,3078385852,3693525493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196860,0,'BoL Armor Voucher: Lucidus Shoulder Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1216295081,-1774205774,3078672215,2520761522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196861,0,'Pennon of Blood','Normal',1239,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1216238005,1270716240,3078729291,1270716240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196862,0,'Sambata Barding of Power','Normal',4835,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-985749130,-798412881,3309218166,3496554415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196863,0,'a Bag of Shadow Runes','Normal',397,NULL,0,4,4294967295,4294967295,0,10,'These Shadow Runes will be necessary for Maelin to cast the Void spell Bellengere provided.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Elements of Destruction: Shadow Casting in the Dark',NULL,0,0,0,0,0,0,0,0,0,-1213988839,-935083996,3080978457,3359883300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196864,0,'Drifting Rain Drop','Normal',2527,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1213584612,-866845584,3081382684,3428121712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196865,0,'Shield of the Juggernaut','Normal',21,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1213303881,1450791016,3081663415,1450791016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196866,0,'Spire-Forged Barding of Power','Normal',4847,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1212157932,246687776,3082809364,246687776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196867,0,'Asmyx','Normal',767,NULL,0,1,4294967295,4294967295,0,10,'A highly-flammable, soft, green, porous sedimentary limestone used in ancient iksar arcanum.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1212000611,-974645845,3082966685,3320321451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196868,0,'Horn of the Shiverback King','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1210151769,221569627,3084815527,221569627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196869,0,'Grisly Impression of The Kly','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1209899793,-2086061285,3085067503,2208906011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196870,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1208911599,-347945550,3086055697,3947021746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196871,0,'Ooze of Forbiddance','Normal',31,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-503369126,-900254717,3791598170,3394712579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196872,0,'Totem of Zek, The Orcish Wastes','Normal',2499,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1208529531,1693986335,3086437765,1693986335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196873,0,'Hoop of Plasmic Gloss','Normal',959,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-230458048,-1952779775,4064509248,2342187521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196874,0,'Doomed Stamp of The Kly','Normal',2244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1208101591,136816067,3086865705,136816067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196875,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1207613225,-1434153984,3087354071,2860813312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196876,0,'Electric Thunderstorm Pendant','Normal',962,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-307433800,-803790917,3987533496,3491176379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196877,0,'Iksar Scholarly Hat','Normal',115,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1207426517,-313628395,3087540779,3981338901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196878,0,'100 Per Player Solo Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-393156866,-850518378,3901810430,3444448918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196879,0,'Roughly Cut Ruby Gem','Normal',1121,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1205705565,1357553598,3089261731,1357553598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196880,0,'Dwarven Trade Goods','Normal',2695,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-167882159,559969437,4127085137,559969437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196881,0,'Orb of Eradication','Normal',350,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-168823358,-1410939886,4126143938,2884027410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196882,0,'Unkempt Case Duster','Normal',638,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1203557125,-828706002,3091410171,3466261294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196883,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1203401994,910530125,3091565302,910530125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196884,0,'Empyral Barding of the Expert','Normal',4835,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1203286194,-1709215337,3091681102,2585751959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196885,0,'Corsair Gunner''s Badge','Normal',1313,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1203155975,-1688029752,3091811321,2606937544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196886,0,'Sambata Saddle of the Innovator','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1202555014,-155829439,3092412282,4139137857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196887,0,'Stamp of Kelp','Normal',1795,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1201874082,650593245,3093093214,650593245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196888,0,'pollen coated claw','Normal',2818,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1200932724,-577752631,3094034572,3717214665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196889,0,'Crux of Gelg','Normal',3828,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1200670865,-148390731,3094296431,4146576565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196890,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1200060712,-1,3094906584,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196891,0,'Iksar Scholarly Robe','Normal',1100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1199682669,2034897011,3095284627,2034897011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196892,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1199466500,1770270827,3095500796,1770270827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196893,0,'Radiant Conduit Gem','Normal',1143,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-554504644,-244750805,3740462652,4050216491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196894,0,'Shattered Dhalgar Sword','Normal',612,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-986526175,-100181443,3308441121,4194785853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196895,0,'Beta Raid Spawner - Wracklands Raid - Tegu, Pegu, and Regu','Normal',4831,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1199282022,-1960874267,3095685274,2334093029,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196896,0,'Properties of Granularity','Normal',187,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1199146300,-481825832,3095820996,3813141464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196897,0,'Altered Seed','Normal',334,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1198772568,1020928826,3096194728,1020928826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196898,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1198682580,-817416494,3096284716,3477550802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196899,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1198502040,-1697220733,3096465256,2597746563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196900,0,'a topaz ascension stone','Normal',2937,NULL,0,1,4294967295,4294967295,0,10,'This stone can extinguish the orange flames burning within the ascension brazier.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Extinguish the Flames',NULL,0,0,0,0,0,0,0,0,0,-886321980,-1068066746,3408645316,3226900550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196901,0,'Red and White Striped Ribbon','Normal',1239,NULL,0,1,4294967295,4294967295,0,10,'Resembling striped candy, this ribbon has angled bands of red and white.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1198107572,-1680185507,3096859724,2614781789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196902,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1197966587,1447967063,3097000709,1447967063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196903,0,'Underfoot Sacred Stone','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1197703481,-642218802,3097263815,3652748494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196904,0,'Bass Tails','Normal',86,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1197382280,1016758767,3097585016,1016758767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196905,0,'Carved Self Bow','Normal',3593,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1008643196,479382919,3286324100,479382919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196906,0,'Memory of Wrath','Normal',2055,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1197247270,-260744661,3097720026,4034222635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196907,0,'Poison Wine (Alcoholic)','Normal',312,NULL,0,1,4294967295,4294967295,0,10,'A potent lemony flavor may excite your senses at first sip, but too strong a slurp may leave you feeling sour.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1196113398,-1221228521,3098853898,3073738775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196908,0,'Faded Channeler''s Orison','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1196046733,-1729374822,3098920563,2565592474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196909,0,'Pristine Mutagenic Gemstone','Normal',4093,NULL,0,9,4294967295,4294967295,0,10,'This shapeless gemstone can be combined with any Potent shoulder piece with zero to three gem slots filled to enhance its power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1195554051,1632057588,3099413245,1632057588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196910,0,'Polished Wrist Bone','Normal',108,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-172767418,209979753,4122199878,209979753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196911,0,'Crys Orb','Normal',2948,NULL,0,5,4294967295,4294967295,0,10,'Possession of this orb allows one to pass through purple barriers within The Vault of Ssraeshza.',1,0,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1195252622,-1322869681,3099714674,2972097615,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196912,0,'Sands of Diren Hold','Normal',347,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1194732820,-1166092144,3100234476,3128875152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196913,0,'surge of hatred','Normal',3059,NULL,0,1,4294967295,4294967295,0,10,'Used in the creation of Lightning Coils to inflict damage upon multiple enemies at once.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-456774465,1108760654,3838192831,1108760654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196914,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A average sized bone from a humanoid being.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1194603201,1045973858,3100364095,1045973858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196915,0,'The Legend of Dalnir - Page 4','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1194598763,-1672966228,3100368533,2622001068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196916,0,'Crustacean Shell Greaves','Normal',1528,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1194185401,113971431,3100781895,113971431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196917,0,'Silver Ferrin','Normal',1798,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1193214317,-2098663326,3101752979,2196303970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196918,0,'Clean White Tusk','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1192219913,-1242421096,3102747383,3052546200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196919,0,'Bartleby''s Favorite Shield','Normal',19,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1191770624,908899539,3103196672,908899539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196920,0,'100 Per Player Heroic HM Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1191671263,1361963552,3103296033,1361963552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196921,0,'Pirate Strongbox','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Pirate Strongbox\n\nQuest information:\nMinimum Agents: 2\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 618\nPositive Traits: Lucky, Tough, Strong, Persuasive\nNegative Traits: Shrewd, Wise',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1191648465,-399716166,3103318831,3895251130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196922,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-829455241,2075480755,3465512055,2075480755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196923,0,'Tamoko''s Battleworn Helm','Normal',1688,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-437378865,866273919,3857588431,866273919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196924,0,'Researchable Artifact: Prismatic Allotrope of the Wracklands','Normal',3776,NULL,0,7,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1190062450,595185502,3104904846,595185502,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196925,0,'Banner of the Ashlok','Normal',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1189447207,1149353167,3105520089,1149353167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196926,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-230230750,260584872,4064736546,260584872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196927,0,'Otherworldly Crux of Tempests','Normal',4080,NULL,0,9,4294967295,4294967295,0,10,'This is a fragment of pure energy. It cannot be held in unprotected hands or its victim would be consumed by it. When held next to other fragments, they seem to move towards each other as if they want to join as one.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1189058036,1183728793,3105909260,1183728793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196928,0,'Standard_raid','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1189008317,-1641078616,3105958979,2653888680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196929,0,'Sentinel Sequence','Normal',3164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1188905371,-562708091,3106061925,3732259205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196930,0,'Putrific Cadavodile Eye','Normal',162,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1188579818,-1660620986,3106387478,2634346310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196931,0,'Go-Away Pest Spray','Normal',360,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Guardian of Growf',NULL,0,0,0,100,0,0,0,0,0,-650581086,-56654295,3644386210,4238313001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196932,0,'Guide quest: Grindsmaul''s Revenge','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Grindsmaul''s Revenge!',NULL,0,0,0,0,0,0,0,0,0,-1188452433,228016724,3106514863,228016724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196933,0,'Shadow Overlord''s Rune of Shadows','Normal',4370,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-59088626,965840512,4235878670,965840512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196934,0,'Cuirass of Hollow Secrets','Normal',1712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1186891039,995869592,3108076257,995869592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196935,0,'Mischievous Saddle of Spellflurry','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1185952800,-558613953,3109014496,3736353343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196936,0,'Satchel of Bird Seed','Normal',397,NULL,0,6,4294967295,4294967295,0,10,'A large satchel with old seeds within it that looks like it could be for the birds!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Seeding the Tale',NULL,0,0,0,0,0,0,0,0,0,-1185349683,-2075539497,3109617613,2219427799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196937,0,'Empyral Barding of Power','Normal',4835,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1184920403,-1058833093,3110046893,3236134203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196938,0,'Barkgut Saliva','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1184739143,-2118144898,3110228153,2176822398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196939,0,'Ancient Arcannium Coin','Normal',2607,NULL,0,7,4294967295,4294967295,0,10,'An ancient arcannium disk encrusted with flecks of lumicite.  You will be awarded a substantial amount of status if you sell this to someone interested in such curiosities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,145,0,0,0,0,0,-1184677131,-913750004,3110290165,3381217292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196940,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1184663878,-970228141,3110303418,3324739155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196941,0,'Chimney Flue','Normal',989,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1183947219,-1435848303,3111020077,2859118993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196942,0,'Cannonball Yenkins'' Cannonball','Normal',3171,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1183583355,-139419925,3111383941,4155547371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196943,0,'Kotiz''s Illegible Scripts','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1183542616,967950077,3111424680,967950077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196944,0,'Talisman of Arcane Mastery','Normal',2139,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-419122499,-841989876,3875844797,3452977420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196945,0,'Shield of South Dshinn','Normal',1318,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1047680816,-1606005737,3247286480,2688961559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196946,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1183147801,1444681371,3111819495,1444681371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196947,0,'Excavator''s High Efficiency Explosives','Normal',2285,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Explosives',NULL,0,0,0,80,0,0,0,0,0,-1183104101,542311709,3111863195,542311709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196948,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-615646479,1699149542,3679320817,1699149542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196949,0,'Nizari Training Katana','Normal',1682,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-992092456,135568256,3302874840,135568256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196950,0,'Underfoot Safety Lamp','Normal',2577,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1182971229,1114591843,3111996067,1114591843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196951,0,'shadowknight''s ephemeral strand of reaction','Normal',427,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1182394828,-2124323414,3112572468,2170643882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196952,0,'a hoof','Normal',108,NULL,0,1,4294967295,4294967295,0,10,'A hoof of a four legged animal.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1181770317,412959068,3113196979,412959068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196953,0,'crude astral material','Normal',3773,NULL,0,5,4294967295,4294967295,0,10,'This nebulous material might be of use to a tradesman.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-1181710717,1979302189,3113256579,1979302189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196954,0,'Wing of Dusk','Normal',140,NULL,0,1,4294967295,4294967295,0,10,'A lost wing from a fairy of dusk, commonly found within the Stygian Threshold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1181235618,-1296957051,3113731678,2998010245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196955,0,'Beta Raid Spawner - Ssraeshza Temple Raid - The Timeless Golem','Normal',4855,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1180526646,992285085,3114440650,992285085,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196956,0,'Tranquil Lemon Shark Tooth','Normal',3939,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1180499015,883285760,3114468281,883285760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196957,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-940257379,-15737163,3354709917,4279230133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196958,0,'a fancy steel key','Normal',2173,NULL,0,1,4294967295,4294967295,0,10,'This fancy steel key is tied to a leather strap.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Key of Coins','',NULL,0,0,0,0,0,0,0,0,0,-1180484945,-967564422,3114482351,3327402874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196959,0,'Memory of the Ill-Seen One','Normal',2052,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1180431574,102399679,3114535722,102399679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196960,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1179601462,-2087305056,3115365834,2207662240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196961,0,'Fading Topaz Piece','Normal',1162,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1178785675,627696899,3116181621,627696899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196962,0,'Cursed Jaw Bone','Normal',100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-219515030,-1724976528,4075452266,2569990768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196963,0,'Discarded Fetish of the Ill-Seen One','Normal',1209,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1178759441,1144306643,3116207855,1144306643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196964,0,'Mercenary: Bhoohghar','Normal',4336,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the pusling mercenary, Bhoohghar! This mercenary uses inquisitor and shadowknight abilities and can be hired from the Plane of Magic. Requires Account Feature: Mercenaries.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,145,0,0,0,0,0,-1178692057,767432160,3116275239,767432160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196965,0,'Mango Infused Rum','Normal',3050,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1177343445,-1940973471,3117623851,2353993825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196966,0,'Blackflame Sphere','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1177189162,2042848705,3117778134,2042848705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196967,0,'Seal of Endurance','Normal',1304,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1176907895,1800926947,3118059401,1800926947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196968,0,'Kromdul Ward of Seclusion','Normal',2270,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1175942453,-1042255306,3119024843,3252711990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196969,0,'Mercenary: Evania Val''Sara','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Cae''Dal Mercenary, Evania Val''Sara! This mercenary uses Ranger, Inquisitor Geomancer abilities and can be hired from the Obulus Frontier. Requires Account Feature: Mercenaries.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,145,0,0,0,0,0,-1175855702,-281711560,3119111594,4013255736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196970,0,'Mercenary: Muroonae Moroeedea','Normal',4332,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Crusader Mercenary, Muroonae Moroeedea! This mercenary uses paladin abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1098906702,1068087593,3196060594,1068087593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196971,0,'Mischievous Saddle of Ability','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1175800428,27163894,3119166868,27163894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196972,0,'Urn of the Nizari Priestess','Normal',1082,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1175640285,922681372,3119327011,922681372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196973,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1175083234,-1462985777,3119884062,2831981519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196974,0,'Gold Doubloon','Normal',1804,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-338998748,1866288729,3955968548,1866288729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196975,0,'Direlich''s Wail','Normal',4084,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1173497454,-1740877446,3121469842,2554089850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196976,0,'Golden Scale of Day','Normal',2525,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1172637907,1719948540,3122329389,1719948540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196977,0,'\\#9966FFChance for Level 1-9 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1171725844,209123958,3123241452,209123958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196978,0,'Erollisian Cinnamon','Normal',317,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1171653072,692636900,3123314224,692636900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196979,0,'Shadowed Barding of the Expert','Normal',4835,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1171626603,1742625410,3123340693,1742625410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196980,0,'Golden Datolite','Normal',2926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1171589036,-118246381,3123378260,4176720915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196981,0,'Essence of War','Normal',2509,NULL,0,9,4294967295,4294967295,0,10,'The unrestrained chaos of conflict can be felt emanating from this swirling, pulsing orb.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1170654734,50587935,3124312562,50587935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196982,0,'Eliminate Meathooks','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Eliminate Meathooks\n\nQuest information:\nMinimum Agents: 2\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 20\nOverseer Experience: 876\nPositive Traits: Focused, Dexterous\nNegative Traits: Strong, Persuasive',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1170416761,-1429244499,3124550535,2865722797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196983,0,'Sanctum Shoes of Striking','Normal',4833,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1170130549,-1974213835,3124836747,2320753461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196984,0,'lucky lumicite charm','Normal',2922,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1170096307,-669156873,3124870989,3625810423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196985,0,'Bracers of Earthen Energy','Normal',1441,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-331647733,-236156669,3963319563,4058810627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196986,0,'Gleaming Conduit Gem','Normal',1160,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1167406332,-1128261542,3127560964,3166705754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196987,0,'Cowpoke''s Hackamore of Doublestrike','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1167207218,863393836,3127760078,863393836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10196988,0,'Sticky Honey Trap','Normal',1096,NULL,0,1,4294967295,4294967295,0,10,'This trap contains trace amounts of honey making it very sticky. I wouldn''t want to get caught in it!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: A Bee In Need, A Bee Indeed',NULL,0,0,0,0,0,0,0,0,0,-1166928542,-164472042,3128038754,4130495254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196989,0,'Barrage Hailstone','Normal',1177,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1166375511,-1409781410,3128591785,2885185886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196990,0,'Spear of Fire','Normal',2968,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1164302276,-482461275,3130665020,3812506021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196991,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1163582744,1111428071,3131384552,1111428071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196992,0,'Transmutated dark energy','Normal',3811,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1163182277,-987247885,3131785019,3307719411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196993,0,'raw yrzucite ore','Normal',4030,NULL,0,5,4294967295,4294967295,0,10,'A small chunk of unrefined, but extremely magical metal.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','A Stitch in Time, Part V: Sealed With Hate',NULL,0,0,0,110,0,0,0,0,0,-1162479553,-1976919757,3132487743,2318047539,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196994,0,'A Yellowed Talon','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'Seems like it could be from a very large bird?',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Tales of Savage Lands: A Yellowed Talon','',NULL,0,0,0,0,0,0,0,0,0,-1162348985,-446998695,3132618311,3847968601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196995,0,'Golden Bastard Sword','Normal',3747,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1161083526,1562735589,3133883770,1562735589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196996,0,'a reishi stem','Normal',882,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1160443195,802740793,3134524101,802740793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196997,0,'Ring of the Dwarven Commander','Normal',596,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1159427826,200311418,3135539470,200311418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196998,0,'Redwinger''s Tempered Tongs','Normal',32,NULL,0,9,4294967295,4294967295,0,10,'Metallurgically enhanced tongs that belonged to Redwick von Redwinger. These can be placed into lava and pulled out unharmed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2,0,0,255,255,255,255,255,255,0,'','The Fire Within: Indispensable Components',NULL,0,0,0,0,0,0,0,0,0,-1159011182,-1480673635,3135956114,2814293661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196999,0,'The King','Normal',3021,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1158871584,798330003,3136095712,798330003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197000,0,'Vampire''s Black Heart','Normal',1157,NULL,0,1,4294967295,4294967295,0,10,'Oddly not full of sparkles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1157922700,1276005780,3137044596,1276005780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197001,0,'Luminary Athenaeum key','Normal',2170,NULL,0,4,4294967295,4294967295,0,10,'This key has the Luminary symbol inscribed on it.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1157237600,979996714,3137729696,979996714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197002,0,'Prysmerah''s Toxic Flames','Normal',4369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1157081123,-1617910024,3137886173,2677057272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197003,0,'Ka Vethan Tablet','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1156505873,698102938,3138461423,698102938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197004,0,'Scepter of the Bogling Chieftain','Normal',618,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1156167129,-1136012431,3138800167,3158954865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197005,0,'Necromancer''s Burnt Cantrip','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1155127827,607014292,3139839469,607014292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197006,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1153895505,-1224724301,3141071791,3070242995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197007,0,'Burnt Fury''s Orison','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1152501958,-94558017,3142465338,4200409279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197008,0,'Ire-Bound Frame','Normal',3179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1151809371,288691821,3143157925,288691821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197009,0,'Fundamental Adumbration','Normal',365,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1151621029,407270760,3143346267,407270760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197010,0,'Painted Fern','Normal',2827,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1151513852,-937132616,3143453444,3357834680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197011,0,'Catalyzer Flask','Normal',1216,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1151299305,-878056805,3143667991,3416910491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197012,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1150373139,704230804,3144594157,704230804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197013,0,'Text of Truth Seeing Eyes','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1149962361,766469081,3145004935,766469081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197014,0,'Malachite Nuggets','Normal',1179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1149805749,1350414944,3145161547,1350414944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197015,0,'Red Candle','Normal',3100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1149530472,1424870048,3145436824,1424870048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197016,0,'Veilwalker''s Hackamore of Progress','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-391696335,-1854114894,3903270961,2440852402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197017,0,'purified Primal Luclizite Shard','Normal',5143,NULL,0,6,4294967295,4294967295,0,10,'Uncommon Harvest: A deep ore deposit with a aged materials deep from the surface of the moon; Luclin.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1149307895,-821227663,3145659401,3473739633,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197018,0,'Wing of Night','Normal',3847,NULL,0,9,4294967295,4294967295,0,10,'A rare find indeed. A wing of a fairy found in the darkest of nights within Stygian Threshold.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1149241607,-311363010,3145725689,3983604286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197019,0,'Spire-Forged Reins of Experience','Normal',4840,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,30,0,0,-381633613,-681044414,3913333683,3613922882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197020,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1149136253,865133387,3145831043,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197021,0,'Burden of Fascination','Normal',1170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1148443206,612925378,3146524090,612925378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197022,0,'Secret of Dead Ledge','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1148332625,614643647,3146634671,614643647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197023,0,'etched wrought iron key','Normal',2170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1148113470,532629832,3146853826,532629832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197024,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1147803066,1104094890,3147164230,1104094890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197025,0,'Greenmist Particle','Normal',2521,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-721695079,720320646,3573272217,720320646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197026,0,'Baltar''s Cremation','Normal',4371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1147508013,1696301086,3147459283,1696301086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197027,0,'Hymn of Deafening','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-982184251,1698037308,3312783045,1698037308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197028,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1147281877,-441513023,3147685419,3853454273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197029,0,'Barrel Bomb','Normal',2287,NULL,0,9,4294967295,4294967295,0,10,'A bomb to use to blow the hidden entry way into Kurns open.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1146599307,1918465695,3148367989,1918465695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197030,0,'100 Per Player Heroic Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1146587040,-1951726855,3148380256,2343240441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197031,0,'chamber key','Normal',2169,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1146034786,-1922468052,3148932510,2372499244,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197032,0,'Bloom Luclin Essence','Normal',2221,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1145602762,163198592,3149364534,163198592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197033,0,'Moonstone Crystal','Normal',4663,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1145572138,1593374492,3149395158,1593374492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197034,0,'Prismatic Foundation','Normal',430,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 90-95 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1144846703,-454909273,3150120593,3840058023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197035,0,'100 Per Player Solo Dungeon Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1144435979,1887535791,3150531317,1887535791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197036,0,'shadowstone ore','Normal',4526,NULL,0,7,4294967295,4294967295,0,10,'Small quantities of this unusual ore are found in nodules that form in the shadeweave plant.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1144142471,-1819340160,3150824825,2475627136,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197037,0,'Lacquered Spruce Handle','Normal',1032,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1143831967,-280330813,3151135329,4014636483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197038,0,'Loaded Dice','Normal',1225,NULL,0,6,4294967295,4294967295,0,10,'These dice have a strange way of always landing on the best rolls...',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'',' Chaos Descending: Fresh Prints III',NULL,0,0,0,0,0,0,0,0,0,-1143692609,-601017828,3151274687,3693949468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197039,0,'BoL Armor Voucher: Shadelinked Shoulder Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1143363925,-50726068,3151603371,4244241228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197040,0,'100 Per Player T9 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1143347453,-1396686195,3151619843,2898281101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197041,0,'Husk of Heracyne''s Dinner','Normal',95,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1143328489,849240295,3151638807,849240295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197042,0,'Warm Welcome of Oblivion','Normal',2934,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1142996605,-1603587193,3151970691,2691380103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197043,0,'Void Etched Hackamore of Evolution','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1142057967,-753417023,3152909329,3541550273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197044,0,'Primitive High Priest Pin','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1141451048,-1012890411,3153516248,3282076885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197045,0,'Celestial Filament','Normal',194,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 110 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1141147944,541654076,3153819352,541654076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197046,0,'Diaku Greatspear','Normal',3597,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-93840441,-1054079321,4201126855,3240887975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197047,0,'Mercenary: Zun Tek''Xakra','Normal',2988,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Akhevan Mercenary! This mercenary uses troubador abilities and can be hired from the island of Grim Shales in the Phantom Sea. Requires Account Feature: Mercenaries.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-537061801,681306951,3757905495,681306951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197048,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1140777549,-400841305,3154189747,3894125991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197049,0,'Formed Luclizite Ingot','Normal',2524,NULL,0,2,4294967295,4294967295,0,10,'Made from a deep ore with a specks of multi-colored flakes.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','The Delineation of Method',NULL,0,0,0,120,0,0,0,0,0,-1140377557,1211833254,3154589739,1211833254,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197050,0,'monk''s ephemeral strand of reaction','Normal',427,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-418930180,2145905871,3876037116,2145905871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197051,0,'Conjuror''s Faded Cantrip','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1140215967,1205663452,3154751329,1205663452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197052,0,'Waters of Courage','Normal',2514,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1139917139,-1797979929,3155050157,2496987367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197053,0,'antler','Normal',175,NULL,0,1,4294967295,4294967295,0,10,'A small antler from a desert deer.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-724543398,554599,3570423898,554599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197054,0,'Shadowed Stirrups of Prospecting','Normal',4832,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1138410588,-958302690,3156556708,3336664606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197055,0,'A Yhalei Vanquisher Claw','Normal',3783,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1137665855,-1818138141,3157301441,2476829155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197056,0,'Caertaxian Legion Icon ','Normal',1757,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1137115323,1304941313,3157851973,1304941313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197057,0,'Corsair Pin of Blood Spilling','Normal',968,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1135803751,295537330,3159163545,295537330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197058,0,'Green Candle','Normal',3097,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1135658200,819833264,3159309096,819833264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197059,0,'Bag Of Crazy Pets','Normal',400,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1134975063,-2028722295,3159992233,2266245001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197060,0,'Ghostly Lantern','Normal',2577,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1134441047,-1138332713,3160526249,3156634583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197061,0,'Dalnir''s Upset Gaunt Blade','Normal',2155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1134067021,1605817891,3160900275,1605817891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197062,0,'Mask of Hallowed Dreams','Normal',879,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1133580255,1074286853,3161387041,1074286853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197063,0,'Strand of the Troll','Normal',4080,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1132507107,1115622443,3162460189,1115622443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197064,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1132288454,-392035044,3162678842,3902932252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197065,0,'Celestial Alexandrite','Normal',4789,NULL,0,9,4294967295,4294967295,0,10,'This gem may be used to purchase head armor from the armor merchant in Myrist.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-9414022,504053019,4285553274,504053019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197066,0,'a rounded stone','Normal',2536,NULL,0,1,4294967295,4294967295,0,10,'This stone has a rune on it and glows sort of purplish blue. It looks as though it may have been part of some construction or dwelling. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1132269019,1580881879,3162698277,1580881879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197067,0,'Planar Production Sequence','Normal',3164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1132155653,1379956594,3162811643,1379956594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197068,0,'Ornate Silver Die','Normal',1211,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1131843016,596165687,3163124280,596165687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197069,0,'Mercenary: Sheno Boggart','Normal',4333,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Mindbender Mercenary, Sheno Boggart! This mercenary uses coercer and wizard abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1130522442,-1936930156,3164444854,2358037140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197070,0,'gnemlin ring gear','Normal',3085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1129735061,-651720955,3165232235,3643246341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197071,0,'\\#33CC663 Level 10-19 Rare Harvests','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1129633577,-1781876546,3165333719,2513090750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197072,0,'gnawed bone','Normal',322,NULL,0,5,4294967295,4294967295,0,10,'Looted fertilizer treasure from Thalumbra:  This would be nourishing food for any plant or pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1128839692,1344050532,3166127604,1344050532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197073,0,'Cut Lavaflow Marble','Normal',1170,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1128665230,564908552,3166302066,564908552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197074,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1128660998,-1754462,3166306298,4293212834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197075,0,'Gukish Chef''s Hat','Normal',3072,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1127855385,1290999014,3167111911,1290999014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197076,0,'Chromatic Gloves of the Ages','Normal',1715,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1127588642,-189929252,3167378654,4105038044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197077,0,'Spire-Forged Hackamore of Conservation','Normal',4839,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1127143813,-970951314,3167823483,3324015982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197078,0,'Magma Crystal','Normal',4667,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1126551345,-1008004745,3168415951,3286962551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197079,0,'Brown Drake Scale','Normal',156,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1126057018,1659462662,3168910278,1659462662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197080,0,'Bristlebane''s Vibrating Purple Crystal','Normal',3772,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-469203898,516105293,3825763398,516105293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197081,0,'Singing Steel Gauntlets','Normal',1701,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1124887454,-1689991195,3170079842,2604976101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197082,0,'strand of eternal illusion','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1123953885,-1151941315,3171013411,3143025981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197083,0,'shred of nether','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'As thin as this dark material is, light cannot penetrate it. Perhaps a merchant within the bazaar will find value in it.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-699107932,2019001100,3595859364,2019001100,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197084,0,'Far Seas Trader Status Update','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Far Seas Trading: Reporting Home',NULL,0,0,0,0,0,0,0,0,0,-1123116436,1170819950,3171850860,1170819950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197085,0,'The Golden Tablet','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Golden Tablet\n\nQuest information:\nMinimum Agents: 2\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 20\nOverseer Experience: 876\nPositive Traits: Focused, Manipulative\nNegative Traits: Unpredictable, Cautious',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-86121390,1361050858,4208845906,1361050858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197086,0,'The Fire Within - Complex Formulas For Metallurgy','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'Book with missing pages.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1122677597,-308948767,3172289699,3986018529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197087,0,'Cover Page - The Fire Within','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'The Fire Within - Complex Formulas For Metallurgy By Ridwick von Ridwinger.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1121666199,-2009600036,3173301097,2285367260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197088,0,'Refined Adamant','Normal',4027,NULL,0,4,4294967295,4294967295,0,10,'There seems to be a lot of adamant around here, I''m not sure why it isn''t being used. I can definitely incorporate this into the soldier''s equipment though, without too much effort.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Searching for Clarity',NULL,0,0,0,90,0,0,0,0,0,-1121644819,644953618,3173322477,644953618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197089,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1121490187,-1293510297,3173477109,3001456999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197090,0,'lucky jasper charm','Normal',2950,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1121158316,382125851,3173808980,382125851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197091,0,'Makeshift Coin of the Earth','Normal',3160,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1121150416,-653843967,3173816880,3641123329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197092,0,'Bag of Flame-forged Hardware','Normal',1091,NULL,0,1,4294967295,4294967295,0,10,'This hardware can be used in the building and repairing statues or monuments.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Erecting the Monument',NULL,0,0,0,0,0,0,0,0,0,-1120750484,-245858337,3174216812,4049108959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197093,0,'Fragment of Ydal - Bottom Right','Normal',4418,NULL,0,9,4294967295,4294967295,0,10,'This fragment has a 50% chance to be found upon defeating Malkonis.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2075,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1120697653,1270696852,3174269643,1270696852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197094,0,'Despicably Voiced Divination','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1120538665,617579665,3174428631,617579665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197095,0,'Fusible Coral Ore','Normal',1164,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1120436630,-2135759809,3174530666,2159207487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197096,0,'Spire-Forged Saddle of the Pioneer','Normal',4838,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1120325389,-795338682,3174641907,3499628614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197097,0,'Rune of Animated Power','Normal',1293,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1119795402,2034170270,3175171894,2034170270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197098,0,'a charged arcane orb','Normal',2922,NULL,0,1,4294967295,4294967295,0,10,'The orb is overflowing with mana!',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Eight Orbs for Eight Pillars',NULL,0,0,0,100,0,0,0,0,0,-481557327,-948437616,3813409969,3346529680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197099,0,'\\#9966FFChance for Level 90-95 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1119386754,-886143709,3175580542,3408823587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197100,0,'Cloak of the Shrine','Normal',1739,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1119334348,309378496,3175632948,309378496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197101,0,'Damaged Heart of Penumbra','Normal',4063,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,100,0,0,-1118724384,-902280791,3176242912,3392686505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197102,0,'Acrylia Barding of Industry','Normal',4835,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1115978758,307933080,3178988538,307933080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197103,0,'Chipped Warbringer Mandible','Normal',100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1115917606,-282811045,3179049690,4012156251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197104,0,'Arcane Door Unseal Spell','Normal',2180,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-821294751,-1290672162,3473672545,3004295134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197105,0,'Signet of Eryslai','Normal',1374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1115465738,-974788268,3179501558,3320179028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197106,0,'Alchemical Lens','Normal',1180,NULL,0,4,4294967295,4294967295,0,10,'This is a lens that Hamish donated to the cause. It has been specially treated to focus magic through it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Seeing is Believing',NULL,0,0,0,90,0,0,0,0,0,-1115263712,-1834592624,3179703584,2460374672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197107,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1115184200,954099873,3179783096,954099873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197108,0,'Investigated Bone Shard','Normal',3488,NULL,0,4,4294967295,4294967295,0,10,'This is a shard from one of the bones suffusing this area with corruption.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1114876348,-470086830,3180090948,3824880466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197109,0,'Poisonous Coneshell','Normal',2042,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1114768126,1933982761,3180199170,1933982761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197110,0,'Head of the Cryptkeeper','Normal',2727,NULL,0,1,4294967295,4294967295,0,10,'A Creepy Cranium.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1114225555,106844971,3180741741,106844971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197111,0,'Elysian Stirrups of Striking','Normal',4832,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1113706584,1203338896,3181260712,1203338896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197112,0,'Allu''thoa hard candy','Normal',3345,NULL,0,1,4294967295,4294967295,0,10,'HOT STUFF',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1113337559,-96299301,3181629737,4198667995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197113,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1112836279,-226414691,3182131017,4068552605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197114,0,'Yellow Carnage Gem','Normal',4250,NULL,0,1,4294967295,4294967295,0,10,'This yellow gemstone can be fused to any Slayer''s armor with an available gem slot to enhance it''s power.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1112240918,-2055233306,3182726378,2239733990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197115,0,'Bead of Valinor Hope','Normal',2916,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1049788734,-570842681,3245178562,3724124615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197116,0,'Etched Chain Hook','Normal',1006,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1112014259,-2144062567,3182953037,2150904729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197117,0,'Braised Zelniak Roast','Normal',4311,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Erdani from within the Savage Weald.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1111623305,918927826,3183343991,918927826,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197118,0,'Soren''s Boots','Normal',1706,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1110141811,-1307494575,3184825485,2987472721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197119,0,'A Black Chitin Horn','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'This appears to be made of some form of chitin material.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Tales of Savage Lands: A Black Chitin Horn','',NULL,0,0,0,0,0,0,0,0,0,-1109773730,491369299,3185193566,491369299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197120,0,'Top-Grained Dragon Hide','Normal',3802,NULL,0,6,4294967295,4294967295,0,10,'A thick dragon hide of leather used in creating many magical leather working items.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1109760394,-1759578741,3185206902,2535388555,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197121,0,'Grogmaga''s key','Normal',3177,NULL,0,1,4294967295,4294967295,0,10,'A simple key for a simple chest, the contents of which remain unknown.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Operation Disruption',NULL,0,0,0,0,0,0,0,0,0,-1109035333,938406623,3185931963,938406623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197122,0,'umbrite','Normal',2920,NULL,0,2,4294967295,4294967295,0,10,'A multifaceted crystal with green highlights',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1108702382,-72878264,3186264914,4222089032,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197123,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1108578700,-1,3186388596,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197124,0,'Tegi Scroll','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1108511123,146004982,3186456173,146004982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197125,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1108014597,-1857247275,3186952699,2437720021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197126,0,'Mittendarius''s Whip','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1107862764,-1230261697,3187104532,3064705599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197127,0,'a soggy mushroom cap','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'This water-logged mushroom cap should still be edible once it''s dried out a bit.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Swimming For Shrooms',NULL,0,0,0,0,0,0,0,0,0,-1107101803,-908489972,3187865493,3386477324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197128,0,'Lost Traveler''s Compass','Normal',3137,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1106481724,-1255429189,3188485572,3039538107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197129,0,'Khati Sha the Twisted''s Broken Arm','Normal',4351,NULL,0,11,4294967295,4294967295,0,10,'This item can be used to create a trophy that can be mounted on a pedestal and displayed in a guildhall.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1106152132,-190329416,3188815164,4104637880,NULL,0,1,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197130,0,'Sacrarium Barding of Practice','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1104597551,-1795129081,3190369745,2499838215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197131,0,'a tattered Convert of the Silver Reaper robe','Normal',116,NULL,0,1,4294967295,4294967295,0,10,'This robe, once worn by a Convert of the Silver Reaper, is now torn and dirty.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Convenient Conversion',NULL,0,0,0,0,0,0,0,0,0,-1104551200,897899974,3190416096,897899974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197132,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1104494153,822417787,3190473143,822417787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197133,0,'a poison gland','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'A poisonous gland that once belonged to a bixie. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-561077243,-467879593,3733890053,3827087703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197134,0,'Phosphorescent Beetle','Normal',2648,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1104099268,1825085827,3190868028,1825085827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197135,0,'Arcane Pants Token','Normal',3081,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-417331610,1512215916,3877635686,1512215916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197136,0,'100 Per Player T10 Raid Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1104091925,2096773622,3190875371,2096773622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197137,0,'Potent Glove Token','Normal',3077,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-786412803,-1570014254,3508554493,2724953042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197138,0,'Ornate Staff Topper','Normal',1022,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1104074982,-1413450289,3190892314,2881517007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197139,0,'Ethereal Foundation','Normal',424,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 30-39 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1104026382,2073344785,3190940914,2073344785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197140,0,'Circle of Protection Amulet','Normal',962,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1103313549,-1981031131,3191653747,2313936165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197141,0,'Shield of Malvonicus','Normal',1317,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1103009782,258734967,3191957514,258734967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197142,0,'Cloak of Mischief Random Spell Effect','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1102621749,226368164,3192345547,226368164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197143,0,'Sanctified Sun Plate','Normal',1071,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-182546427,817788286,4112420869,817788286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197144,0,'earthen marrow','Normal',406,NULL,0,1,4294967295,4294967295,0,10,'This earthen marrow looks too fresh to have its origins from Detroxxulous, the Plaguelands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Origins of Dirt: Earthen Marrow','',NULL,0,0,0,0,0,0,0,0,0,-1101227437,129127520,3193739859,129127520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197145,0,'Darklight Palace Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Darklight Palace. It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1100506138,-1582891005,3194461158,2712076291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197146,0,'Researchable Artifact: Prismatic Allotrope of the Blinding','Normal',3773,NULL,0,7,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1099115881,362157138,3195851415,362157138,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197147,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1098774890,1036472152,3196192406,1036472152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197148,0,'Fungoid Soldier Eye','Normal',145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-51457478,864798829,4243509818,864798829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197149,0,'Blazing Saddle','Normal',4850,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,111,111,0,15288,-1098506963,941788947,3196460333,941788947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197150,0,'Nutrient Broth','Normal',2583,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-176123386,115197471,4118843910,115197471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197151,0,'wrinkled, crumpled note','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'At the bottom of the merchant''s container is a crumpled note, reading as follows:  \"When both greens are aimed at the vault, the star''s points read Theer.\"',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1098112783,-1931801555,3196854513,2363165741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197152,0,'Drakeen Controller''s Claw','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1097796582,736316280,3197170714,736316280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197153,0,'Bloodcovet Cordon of Hostility','Normal',2976,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1097651209,-1370533487,3197316087,2924433809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197154,0,'Blacksmith''s Sledge Hammer','Normal',2771,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1096527869,-931217738,3198439427,3363749558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197155,0,'The Art of Killing Iksar - Page 10','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1096108044,1798196240,3198859252,1798196240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197156,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1095839129,-1590422942,3199128167,2704544354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197157,0,'Titanium Shield of the Klakdyne Gearknight','Normal',3602,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1094616999,1792555205,3200350297,1792555205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197158,0,'Rak''Ashiir''s Spell of Undeath','Normal',326,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1094560239,1397104459,3200407057,1397104459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197159,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1093485405,-732115924,3201481891,3562851372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197160,0,'mycelial tendrils','Normal',3396,NULL,0,2,4294967295,4294967295,0,10,'Tendrils of a thick, juicy mycelium',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-347251471,1371796897,3947715825,1371796897,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197161,0,'Essence of Valor','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1091771265,-1483611337,3203196031,2811355959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197162,0,'Epic bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-158407981,1697388914,4136559315,1697388914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197163,0,'Researchable Artifact: Lost Shissar Fang','Normal',1771,NULL,0,5,4294967295,4294967295,0,10,'This mysterious tooth might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-590688241,263868736,3704279055,263868736,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197164,0,'An Insignia Dagger','Normal',2718,NULL,0,1,4294967295,4294967295,0,10,'This is a dagger with what looks like some form of symbol on it. I wonder who it belonged to?',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Tales of Savage Lands: An Insignia Dagger','',NULL,0,0,0,0,0,0,0,0,0,-891485496,1229013226,3403481800,1229013226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197165,0,'Oil of Fennin Ro','Normal',180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1091502720,-1618340111,3203464576,2676627185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197166,0,'Fabled Fragment of Ydal - Top Right','Normal',4417,NULL,0,9,4294967295,4294967295,0,10,'This fragment has a 50% chance to be found upon defeating Othysis [Challenge].',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2075,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1090854822,1430697178,3204112474,1430697178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197167,0,'Yarddog''s Worn Emblem','Normal',13,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1090596958,-1462827632,3204370338,2832139664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197168,0,'Blade of the Necromancer','Normal',2371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1089934364,-804907331,3205032932,3490059965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197169,0,'Koros'' Gambling Dice','Normal',1225,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1089379706,1348936835,3205587590,1348936835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197170,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1088827296,-1,3206140000,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197171,0,'Storm Reapers Crest','Normal',1284,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1088622676,1439238648,3206344620,1439238648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197172,0,'strange mushroom','Normal',2026,NULL,0,5,4294967295,4294967295,0,10,'Eating this will prepare you for the Trial of the Sacred Spirits.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1088433471,1049398789,3206533825,1049398789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197173,0,'Fractured Daytime Beam','Normal',2525,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-601558303,1971772560,3693408993,1971772560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197174,0,'Mercenary: Priestess Klodae Cer''Ule','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Priestess Klodae Cer''Ule! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1088407107,1152127702,3206560189,1152127702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197175,0,'Flash Initiator','Normal',3142,NULL,0,4,4294967295,4294967295,0,10,'Normally used to light fires around the camp, we can use this to give the Amber Storm the kick it needs to start a reaction.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1088029656,-83337215,3206937640,4211630081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197176,0,'traditional dhalgar smithing tongs','Normal',33,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1087758560,178156483,3207208736,178156483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197177,0,'a polished crystal','Normal',2931,NULL,0,4,4294967295,4294967295,0,10,'This crystal has been shaped and polished. It seems to hum with an innate energy.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1087550033,33510955,3207417263,33510955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197178,0,'purified ebon cluster','Normal',3528,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-678977164,59502654,3615990132,59502654,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197179,0,'traditional dhalgar wrought iron','Normal',365,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1086738608,-1791422429,3208228688,2503544867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197180,0,'Elysian Barding of Criticals','Normal',4847,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-189062256,-727460048,4105905040,3567507248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197181,0,'Marrowbore''s Mandibles','Normal',82,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1086160141,2074844400,3208807155,2074844400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197182,0,'Luminary Sorcerer''s Staff','Normal',2960,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1085863305,1895041921,3209103991,1895041921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197183,0,'large skull key','Normal',2170,NULL,0,1,4294967295,4294967295,0,10,'This hefty key has a large visage of a skull on its end.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1085698347,-1895538207,3209268949,2399429089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197184,0,'Shield of Death''s Doorway','Normal',1265,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1085099229,-1194521665,3209868067,3100445631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197185,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1085078822,-1,3209888474,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197186,0,'100 Per Player HM Raid - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1084310592,-661521766,3210656704,3633445530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197187,0,'Form of Truth','Normal',969,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1084305631,120050402,3210661665,120050402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197188,0,'greatmole meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'The soft flesh of the greatmoles native to the plane of magic.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1083899720,505583442,3211067576,505583442,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197189,0,'Askr''s Mead Mug','Normal',314,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1083235978,1101260544,3211731318,1101260544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197190,0,'Ancient Bayle Mark','Normal',1366,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1083217419,-146992429,3211749877,4147974867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197191,0,'Nuniun''s Special-Made Explosives','Normal',3137,NULL,0,7,4294967295,4294967295,0,10,'Specially made explosives using a recipe from Nuniun in Shadeweaver''s Thicket.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Dark Side of the Dark Side',NULL,0,0,0,120,0,0,0,0,0,-1082379122,419631849,3212588174,419631849,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197192,0,'Mittendarius''s Rampage','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1082132162,1711670606,3212835134,1711670606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197193,0,'Medal of the Bastion','Normal',1292,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1081118977,-465129403,3213848319,3829837893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197194,0,'Your Attention Requested','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A message from Kinloch Skry''mir.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1080520986,1663166336,3214446310,1663166336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197195,0,'Pristine Bandit Boots','Normal',211,NULL,0,9,4294967295,4294967295,0,10,'These boots came from a Shadel bandit. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1079694709,-1506367069,3215272587,2788600227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197196,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-836505862,1905678769,3458461434,1905678769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197197,0,'Seed of Disparity','Normal',330,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1079021007,1280931936,3215946289,1280931936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197198,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-805823010,120490999,3489144286,120490999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197199,0,'Lunatic''s Memos','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1078268251,1720288785,3216699045,1720288785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197200,0,'Venril Mantle of Infamy','Normal',381,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-242208091,-522593598,4052759205,3772373698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197201,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1078175020,-525845102,3216792276,3769122194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197202,0,'Torn Freethinker Document','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1076772889,823618114,3218194407,823618114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197203,0,'discarded plate gauntlets','Normal',2747,NULL,0,1,4294967295,4294967295,0,10,'A pair of plate gauntlets left to gather dust.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1072418930,717911044,3222548366,717911044,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197204,0,'Day Shunning Tapestry','Normal',1094,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1071982811,-2106538603,3222984485,2188428693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197205,0,'Glowing Red Shard','Normal',771,NULL,0,1,4294967295,4294967295,0,10,'This glowing red shard appears to have a strange aura about it. It looks like it could hold magic within it!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Incumbent Incubation',NULL,0,0,0,0,0,0,0,0,0,-1071922258,287106744,3223045038,287106744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197206,0,'yellowish orc goo','Normal',345,NULL,0,5,4294967295,4294967295,0,10,'This yellowish mass of orc spirit slime feels pretty gross, and smells worse, but I bet a merchant would still pay a few platinum for it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1071432012,-1957792960,3223535284,2337174336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197207,0,'Sandcrawler Charm','Normal',1330,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1071412243,-1529424713,3223555053,2765542583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197208,0,'Memories of the Hidden Camp','Normal',1138,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1071054875,1089307949,3223912421,1089307949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197209,0,'Legatus'' Badge','Normal',1301,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-541620889,145285885,3753346407,145285885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197210,0,'Bound Plant Collection Record Book','Normal',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Far Seas Trading: Botanical Divergence',NULL,0,0,0,0,0,0,0,0,0,-1070595360,532456266,3224371936,532456266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197211,0,'Ambassador''s Sandals','Normal',229,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1070118201,-1081467611,3224849095,3213499685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197212,0,'Phosphoric Crawly Spitter ','Normal',1909,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1069158566,-1849845731,3225808730,2445121565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197213,0,'Strange Energy','Normal',4554,NULL,0,9,4294967295,4294967295,0,10,'This burst of strange energy dissipates all around you... It is unknown how much energy is needed to trigger something incredible to happen!',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1069145026,-676480490,3225822270,3618486806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197214,0,'an oblivion rune','Normal',3215,NULL,0,5,4294967295,4294967295,0,10,'Staring into this rune, I''m tempted to just sit down and waste away. I have to rid myself of this as soon as possible. A merchant would pay some platinum for it, I''m sure.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1068127946,1189023916,3226839350,1189023916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197215,0,'aura of hate','Normal',2950,NULL,0,5,4294967295,4294967295,0,10,'Few races in Norrath know hatred as do the dark elves, which is reflected in this glowing specimen. A merchant would pay a few platinum for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,21,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1066126514,1123216873,3228840782,1123216873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197216,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-722875757,-704190690,3572091539,3590776606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197217,0,'Inheritance Voucher: White Dragonscale Cloak','Normal',1097,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1066115872,1839395665,3228851424,1839395665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197218,0,'Banner of Innovation','Normal',4102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1065432345,-792716534,3229534951,3502250762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197219,0,'Night Reapers Talisman ','Normal',3448,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1064453682,1814902487,3230513614,1814902487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197220,0,'Passing Storm Drop','Normal',2526,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1063506090,475398505,3231461206,475398505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197221,0,'ball of ethereal yarn','Normal',750,NULL,0,5,4294967295,4294967295,0,10,'This ball of yarn represents Financier Fendilix''s accumulated wealth, which is worthless except to the most peculiar of merchants.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1063469254,-475397463,3231498042,3819569833,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197222,0,'Hex Doll','Normal',652,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1063295757,1306198751,3231671539,1306198751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197223,0,'Keeper Charge of Xalgoz','Normal',19,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1061892021,1654534368,3233075275,1654534368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197224,0,'Mark of the Deathbone','Normal',1375,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-592668141,-1410563583,3702299155,2884403713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197225,0,'Glistened Fiend Saliva','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1060659088,1013421113,3234308208,1013421113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197226,0,'Phantom Scarlet Macaw Feather','Normal',2111,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1060640323,-727407671,3234326973,3567559625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197227,0,'D''Vngur''s Electrum Obol','Normal',1762,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1060170028,-1504863123,3234797268,2790104173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197228,0,'Bloom Fall Drop','Normal',2523,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1059906187,-110467823,3235061109,4184499473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197229,0,'Dragonsoul Saddle of the Artisan','Normal',4850,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1059736528,713721820,3235230768,713721820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197230,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1059262274,939168985,3235705022,939168985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197231,0,'A Sturdy Matoppie Basket','Normal',915,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-1058998354,1864012766,3235968942,1864012766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197232,0,'D''Vinnian Blood Axe','Normal',3738,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1058014166,-1086710611,3236953130,3208256685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197233,0,'Lord Yzo''s Dark Summons','Normal',4384,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1057850638,-1041020854,3237116658,3253946442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197234,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1057788554,-1490943569,3237178742,2804023727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197235,0,'Memories of the Tower of Vul','Normal',1133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1057274828,-586477263,3237692468,3708490033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197236,0,'Grimling Leather','Normal',138,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1055787815,1980683557,3239179481,1980683557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197237,0,'Shissar Spiritward Fang','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1054626863,1475978481,3240340433,1475978481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197238,0,'Gracefully Landing Petal','Normal',1970,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-897168312,-1696298148,3397798984,2598669148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197239,0,'Torn Shred of an Elemental Cloak','Normal',4257,NULL,0,1,4294967295,4294967295,0,10,'The stitching on this piece of fabric is incredibly intricate, and appears to shift and sparkle right beneath your fingertips. Perhaps if the rest of it were found you could restore it to its full glory.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1054401735,936392120,3240565561,936392120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197240,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1053486360,1895476056,3241480936,1895476056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197241,0,'Cheated Drunk''s Grog','Normal',307,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1053057147,1111366263,3241910149,1111366263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197242,0,'Mental Focus Piece','Normal',3105,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1052892470,1485476900,3242074826,1485476900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197243,0,'Hand of Dread','Normal',2793,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-1052603468,1269620246,3242363828,1269620246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197244,0,'D''Vinnian Blood Dagger','Normal',203,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1052021710,-1175579224,3242945586,3119388072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197245,0,'Spell Scroll: Restore Flesh','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1051885256,-398673980,3243082040,3896293316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197246,0,'a fishbowl','Normal',2546,NULL,0,1,4294967295,4294967295,0,10,'The fish inside is giving you the googly eyes.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1051882969,2049042522,3243084327,2049042522,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197247,0,'Mercenary: Veldra Kradane, the Lost','Normal',4336,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Veldra Kradane, the Lost! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1050210198,114926632,3244757098,114926632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197248,0,'Planar Astrolabe','Normal',20,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1049716859,-1617253126,3245250437,2677714170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197249,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1049052259,865133387,3245915037,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197250,0,'Bauble of Battle','Normal',4868,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1048049591,-38912430,3246917705,4256054866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197251,0,'Defender''s Sturdy Chassis','Normal',3151,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1048007837,-1993668500,3246959459,2301298796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197252,0,'Tomb Glazed Fragment','Normal',1027,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1047631538,555845576,3247335758,555845576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197253,0,'Minor Coral Transmuter''s Stone','Normal',2936,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,0,10,0,0,-1047228152,1851925323,3247739144,1851925323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197254,0,'Praefectus'' Statue','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1046727206,-254017380,3248240090,4040949916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197255,0,'A dented Cleric of Hate''s helm','Normal',1569,NULL,0,9,4294967295,4294967295,0,10,'This helm was once worn by the Clerics of Hate, loyal to Innoruuk. There may be some use for it...',1,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1046702944,284875720,3248264352,284875720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197256,0,'Acrylia Saddle of the Artisan','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-316940976,-1722720156,3978026320,2572247140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197257,0,'Tag of the Zek Defiler','Normal',1268,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1046057866,1125673848,3248909430,1125673848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197258,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1045699368,-393291897,3249267928,3901675399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197259,0,'Wing of Light','Normal',182,NULL,0,1,4294967295,4294967295,0,10,'A lost wing from a fairy of light, commonly found within the Stygian Threshold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1044404839,-934808448,3250562457,3360158848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197260,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1043705198,-1990738248,3251262098,2304229048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197261,0,'Krasick''s Diseased Barbs','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1042912235,-1268881884,3252055061,3026085412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197262,0,'\\#33CC663 Level 60-69 Rare Harvests','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1042796913,-724804793,3252170383,3570162503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197263,0,'Alchemist Fiera Von''tis'' Flask','Normal',180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1042598614,-475333945,3252368682,3819633351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197264,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1041856925,-1814589927,3253110371,2480377369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197265,0,'Silver Blade','Normal',2264,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1041438900,1862005866,3253528396,1862005866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197266,0,'a hoof','Normal',108,NULL,0,1,4294967295,4294967295,0,10,'A hoof of a four legged animal.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1040541285,1947721505,3254426011,1947721505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197267,0,'bristleskin gourd','Normal',4306,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1040281324,756851697,3254685972,756851697,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197268,0,'Student''s Barding of Bolstering','Normal',4835,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1040255417,492474652,3254711879,492474652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197269,0,'Void Etched Saddle of the Innovator','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1040223959,-511637352,3254743337,3783329944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197270,0,'Consort''s Buried Curse Scheme','Normal',652,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1039458330,-1987163798,3255508966,2307803498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197271,0,'purified mantrap root','Normal',3515,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1039407176,718204895,3255560120,718204895,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197272,0,'BoL Armor Voucher: Lucidus Helm Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1039363404,578589342,3255603892,578589342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197273,0,'Primitive Tae Ew Pin','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1038433467,1537018343,3256533829,1537018343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197274,0,'Flesh Ripper','Normal',3576,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1038244779,-262980558,3256722517,4031986738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197275,0,'Student''s Hackamore of Skill','Normal',4827,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-557975679,1492098153,3736991617,1492098153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197276,0,'Rubicite Insignia Ring','Normal',3901,NULL,0,5,4294967295,4294967295,0,10,'An important looking ring from an unknown origin.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,10000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1037901014,428291622,3257066282,428291622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197277,0,'Idol of False Gods','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1037268254,1504072155,3257699042,1504072155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197278,0,'Feathered Tribal Wand','Normal',618,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1036004541,95951625,3258962755,95951625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197279,0,'Four Second Delay Weapon Modifier','Normal',4227,NULL,0,5,4294967295,4294967295,0,10,'When applied to a weapon, it will set the delay of that weapon to four seconds.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1035240197,578497404,3259727099,578497404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197280,0,'Golden Trinity','Normal',2279,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1033733263,-677401890,3261234033,3617565406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197281,0,'Signet of Crimson','Normal',1371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1033715877,1636710176,3261251419,1636710176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197282,0,'Talisman of Venomous Coercion','Normal',2142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1033560755,1279125060,3261406541,1279125060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197283,0,'Tuatara Hide Backing','Normal',133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1033500614,-828866223,3261466682,3466101073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197284,0,'Dim Ghostly Spirit','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'This airy essence was left like a footprint from some spectral being.  This one is barely glowing.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1032585566,-1741219516,3262381730,2553747780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197285,0,'Book of Forgotten Magic','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1032446040,1506820989,3262521256,1506820989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197286,0,'Necrotic Backing','Normal',745,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1032213514,-1369077402,3262753782,2925889894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197287,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-600338759,613216535,3694628537,613216535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197288,0,'Rockhopper Tail','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1032014425,191869636,3262952871,191869636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197289,0,'Siren''s Song','Normal',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1031267174,-490002754,3263700122,3804964542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197290,0,'Charm of Surging','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1031244167,-1759334702,3263723129,2535632594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197291,0,'Enticing Ruby Earrings','Normal',3465,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1030995206,981205053,3263972090,981205053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197292,0,'Slamhammer''s Poked Out Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1027778138,-1955587058,3267189158,2339380238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197293,0,'chandelier candelabras','Normal',1056,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1027527846,-1439899155,3267439450,2855068141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197294,0,'a cankerous fungi','Normal',811,NULL,0,1,4294967295,4294967295,0,10,'This cankerous fungi looks as though it has different origins than Vegarlson, the Earthen Badlands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Decay By Any Other Name: A Cankerous Fungi','',NULL,0,0,0,0,0,0,0,0,0,-59445627,1113184116,4235521669,1113184116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197295,0,'Energized Relic of Aniquilacion','Normal',4412,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Final Blow',NULL,0,0,0,0,0,0,0,0,0,-1027272397,527738344,3267694899,527738344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197296,0,'Green Resistance Stone','Normal',2019,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1026153703,863239711,3268813593,863239711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197297,0,'Legends of Norrath: December 2012 Tournament Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Contains a random rare foil card from Debt of the Ratonga, a Heavy Throwing Dagger (EQ) or Painting: Debt of the Ratonga (EQII) loot card based on your loot preference, and three Debt of the Ratonga booster packs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1025978363,147851086,3268988933,147851086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197298,0,'Mineral Metal Ore','Normal',1201,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1025954764,-1919743284,3269012532,2375224012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197299,0,'Dragonhide Saddle of Harvesting','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1024999029,2135925244,3269968267,2135925244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197300,0,'an ancestral champions sword','Normal',203,NULL,0,9,4294967295,4294967295,0,10,'The sword of an ancestral champion. Its blade glows with a strange purple hue.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume II',NULL,0,0,0,0,0,0,0,0,0,-1022745715,463235455,3272221581,463235455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197301,0,'Royal Fire Fly','Normal',1923,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1021349848,1918973815,3273617448,1918973815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197302,0,'Far Trader Pennant','Normal',1102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1021260394,2138307226,3273706902,2138307226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197303,0,'Mercenary: Sireen Wyndmoore','Normal',4333,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Mindbender Mercenary, Sireen Wyndmoore! This mercenary uses coercer and wizard abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1021076137,-165127283,3273891159,4129840013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197304,0,'Crab','Normal',2545,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-973007313,-1583056274,3321959983,2711911022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197305,0,'piece of animated bark','Normal',414,NULL,0,5,4294967295,4294967295,0,10,'This magically animated tree bark will do nicely for creating a Voice of Leaves Draught potion!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Pine Souls',NULL,0,0,0,0,0,0,0,0,0,-1020583684,2009419086,3274383612,2009419086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197306,0,'Shadowscream Hackamore of Skill','Normal',4839,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1020307598,821055918,3274659698,821055918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197307,0,'Acrylia Hackamore of Conservation','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1020234974,757636032,3274732322,757636032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197308,0,'Ayonae Ro Mourning Doll','Normal',4066,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1020168370,244305626,3274798926,244305626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197309,0,'Frostfell Tree Kit','Normal',3151,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1020128841,1452257636,3274838455,1452257636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197310,0,'Lifeblood of Longing','Normal',1205,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1019841952,1229503010,3275125344,1229503010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197311,0,'Algae Covered Shortsword','Normal',50,NULL,0,1,4294967295,4294967295,0,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-23626388,286043759,4271340908,286043759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197312,0,'Unforgotten Page 5','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1019328347,1489107475,3275638949,1489107475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197313,0,'Heart of Kildrukaun','Normal',4061,NULL,0,4,4294967295,4294967295,0,10,'This artifact pulses with residual channeled essences. Once used by Kildrukaun in an attempt to cross the barrier to Ethernere.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Red Shadow''s Long Fingers',NULL,0,0,0,0,0,0,0,0,0,-1019048423,345254585,3275918873,345254585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197314,0,'Rescue Lady Mirolyn from Gorakhul the Annihilator','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Rescue Lady Mirolyn from Gorakhul the Annihilator\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 432\nPositive Traits: Lucky, Cautious\nNegative Traits: Strong',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1017953066,-263144729,3277014230,4031822567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197315,0,'Scepter of King Tormax','Normal',4904,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1017472030,-430762429,3277495266,3864204867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197316,0,'Gear Grease Porter (Alcoholic)','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'Savor the complex flavors of the smoldery peat-smoked Seamist malt, coupled with Haoaera heat, and a carefully restrained tingle of tasteful Tinmizer alloy in the finish.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1017250317,324155387,3277716979,324155387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197317,0,'Unspun Dial','Normal',947,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-115106708,289182660,4179860588,289182660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197318,0,'Osmium Nail','Normal',710,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1016377967,-1491009718,3278589329,2803957578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197319,0,'Luclinite Ore','Normal',3030,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,12,0,0,255,255,255,255,255,255,0,'','Unearthing the Moon',NULL,0,0,0,0,0,0,0,0,0,-979420423,-376965980,3315546873,3918001316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197320,0,'Yellow Dragon Egg','Normal',2525,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1016176592,1236863041,3278790704,1236863041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197321,0,'purified feysteel cluster','Normal',3527,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1015883133,-1244169910,3279084163,3050797386,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197322,0,'Priority Drunder Requisition Order','Normal',2182,NULL,0,9,4294967295,4294967295,0,10,'This item can be exchanged for equipment in the Fortress of Drunder!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1015659706,1753084098,3279307590,1753084098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197323,0,'The Fell Blade Crest','Normal',1243,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1014736023,-1385975651,3280231273,2908991645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197324,0,'Spiritual Impression of Rile','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1013799219,-1567579073,3281168077,2727388223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197325,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1013784880,1883432306,3281182416,1883432306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197326,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1013353880,865133387,3281613416,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197327,0,'Forge of Brell','Normal',2286,NULL,0,7,4294967295,4294967295,0,10,'This forge can be placed in your home. It can be used to craft recipes that require the Forge of Brell in Maldura.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1012304709,774805942,3282662587,774805942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197328,0,'Broken Umbrine Terror Spine','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1011284493,-890532001,3283682803,3404435295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197329,0,'Save the Vision of Vox','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Save the Vision of Vox [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 3\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 30\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Wise, Noble, Strong, Vigilant, Compassionate\nNegative Traits: Cunning, Persuasive, Cautious',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1010422403,398351572,3284544893,398351572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197330,0,'Your First Yellow Gemstone','Normal',4092,NULL,0,7,4294967295,4294967295,0,10,'This yellow gem can be attached to any Vesspyr Defender''s Bracers with an available pale yellow gem slot to increase its power.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1010321151,-1392368664,3284646145,2902598632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197331,0,'Filed Headstone Powder','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1010116202,1482625714,3284851094,1482625714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197332,0,'imbued tynnonium','Normal',3013,NULL,0,1,4294967295,4294967295,0,10,'A bar of arcane imbued tynnonium.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1009494602,-1921632040,3285472694,2373335256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197333,0,'a bovine pelt','Normal',121,NULL,0,1,4294967295,4294967295,0,10,'A pelt form a large bovine. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-325120531,-1494962663,3969846765,2800004633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197334,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1008605620,581036116,3286361676,581036116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197335,0,'Crux of Dimness','Normal',191,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1008241105,-1414539401,3286726191,2880427895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197336,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1007237032,-12153581,3287730264,4282813715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197337,0,'Escape from Klick''Anon Page 4','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1006197565,-845360580,3288769731,3449606716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197338,0,'Shadowed Reins of Conservation','Normal',4840,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-337674625,175160258,3957292671,175160258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197339,0,'Warsliks clay','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1005413785,-1951399852,3289553511,2343567444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197340,0,'Rune of Vigor','Normal',1254,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1005170527,-1801204789,3289796769,2493762507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197341,0,'Priority Skyshrine Requisition Token','Normal',2511,NULL,0,9,4294967295,4294967295,0,10,'This item can be exchanged for equipment in Skyshrine!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1004828833,106146054,3290138463,106146054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197342,0,'The Fire Within - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Complex Formulas For Metallurgy\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1004159834,1491729020,3290807462,1491729020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197343,0,'negative rhenium assay result','Normal',356,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Assay of Origin',NULL,0,0,0,0,0,0,0,0,0,-1003817541,-891343001,3291149755,3403624295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197344,0,'Tinkerer''s Necessities','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1003398276,1464405937,3291569020,1464405937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197345,0,'Days of Summer 2017: Week 3','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-369816794,270436383,3925150502,270436383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197346,0,'Save Orxilia Calogn','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Save Orxilia Calogn\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 615\nPositive Traits: Noble, Persuasive, Compassionate\nNegative Traits: Wise, Cautious',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-958707751,1807860415,3336259545,1807860415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197347,0,'Seal of the Monsoon','Normal',1778,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1003285410,-1106588514,3291681886,3188378782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197348,0,'Pumice Clotl''thoa Idol','Normal',862,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1003107534,752804604,3291859762,752804604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197349,0,'Pickclaw Thumper Thumper','Normal',2150,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-951492311,-221040096,3343474985,4073927200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197350,0,'Vindicator''s Chaos','Normal',4812,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-723567436,-113118158,3571399860,4181849138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197351,0,'Unified Luclin Essence','Normal',767,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-998868680,-2111808713,3296098616,2183158583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197352,0,'Beryllium Ingot','Normal',5000,NULL,0,5,4294967295,4294967295,0,10,'Examine this item to consume it for 5,000,000 status, which can be modified by server events and bonuses.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5000000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,200,0,0,0,0,0,-998709954,1061380323,3296257342,1061380323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197353,0,'Peppergrease Oil','Normal',356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-782259748,1133492885,3512707548,1133492885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197354,0,'blood-filled flow-through phylactery','Normal',3100,NULL,0,1,4294967295,4294967295,0,10,'This phylactery is specially designed to interact violently with magical forces, but only with the proper ingredients and under very specific conditions. It is filled with fresh Dark Gears summoner blood.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-998482672,119916457,3296484624,119916457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197355,0,'Tattered Bolt Rope','Normal',2329,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-997667296,2068156979,3297300000,2068156979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197356,0,'Golden Nose Ring','Normal',3308,NULL,0,1,4294967295,4294967295,0,10,'This is a large golden ring with a rather large opening. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Coast is Clear: Golden Nose Ring','',NULL,0,0,0,0,0,0,0,0,0,-997455409,374383596,3297511887,374383596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197357,0,'Detailed Wing Pattern','Normal',1840,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-995787623,-2103900224,3299179673,2191067072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197358,0,'a glowing brand of the Horde','Normal',3002,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Harrowing Horde.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Harrowing Horde',NULL,0,0,0,0,0,0,0,0,0,-934612394,1373687645,3360354902,1373687645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197359,0,'Reanimation Incantation','Normal',185,NULL,0,5,4294967295,4294967295,0,10,'A spell I was able to assemble with the components that Kolanos Kerr asked me to gather.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-994985106,-463187257,3299982190,3831780039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197360,0,'Decayed Torrent Fragment','Normal',1131,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-994921081,-343383615,3300046215,3951583681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197361,0,'Black Aviak Feather','Normal',153,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-994286918,337979390,3300680378,337979390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197362,0,'Blue Banded Eagle Feather','Normal',156,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-993850152,80598087,3301117144,80598087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197363,0,'Eliminate Klirkan X''Davai','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Eliminate Klirkan X''Davai [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Cautious\nNegative Traits: Devoted',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-991315271,1380592611,3303652025,1380592611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197364,0,'Mark of Ofossaa','Normal',3816,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-991163983,-486667339,3303803313,3808299957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197365,0,'Sorcerer''s Robes of Fire','Normal',237,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-990658665,-46940423,3304308631,4248026873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197366,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-989703327,-1896375969,3305263969,2398591327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197367,0,'Academic''s Hackamore of Evolution','Normal',4827,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-288936449,700902490,4006030847,700902490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197368,0,'Grinnin Spell Scroll','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-988621667,-141790436,3306345629,4153176860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197369,0,'Knocked Out Tooth','Normal',100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-988444206,-923187852,3306523090,3371779444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197370,0,'Transcript of Mistmoore''s Research Notes','Normal',714,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Borrowed Knowledge',NULL,0,0,0,100,0,0,0,0,0,-987730856,-2027413600,3307236440,2267553696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197371,0,'Sanctum Breeching of Ability','Normal',4841,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-987156883,1733980497,3307810413,1733980497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197372,0,'a spirit essence','Normal',146,NULL,0,9,4294967295,4294967295,0,10,'A glowing stone from a spirit animal from Shadeweaver''s Thicket. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-985204828,-1646275524,3309762468,2648691772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197373,0,'Dartfish Divining Rod','Normal',709,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Daini the Wright for Recuso Tor.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-984825338,1098009247,3310141958,1098009247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197374,0,'Pickclaw Wrecka Wrecker','Normal',2156,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-984767179,1308051785,3310200117,1308051785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197375,0,'Defiant Rapier','Normal',1680,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-984750058,-1410052732,3310217238,2884914564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197376,0,'Intellectual''s Shoes of Ability','Normal',4833,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-983606261,-3499766,3311361035,4291467530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197377,0,'Treasure in Shortwine Burrow','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Treasure in Shortwine Burrow [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Cunning\nNegative Traits: Vigilant',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-982873079,935713731,3312094217,935713731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197378,0,'Arcane Luclizite Fragment','Normal',1150,NULL,0,9,4294967295,4294967295,0,10,'An amazing and polished chunk of Luclizite. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-982515454,1524203556,3312451842,1524203556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197379,0,'Harrow''s End Key','Normal',2172,NULL,0,9,4294967295,4294967295,0,10,'When consumed this key will grant access to Harrow''s End, and will allow you to gather Obols and obtain the Spirits of certain creatures!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-981858702,-778915127,3313108594,3516052169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197380,0,'Harmonic Winds Whistle','Normal',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-981464335,-1156955631,3313502961,3138011665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197381,0,'Siege Plans: Page 5','Normal',3183,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-543045955,-751605658,3751921341,3543361638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197382,0,'Fliptwanger Hammer','Normal',285,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-980961936,-1056761066,3314005360,3238206230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197383,0,'Cloth of Shade','Normal',238,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-980875690,-1051386382,3314091606,3243580914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197384,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-979856040,76884415,3315111256,76884415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197385,0,'Purpyron''s Crumbling Blow','Normal',4345,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-978612551,-1196017829,3316354745,3098949467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197386,0,'Fer Orb','Normal',1191,NULL,0,5,4294967295,4294967295,0,10,'Possession of this orb allows one to pass through red barriers within The Vault of Ssraeshza.',1,0,0,1,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-978408339,-81644729,3316558957,4213322567,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197387,0,'Ripped Mystic''s Orison','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-977720724,222212738,3317246572,222212738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197388,0,'Reaver''s Reinforced Harness','Normal',2143,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-976736913,988398330,3318230383,988398330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197389,0,'Soiled Defiler''s Orison','Normal',744,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-976617726,1967965421,3318349570,1967965421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197390,0,'Obol Onion Rings','Normal',820,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-975977030,99427320,3318990266,99427320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197391,0,'Guide quest: Halden''s Drinking Contest','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-975815122,-562102727,3319152174,3732864569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197392,0,'Wailing Oracle Plate','Normal',1064,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-975336867,8077785,3319630429,8077785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197393,0,'shadowknight''s ephemeral strand of force','Normal',428,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-974703633,1793882508,3320263663,1793882508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197394,0,'Flying Feathers','Normal',151,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-974471503,375140115,3320495793,375140115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197395,0,'Sambata Stirrups of Ability','Normal',4832,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-973530382,-133102179,3321436914,4161865117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197396,0,'Letter from Serisia','Normal',1223,NULL,0,7,4294967295,4294967295,0,10,'A letter delivered to you through the mail.',1,0,0,0,1,1,1,1,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tiptoe Through the Shadows',NULL,0,0,0,0,0,0,0,0,0,-971055575,481884785,3323911721,481884785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197397,0,'Sanctum Hackamore of Skill','Normal',4839,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-970339006,2142596490,3324628290,2142596490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197398,0,'spite stone','Normal',1191,NULL,0,1,4294967295,4294967295,0,10,'This hardened mass was ripped from the bowels of a dead hate mongrel. It may not have originally belonged to the creature...',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-968979432,-603208785,3325987864,3691758511,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197399,0,'a beastlord''s deficient deed','Normal',2692,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-968876526,-2126514245,3326090770,2168453051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197400,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-967743389,865133387,3327223907,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197401,0,'Curse of the Growing Tongue','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-966788869,1691139610,3328178427,1691139610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197402,0,'Blue Silk Neckerchief','Normal',1231,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-966785224,-1574594453,3328182072,2720372843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197403,0,'Patriarch Claws','Normal',4007,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-966617444,-1578633278,3328349852,2716334018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197404,0,'Murkey Rum Bottle','Normal',2588,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-966611802,-1162596326,3328355494,3132370970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197405,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-966585458,865133387,3328381838,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197406,0,'Undertok Sentry Upgrade Parts','Normal',3094,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','Underdepths Saga: Zaphardt''s Defenders',NULL,0,0,0,0,0,0,0,0,0,-966266469,-1205587335,3328700827,3089379961,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197407,0,'a Luclinite Bomb','Normal',4881,NULL,0,5,4294967295,4294967295,0,10,'A favorite among Akheva assassins, these bombs, when reaching their target, become difficult to see, and therefore difficult to avoid.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-966156820,862717842,3328810476,862717842,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197408,0,'Warrider Surcingle','Normal',404,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-965799388,-155982949,3329167908,4138984347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197409,0,'purified lumicite','Normal',4454,NULL,0,6,4294967295,4294967295,0,10,'This rare gem seems to glow with an internal luminescence',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-965420907,1525448849,3329546389,1525448849,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197410,0,'Tranquil Distilled Water','Normal',354,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-965384509,-1690101529,3329582787,2604865767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197411,0,'The Legend of Dalnir - Page 9','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-965041624,-486935791,3329925672,3808031505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197412,0,'It','Normal',2549,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-242462691,1881699852,4052504605,1881699852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197413,0,'a pinch of revolting graveyard soil','Normal',346,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-963952216,2023685071,3331015080,2023685071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197414,0,'High Epic Bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-963538953,716653830,3331428343,716653830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197415,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-963258784,-925618840,3331708512,3369348456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197416,0,'Emblem of  Sorrow','Normal',3827,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-962459783,-759232276,3332507513,3535735020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197417,0,'a mysterious riftkeeper orb','Normal',2929,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Closing the Riftkeepers','',NULL,0,0,0,0,0,0,0,0,0,-961962335,-2140443039,3333004961,2154524257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197418,0,'Dismissive Core','Normal',1190,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-961947246,926260468,3333020050,926260468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197419,0,'Thumper''s Leather Gloves','Normal',267,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-960796058,-86205670,3334171238,4208761626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197420,0,'resonant umbrite','Normal',3028,NULL,0,9,4294967295,4294967295,0,10,'These fragile umbrite crystals shatter violently when exposed to multi-layered high frequency sounds.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Key to Curing the Spellpox',NULL,0,0,0,0,0,0,0,0,0,-960543751,1475019863,3334423545,1475019863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197421,0,'Sambata Breeching of Ability','Normal',4841,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-960446298,-648030410,3334520998,3646936886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197422,0,'Orange Sea Star','Normal',2079,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-959738165,-1844735922,3335229131,2450231374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197423,0,'Committed Adventurer''s Treasure','Normal',3953,NULL,0,9,4294967295,4294967295,0,10,'When consumed this item will grant a choice of several rewards for being a dedicated adventurer!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-959296341,-2100655629,3335670955,2194311667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197424,0,'Stegodon Spirit Totem','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-959005468,-1757645057,3335961828,2537322239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197425,0,'100 Per Player T12 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-958571067,1456793223,3336396229,1456793223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197426,0,'Celestial Teachings: Recapture','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-957868197,1109432869,3337099099,1109432869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197427,0,'Mace of the Zol Knight','Normal',34,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-282924109,168987891,4012043187,168987891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197428,0,'Dragonscale Barding of Bolstering','Normal',4847,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-957032482,1913945904,3337934814,1913945904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197429,0,'Ornate Gears','Normal',1040,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-956883145,1772534676,3338084151,1772534676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197430,0,'Valuable Runes in a Dirty Place','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Valuable Runes in a Dirty Place [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Sly, Lucky\nNegative Traits: Charming',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-956130258,824449991,3338837038,824449991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197431,0,'Deathrot Knight''s Bronze Obol','Normal',1759,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-956071845,981321502,3338895451,981321502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197432,0,'Overseer Overseer Season 2 Tutorial 2','Normal',5136,NULL,0,5,4294967295,4294967295,0,10,'\"You are well on your way to \\#ff00ffOverseer Season 2\\#ffffff, which unlocks automatically once your Overseer level reaches level 11!\r\n \r\nWhen you unlock \\#ff00ffOverseer Season 2\\#ffffff you will be granted your first two \\#ff00ffOverseer Season 2\\#ffffff quests, and you will no longer see any of the \\#34ddddOverseer Season 1\\#ffffff quests in your Overseer window by default.  Instead you will have access to purchase free charged versions of the \\#34ddddOverseer Season 1\\#ffffff quests you have unlocked from the \\#00ff00Administrator Agent Stanley Parnem\\#ffffff, located in Freeport and Qeynos.\r\n \r\nThese charged versions of the \\#34ddddOverseer Season 1\\#ffffff quests do not count against your daily Overseer limit.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-635278564,305177401,3659688732,305177401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197433,0,'\\#9966FFChance for Level 40-49 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-188413259,1790158878,4106554037,1790158878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197434,0,'Land Ant','Normal',1892,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-952783702,829294553,3342183594,829294553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197435,0,'Staff of the Wheel','Normal',2847,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-952570910,-765211827,3342396386,3529755469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197436,0,'Charm of Preservation','Normal',2515,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-951479392,1099829926,3343487904,1099829926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197437,0,'Mercenary: Dar Qal,  Man-o-War','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Dar Qal,  Man-o-War! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-951296893,-1897273093,3343670403,2397694203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197438,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-255382802,-1478476531,4039584494,2816490765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197439,0,'Potion of Nimble Fingers','Normal',3550,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Air Fare',NULL,0,0,0,15,0,0,0,0,0,-951233124,729983571,3343734172,729983571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197440,0,'Glazed Microtonal Scale','Normal',4080,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-950541119,-1883285388,3344426177,2411681908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197441,0,'Sunbloom Petal','Normal',2094,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-950273245,-388466582,3344694051,3906500714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197442,0,'goblin battle harness','Normal',934,NULL,0,1,4294967295,4294967295,0,10,'A scarred leather harness. Are those teethmarks? A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-947392942,-741240653,3347574354,3553726643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197443,0,'A Sturdy Bear Hide Toolbelt','Normal',2143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-947047497,-972160949,3347919799,3322806347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197444,0,'Coruscating Filament','Normal',194,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 120 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-946187517,-674105152,3348779779,3620862144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197445,0,'Crux of Darznel','Normal',3827,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-946013495,-403520958,3348953801,3891446338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197446,0,'Magical Essences','Normal',4087,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-945060915,134754624,3349906381,134754624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197447,0,'Grinnin Net','Normal',417,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-944734625,-340650087,3350232671,3954317209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197448,0,'retired item','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'This item type is no longer valid and has been retired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-944706440,968516473,3350260856,968516473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197449,0,'Pristine Zelniak Harness','Normal',404,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Curator Ferris for Sanctus Seru.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-944446495,-490561769,3350520801,3804405527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197450,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-944349165,-1245224301,3350618131,3049742995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197451,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-298001756,1132229124,3996965540,1132229124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197452,0,'Mannus'' Tool Kit','Normal',648,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-942889823,-523663446,3352077473,3771303850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197453,0,'Grey Legacy Ash','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-942383114,-681960574,3352584182,3613006722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197454,0,'Mark of the Froglok King','Normal',1370,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-941615070,-147493214,3353352226,4147474082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197455,0,'Mark of Glittering','Normal',5105,NULL,0,9,4294967295,4294967295,0,10,'Replaces heroic gems for Blood of Luclin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-941140442,986901470,3353826854,986901470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197456,0,'Tribunus'' Oathstone','Normal',4863,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-941060287,-1436863234,3353907009,2858104062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197457,0,'Skull Shaped Pyx','Normal',1765,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-940400638,2035263498,3354566658,2035263498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197458,0,'Sable Shoes','Normal',449,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-939756706,1943976276,3355210590,1943976276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197459,0,'golem core','Normal',1170,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-685600054,1114729887,3609367242,1114729887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197460,0,'Repeatable Coin from Quests in South Odus','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-939627304,-58274180,3355339992,4236693116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197461,0,'Grieg Veneficus'' Broken Egg','Normal',4796,NULL,0,11,4294967295,4294967295,0,10,'This item can be used to create a trophy that can be mounted on a pedestal and displayed in a guildhall.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-938342056,-301139206,3356625240,3993828090,NULL,0,1,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197462,0,'Talisman of the Gouger','Normal',1789,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-937407296,-210955857,3357560000,4084011439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197463,0,'a disenchanted sword','Normal',1682,NULL,0,1,4294967295,4294967295,0,10,'Whatever magic that had animated this sword is no longer present. There still may be a use for it, however.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-937241209,1885963035,3357726087,1885963035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197464,0,'Crusty Nuts','Normal',797,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-936267954,905428632,3358699342,905428632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197465,0,'groomed patch of monkey fur','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-936074796,1115493269,3358892500,1115493269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197466,0,'Flaming Energy Delivery Capsule','Normal',3099,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-935129154,-17474188,3359838142,4277493108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197467,0,'Guide Quest: Halloween 2005 \"Creepy Catalog\"','Normal',1210,NULL,0,4,4294967295,4294967295,0,10,'Options: \r\r\n1 - Give Quest\r\r\nGives the currently targeted player a quest to catalog creepy creatures.  This must be cast on each player to whom you want to offer the quest.\r\r\n \r\r\nDo Nothing - Exit will close the window.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-935023664,-405579973,3359943632,3889387323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197468,0,'Black Rage of Flame','Normal',365,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-933604925,-1607453415,3361362371,2687513881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197469,0,'Coercer''s Ripped Cantrip','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-401632401,1657312795,3893334895,1657312795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197470,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-932911055,-1750636578,3362056241,2544330718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197471,0,'fathomlurker mantle spike','Normal',2121,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-932564316,-318479933,3362402980,3976487363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197472,0,'Khroth''s Hex Doll','Normal',1209,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-932263721,1114444027,3362703575,1114444027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197473,0,'Distilled Violence','Normal',4886,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-921722443,-1270461783,3373244853,3024505513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197474,0,'Hargar''s Special Bait','Normal',1912,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-932105314,909290441,3362861982,909290441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197475,0,'Box of Newly Formed Pottery','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'This box contained newly made pottery for planting plants in.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: The Reach of Ivy',NULL,0,0,0,0,0,0,0,0,0,-931352256,1928987805,3363615040,1928987805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197476,0,'Shadowed Barding of Bolstering','Normal',4835,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-931255168,-39024798,3363712128,4255942498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197477,0,'Innovator''s Oil Flask','Normal',2588,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-930993784,12978467,3363973512,12978467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197478,0,'Aragodon Vertebrae','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-930903808,1309247072,3364063488,1309247072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197479,0,'Shadowed Barding of Striking','Normal',4835,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-930720910,-652789337,3364246386,3642177959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197480,0,'a runed skull','Normal',2712,NULL,0,5,4294967295,4294967295,0,10,'The runed skull of a skeletal obscenity.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-929750618,1949111527,3365216678,1949111527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197481,0,'Tempered Bee''s Wax','Normal',290,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-929659948,-2050306645,3365307348,2244660651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197482,0,'onzolan crystal','Normal',2938,NULL,0,4,4294967295,4294967295,0,10,'It will take a total of 19 onzolan crystals to imbue the Inert Awuidor Purifying Rune.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,19,0,0,255,255,255,255,255,255,0,'','Elements of Destruction: Waves of Order',NULL,0,0,0,0,0,0,0,0,0,-929536346,-1335108958,3365430950,2959858338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197483,0,'Academic''s Saddle of the Artisan','Normal',4826,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-928298432,-1738385084,3366668864,2556582212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197484,0,'Inheritance Voucher: Dwarven Ringmail Tunic','Normal',3070,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-928116620,1957328088,3366850676,1957328088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197485,0,'Dragonhide Reins of Expertise','Normal',4840,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-927345744,221296323,3367621552,221296323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197486,0,'Devouring Herbs','Normal',822,NULL,0,1,4294967295,4294967295,0,10,'These herbs look like they''re for some sort of ceremonial purpose. Perhaps there is something that can be done with them here in Nizara.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-926257360,-1944155271,3368709936,2350812025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197487,0,'Finely Tanned Hopperhide','Normal',122,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-925461337,-553989460,3369505959,3740977836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197488,0,'blue scale','Normal',2811,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','The Mystery of Draazak',NULL,0,0,0,0,0,0,0,0,0,-925082862,-766054241,3369884434,3528913055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197489,0,'Ghoul''s Stench','Normal',1208,NULL,0,1,4294967295,4294967295,0,10,'The unmistakable smell of decay and decomposition.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-924560693,-1910868022,3370406603,2384099274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197490,0,'Erollisi Marr Mourning Doll','Normal',4069,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-922416381,-1081907909,3372550915,3213059387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197491,0,'Sacrarium Breeching of Prospecting','Normal',4841,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-922219606,449112994,3372747690,449112994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197492,0,'Purpyron''s Heavy Bone Shoulders','Normal',2455,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-920813807,1867680151,3374153489,1867680151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197493,0,'Samiel Pirate Charm','Normal',1305,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-920438030,-279162520,3374529266,4015804776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197494,0,'Mark of Lendiniara','Normal',1290,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-920088950,1785616486,3374878346,1785616486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197495,0,'Amatoxin Concoction','Normal',4886,NULL,0,9,4294967295,4294967295,0,10,'Drinking this with low toxicity in your system will most assuredly kill you.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-919964726,270315412,3375002570,270315412,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197496,0,'Silver Shackles','Normal',1010,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-918817307,-1726647792,3376149989,2568319504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197497,0,'Hound of War Sigil','Normal',1312,NULL,0,1,4294967295,4294967295,0,10,'A well-worn sigil carrying the representation of the Hounds of War.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-918784877,-204522611,3376182419,4090444685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197498,0,'Hall of the Champion Deed','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Hall of the Champion.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-918617161,1963537686,3376350135,1963537686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197499,0,'Night Mist Drop','Normal',2524,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-720964631,-322991219,3574002665,3971976077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197500,0,'Persevering Luclin Essence','Normal',2939,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-918139963,1251611321,3376827333,1251611321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197501,0,'solo weekly mission coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-917520709,-966039788,3377446587,3328927508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197502,0,'Sanctum Stirrups of Proficiency','Normal',4832,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-916707150,-1854481744,3378260146,2440485552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197503,0,'a junction box lever','Normal',2159,NULL,0,1,4294967295,4294967295,0,10,'This lever belongs somewhere...',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-915994745,-617118218,3378972551,3677849078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197504,0,'Etherpine Hide','Normal',753,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-191614222,-123716676,4103353074,4171250620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197505,0,'Balanzite Insignia Ring','Normal',4819,NULL,0,5,4294967295,4294967295,0,10,'An alien looking ring made with folded silver and black metals swirling within it.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,25000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-912954672,-239532311,3382012624,4055434985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197506,0,'Luminary Symbol of Accuracy','Normal',2240,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-911528541,1030137112,3383438755,1030137112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197507,0,'The Art of Killing Iksar - Page 11','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-911374494,472480902,3383592802,472480902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197508,0,'Mace of Sanctifier Yegigoth','Normal',1658,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-911251514,-137647502,3383715782,4157319794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197509,0,'Hand Written Conundrum','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-910894415,-1993122694,3384072881,2301844602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197510,0,'Riddling Disc','Normal',949,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-909933021,-315300094,3385034275,3979667202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197511,0,'Salvaged Empyral Infuser Fragment','Normal',1131,NULL,0,9,4294967295,4294967295,0,10,'A skilled crafter could use some of these salvaged equipment fragments to reconstruct a functional infuser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-908747912,-307537282,3386219384,3987430014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197512,0,'Eye of the Wretch','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-907791110,-2145256186,3387176186,2149711110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197513,0,'Banner of High Keep','Normal',4100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-907364848,-132935178,3387602448,4162032118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197514,0,'Cugdava''s Charm of Enchantment','Normal',582,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-907028412,876791046,3387938884,876791046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197515,0,'Charm of the Magus','Normal',2526,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-906948775,-1005790733,3388018521,3289176563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197516,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-906611671,-1009020660,3388355625,3285946636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197517,0,'Sigil of Vim','Normal',1252,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-368058351,-809782758,3926908945,3485184538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197518,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-906196126,1719993639,3388771170,1719993639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197519,0,'Dragonscale Barding of Health','Normal',4847,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-906125104,1549809756,3388842192,1549809756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197520,0,'Individual Drop Epic bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-905753576,1540789052,3389213720,1540789052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197521,0,'Doomfire Curse','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-905666865,-1355343035,3389300431,2939624261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197522,0,'Strand of the Erudite','Normal',4079,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-905291025,-408792072,3389676271,3886175224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197523,0,'Zylphax Marrow','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-905048356,524880280,3389918940,524880280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197524,0,'Boombottom Spotter Swatter','Normal',634,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-904346393,1873257134,3390620903,1873257134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197525,0,'I am on a boat!','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A letter from Raffik.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-903932281,-1637309236,3391035015,2657658060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197526,0,'Chronicler''s Stirrups of Ability','Normal',4832,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-903334682,-1743465746,3391632614,2551501550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197527,0,'lucky amber charm','Normal',2934,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-903132222,-1038951036,3391835074,3256016260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197528,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-903036816,865133387,3391930480,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197529,0,'The Planes of Power - Page 9','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-900667067,-1548576328,3394300229,2746390968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197530,0,'Black Enameled Bracers','Normal',260,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-900219782,1428529965,3394747514,1428529965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197531,0,'an opaque hand','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'The hand of a being made completely out of darkness.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-24428106,726668529,4270539190,726668529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197532,0,'Mercenary: Muscarial','Normal',4336,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Stormcaller Mercenary, Muscarial! This mercenary uses Fury abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-899563521,1394563714,3395403775,1394563714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197533,0,'Bust of Prime Ritualist Darkthrall','Normal',2243,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-899002094,-1512496727,3395965202,2782470569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197534,0,'Bizarre Trade Agreement','Normal',75,NULL,0,5,4294967295,4294967295,0,10,'A completely worthless document, though it does have peculiar smell to it. Mint, perhaps?',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-898995432,-1459252138,3395971864,2835715158,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197535,0,'Charred Wooden Club','Normal',200,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-898809215,-798231122,3396158081,3496736174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197536,0,'Preserved Dragon Blood','Normal',2591,NULL,0,6,4294967295,4294967295,0,10,'A freshly collected vial of blood from dragons used in creating many paints and potions.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-898186251,-1315389620,3396781045,2979577676,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197537,0,'Damaged Stone of Rak''Ashiir','Normal',4058,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,100,0,0,-897839872,1189545245,3397127424,1189545245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197538,0,'Fire Infusion','Normal',3835,NULL,0,7,4294967295,4294967295,0,10,'Apply this to a weapon to change the damage type to heat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-749070117,1062121051,3545897179,1062121051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197539,0,'Brokentoe Trophy','Normal',4878,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-123920994,434788002,4171046302,434788002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197540,0,'Cryosilk Thread','Normal',746,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-896745876,-1271985974,3398221420,3022981322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197541,0,'Obsidian Golem Sigil','Normal',1250,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-895662412,657639667,3399304884,657639667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197542,0,'Hymn of Tribal Waters','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-895477257,-104174120,3399490039,4190793176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197543,0,'Filthy Platinum Ring','Normal',4820,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-895461037,1433540521,3399506259,1433540521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197544,0,'Memories of Golgoth Bridge','Normal',1122,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-363720556,-75618523,3931246740,4219348773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197545,0,'Acrylia Saddle of the Innovator','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-892763752,1277640421,3402203544,1277640421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197546,0,'Sigil of Bone','Normal',1283,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-892306463,816724134,3402660833,816724134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197547,0,'Spilled Gnemlin Blood','Normal',356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-892104696,-451063183,3402862600,3843904113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197548,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-848548078,-1453231468,3446419218,2841735828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197549,0,'rusty nail','Normal',707,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-891568079,-515995318,3403399217,3778971978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197550,0,'Elements of Vegarlson','Normal',3775,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-890918832,412028206,3404048464,412028206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197551,0,'100 Per Player Heroic Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-890830523,38202490,3404136773,38202490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197552,0,'Academic''s Barding of the Potent','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-890500677,-1478818734,3404466619,2816148562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197553,0,'Fabled Blade of Deep Tides','Normal',2532,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-890133133,-1987108297,3404834163,2307858999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197554,0,'Key of Articulation','Normal',4854,NULL,0,5,4294967295,4294967295,0,10,'A key unlike any you''ve ever seen before. It doesn''t appear to be for a door.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-803965613,-799152369,3491001683,3495814927,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197555,0,'Polished Mana','Normal',3047,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-889480493,517321272,3405486803,517321272,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197556,0,'hylocereus fruit','Normal',2831,NULL,0,2,4294967295,4294967295,0,10,'The fruit of dragons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,-889443675,1447304350,3405523621,1447304350,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197557,0,'a piece of uncut parchment','Normal',2179,NULL,0,4,4294967295,4294967295,0,10,'This piece of pressed gnarlroot pulp is flat and appears to be in good shape, but it needs to be cut to be useful.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ghost''s Lost Score',NULL,0,0,0,0,0,0,0,0,0,-889046518,1896767023,3405920778,1896767023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197558,0,'Whoopee Cushion','Normal',820,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-889034387,-1231143750,3405932909,3063823546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197559,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-740007569,1073338545,3554959727,1073338545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197560,0,'blackwood','Normal',4646,NULL,0,1,4294967295,4294967295,0,10,'The atmosphere of malice has forever soaked the soil of the Shard of Hate, nourishing its trees with the same disdain felt by all its inhabitants, turning the bark black as their souls.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-887771686,-1128444561,3407195610,3166522735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197561,0,'A Splintered Incandescent Wand','Normal',202,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-887644508,252570300,3407322788,252570300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197562,0,'clump of swamp mud','Normal',1087,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-887177408,855674827,3407789888,855674827,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197563,0,'Charm of Flame','Normal',2523,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-886546899,283218321,3408420397,283218321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197564,0,'Muddy Rockhopper Horn','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-883668705,236186349,3411298591,236186349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197565,0,'Liquid Gloom','Normal',2583,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-882413982,-2024079550,3412553314,2270887746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197566,0,'Legends of Norrath Storm Break Booster Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim 36 booster packs for Storm Break.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-882385387,-1963397755,3412581909,2331569541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197567,0,'Element of Being','Normal',2524,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-881918444,1768794585,3413048852,1768794585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197568,0,'a very small sandal','Normal',119,NULL,0,1,4294967295,4294967295,0,10,'A finely crafted sandal that is very small. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-880426317,204797112,3414540979,204797112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197569,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-879204185,-103077381,3415763111,4191889915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197570,0,'Half-Spiked Sprocket','Normal',3103,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-877947829,1125672724,3417019467,1125672724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197571,0,'Meat Eater Ant','Normal',1891,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-877883830,1337913039,3417083466,1337913039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197572,0,'Vampire Bite','Normal',1205,NULL,0,1,4294967295,4294967295,0,10,'These violent delights have violent ends.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-68154135,1068974546,4226813161,1068974546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197573,0,'Curved Diaschisma','Normal',4077,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-877604643,-459412108,3417362653,3835555188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197574,0,'Sigil of the Ykeshan Wraithslicer','Normal',1268,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-877298966,-227292102,3417668330,4067675194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197575,0,'Ethereal Spellshard','Normal',4279,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 30-39 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-877158481,1916385053,3417808815,1916385053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197576,0,'brightly-colored faedrake wing','Normal',1840,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-877034159,-640628827,3417933137,3654338469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197577,0,'A Quarter of the Fabled Ankh of Ydal','Normal',4418,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be part of a larger, more important item. You may be able to combine them if you get all the pieces.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-876447169,-509370305,3418520127,3785596991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197578,0,'a zelmie bauble','Normal',2524,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-874742920,-180732222,3420224376,4114235074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197579,0,'Wind-Worn Stone','Normal',4666,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-874708903,1415660871,3420258393,1415660871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197580,0,'Whispers of the Ratongan','Normal',4087,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-874325249,1329820501,3420642047,1329820501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197581,0,'60 Tier 8 Low','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-694255176,1778205623,3600712120,1778205623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197582,0,'a tuft of urzarach fur','Normal',93,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the urzarach.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Urzarach',NULL,0,0,0,0,0,0,0,0,0,-872021196,-1403708215,3422946100,2891259081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197583,0,'a jute piece of cloth','Normal',134,NULL,0,2,4294967295,4294967295,0,10,'A piece of fabric that seems familiar to you as you touch it.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-83964024,1118219147,4211003272,1118219147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197584,0,'Blood of Discourtesy','Normal',4881,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-871281934,-672007799,3423685362,3622959497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197585,0,'Deckhand Gronk''s Grog','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-870768589,-942338794,3424198707,3352628502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197586,0,'Shield of Castle Highhold','Normal',1275,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-870431693,-704120383,3424535603,3590846913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197587,0,'Pendant of Simmering Wrath','Normal',3450,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-643875965,-1588783260,3651091331,2706184036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197588,0,'Maldura Antivenin Potion','Normal',327,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Malduran Medicine',NULL,0,0,0,0,0,0,0,0,0,-870136513,1203421691,3424830783,1203421691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197589,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-868644643,1302375264,3426322653,1302375264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197590,0,'100 Per Player HM Raid - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-868424662,-661521766,3426542634,3633445530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197591,0,'Ink of Saves','Normal',3053,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-868402418,459683054,3426564878,459683054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197592,0,'Pristine Cae''Dal Scroll','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-868259213,-1129624783,3426708083,3165342513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197593,0,'bruiser''s ephemeral strand of vivacity','Normal',425,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-867855077,1411063871,3427112219,1411063871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197594,0,'Sea Turtle Ulna','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-867738707,-208563656,3427228589,4086403640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197595,0,'Desecrated Assassin Ichor','Normal',356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-867728545,638525953,3427238751,638525953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197596,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-867599536,-1,3427367760,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197597,0,'Spotted Conch','Normal',2014,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-867093694,-1286169629,3427873602,3008797667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197598,0,'-General Quest Reward Tool-','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'Instructions:  This general tool can be used to award items to players for ad hoc quests.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-865159313,-1103084747,3429807983,3191882549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197599,0,'bent stirrups','Normal',983,NULL,0,1,4294967295,4294967295,0,10,'These stirrups have seen better days. Nonetheless, a merchant might pay a few coin for them.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-865122329,-1307917403,3429844967,2987049893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197600,0,'Copper Ornate Coin','Normal',972,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-458258037,-2068102278,3836709259,2226865018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197601,0,'Celestial Teachings: Domain of Earth','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-863482986,293386956,3431484310,293386956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197602,0,'Dwarfs dress nice','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A letter from Raffik.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-102031822,-369177618,4192935474,3925789678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197603,0,'Insignia of Rippling','Normal',601,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-862422410,162476482,3432544886,162476482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197604,0,'Cooked Everfrost Trout','Normal',2546,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-862049012,813228919,3432918284,813228919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197605,0,'purified cuirboilli leather pelt','Normal',3502,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-861633029,-669267286,3433334267,3625700010,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197606,0,'Eryslai Band','Normal',597,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-861574264,-994045190,3433393032,3300922106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197607,0,'Banner of Gorenaire','Normal',4098,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-861500891,-821922440,3433466405,3473044856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197608,0,'Elemental Glint','Normal',2816,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-861428687,-1233914910,3433538609,3061052386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197609,0,'Tegi Finger','Normal',111,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-860837579,772370378,3434129717,772370378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197610,0,'BoL Armor Voucher: Supernus Feet Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-860834428,-1985856545,3434132868,2309110751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197611,0,'Grinnin Bucket','Normal',650,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-860768153,61006715,3434199143,61006715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197612,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-860760238,-416389960,3434207058,3878577336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197613,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-860586725,1877091572,3434380571,1877091572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197614,0,'Stratus Rune','Normal',851,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-860083055,389406398,3434884241,389406398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197615,0,'Tales of the Grimlings','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-859342838,287381572,3435624458,287381572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197616,0,'Ancient Vestige of City of Mist','Normal',3771,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-858723352,47713543,3436243944,47713543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197617,0,'purified rough pearl','Normal',3545,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-717644148,812141327,3577323148,812141327,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197618,0,'Pouch of the Dar Knight','Normal',401,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-855810919,-2075258160,3439156377,2219709136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197619,0,'Potions, Transcendence of Life and Death  Volume II Page 11','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-854912197,-717282418,3440055099,3577684878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197620,0,'Legends of Norrath: November 2012 Tournament Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Contains a random rare foil card from Fall of the Estarim, a Painting: Terris-Thule (EQ) or Painting: Retired Hero (EQII) loot card based on your loot preference, and three Fall of the Estarim booster packs. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-854509877,1446174793,3440457419,1446174793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197621,0,'Crux of the Dishonest','Normal',368,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-142598419,168858295,4152368877,168858295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197622,0,'cost of 1 level 70 non-provisioner fuel including merchant markup','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-853389711,-342576372,3441577585,3952390924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197623,0,'Lucky Garden Decoration','Normal',2499,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-853299601,-124524316,3441667695,4170442980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197624,0,'Arcane Quill','Normal',27,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-852702349,1888550001,3442264947,1888550001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197625,0,'Student''s Hackamore of Harvesting','Normal',4827,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-852190918,167357436,3442776378,167357436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197626,0,'Nizari Ring of the Quiet Thinker','Normal',554,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-851966423,970199015,3443000873,970199015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197627,0,'Filthy Shirt','Normal',116,NULL,0,1,4294967295,4294967295,0,10,'This filthy shirt has words written upon it I cannot translate. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Coast is Clear: Filthy Shirt','',NULL,0,0,0,0,0,0,0,0,0,-851819036,-412226861,3443148260,3882740435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197628,0,'lucky sapphire charm','Normal',2923,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-851013669,-1170276088,3443953627,3124691208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197629,0,'Kinetic Smoke Particle','Normal',2935,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-850837784,-1420892423,3444129512,2874074873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197630,0,'Fragment of Ydal - Top Left','Normal',4416,NULL,0,9,4294967295,4294967295,0,10,'This fragment of the has a 50% chance to be found upon defeating Zylphax.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2075,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-849775036,-1475492676,3445192260,2819474620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197631,0,'Empyreal Inspiration Thread','Normal',4077,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-47036314,1592236712,4247930982,1592236712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197632,0,'Soiled Enveloping Shawl','Normal',1100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-847827215,-1580721407,3447140081,2714245889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197633,0,'Parchment of Sheet Music','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-847571565,206112715,3447395731,206112715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197634,0,'spirit essence','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-847422148,-1087126490,3447545148,3207840806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197635,0,'Detestably Scarred Eidolon','Normal',938,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-846458970,-812028208,3448508326,3482939088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197636,0,'Snok Eyegouger''s False Eye','Normal',145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-845944675,885735523,3449022621,885735523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197637,0,'Shralok Arm Bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-845588268,345298130,3449379028,345298130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197638,0,'Eliminate Venekor','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Eliminate Venekor [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 30\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Sly, Tough, Lucky, Cautious, Charming\nNegative Traits: Strong, Focused',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-844536789,-307945908,3450430507,3987021388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197639,0,'A Thick Black Toe Nail','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'This seems like it may be from some sort of tortoise.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Tales of Savage Lands: A Thick Black Toe Nail','',NULL,0,0,0,0,0,0,0,0,0,-844052783,575205722,3450914513,575205722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197640,0,'a shadowbeast claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-843966948,504125150,3451000348,504125150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197641,0,'Hallowed Water Plate','Normal',947,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-842511410,1570333521,3452455886,1570333521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197642,0,'Toy Lockpick Kit','Normal',2579,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Piccolo for his \"business\" in the Echo Caverns.\r\n~For the Aspiring Bank Robber!',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-841294943,287867544,3453672353,287867544,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197643,0,'a full bucket of seawater','Normal',359,NULL,0,1,4294967295,4294967295,0,10,'A bucket full of seawater.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','A Poison Most Precious',NULL,0,0,0,0,0,0,0,0,0,-840077530,2062973147,3454889766,2062973147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197644,0,'storm giant meat','Normal',3404,NULL,0,1,4294967295,4294967295,0,10,'a small scrap of flesh taken from a great storm giant of Kael Drakkel. Consuming this is said to cause anger, rage and indigestion.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'It Isn''t Fare [Fabled]','',NULL,0,0,0,0,0,0,0,0,0,-839424864,-1596650815,3455542432,2698316481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197645,0,'Toe of Frog','Normal',337,NULL,0,1,4294967295,4294967295,0,10,'Good with butter, or for a quick hex.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-839077662,-401319885,3455889634,3893647411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197646,0,'Bead of Rendering Sand','Normal',2949,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-838128180,1663858572,3456839116,1663858572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197647,0,'Recollection of Rife Endemic','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-837974186,1127544496,3456993110,1127544496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197648,0,'Void Etched Saddle of Harvesting','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-837481571,1096463402,3457485725,1096463402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197649,0,'Grim Symbol of The Kly','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-836201556,2432361,3458765740,2432361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197650,0,'Haven for Everyone','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'A letter from Dafina Hujara, on behalf of G.L.E.E.S.H.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-542208900,452397665,3752758396,452397665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197651,0,'Flametail Sigil','Normal',1245,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-835640499,-1769726900,3459326797,2525240396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197652,0,'earthen chalk','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'This earthen chalk looks too fresh to have its origins from Detroxxulous, the Plaguelands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Origins of Dirt: Earthen Chalk','',NULL,0,0,0,0,0,0,0,0,0,-835293476,-790335881,3459673820,3504631415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197653,0,'Toothed Hour Chain','Normal',3179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-835177464,-1465694043,3459789832,2829273253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197654,0,'BoL Armor Voucher: Shadowstrike Leg Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-834997796,2026390820,3459969500,2026390820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197655,0,'Mercenary: Sir Dingle Brightarmor','Normal',4332,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Crusader Mercenary, Sir Dingle Brightarmor! This mercenary uses paladin abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-834519146,617919152,3460448150,617919152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197656,0,'Grimling Tribal Headdress','Normal',2766,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-834224108,1347785214,3460743188,1347785214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197657,0,'Fetch''s Slick Club','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-832933338,1349496174,3462033958,1349496174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197658,0,'Ensorcelled Salve','Normal',180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-832559913,-2025901154,3462407383,2269066142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197659,0,'Orafik Eye','Normal',2798,NULL,0,7,4294967295,4294967295,0,10,'The eye from an Orafik.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Out of Sight, Out of Mind',NULL,0,0,0,90,0,0,0,0,0,-832475232,-691945661,3462492064,3603021635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197660,0,'Jar of Formless Goo','Normal',323,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-831657782,-1351558140,3463309514,2943409156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197661,0,'Bronze Skull Lantern','Normal',2245,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-830385193,928509577,3464582103,928509577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197662,0,'Element of Driving Passion','Normal',182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-830122289,-510521481,3464845007,3784445815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197663,0,'Balanzite Amulet','Normal',3452,NULL,0,5,4294967295,4294967295,0,10,'This amulet looks as if it was made of forged metal, with layers upon layers of silver and black metal folded throughout it.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of priests.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,25000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-829697768,-912303682,3465269528,3382663614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197664,0,'Leukos'' Claw Print','Normal',3188,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-829677885,1760182767,3465289411,1760182767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197665,0,'Melted Rune','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-829667497,1385531251,3465299799,1385531251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197666,0,'Glowing Cae''Dal Rune Stone','Normal',1369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-262649414,-1180058050,4032317882,3114909246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197667,0,'House of the Dead Crest','Normal',1267,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-828551417,1442162066,3466415879,1442162066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197668,0,'Makeshift Coin of the Clouds','Normal',3161,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-828001947,-1625318681,3466965349,2669648615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197669,0,'Rustic Wristwraps of Argath','Normal',384,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-594866919,-1260047142,3700100377,3034920154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197670,0,'Proof of Death Certificate','Normal',3932,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,900,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-827440469,229280156,3467526827,229280156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197671,0,'Warboar Bone Dice','Normal',1225,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-827426370,-535496588,3467540926,3759470708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197672,0,'Charm of Stalking','Normal',2788,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-826659724,-1193072727,3468307572,3101894569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197673,0,'Digested Drednever Badge','Normal',16,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-826549611,-327319192,3468417685,3967648104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197674,0,'Coagulating Dragon Blood','Normal',2585,NULL,0,2,4294967295,4294967295,0,10,'A vial of older blood from dragons used in creating many paints and potions.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-824435368,-1815753516,3470531928,2479213780,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197675,0,'Glowing Rune of Empire','Normal',3826,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-823937167,172213769,3471030129,172213769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197676,0,'The Unnamed Hunter''s Ring','Normal',2981,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-436792308,-796283954,3858174988,3498683342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197677,0,'Hood of the Dar Assassins','Normal',2857,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-823826289,996297096,3471141007,996297096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197678,0,'Arrested Luclin Essence','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-823229848,1951372925,3471737448,1951372925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197679,0,'Velks Misc','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-822767882,665528543,3472199414,665528543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197680,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-821829547,-453957344,3473137749,3841009952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197681,0,'Mystic Crystallized Emblem','Normal',1216,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-820788283,-1239850560,3474179013,3055116736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197682,0,'Ghostly Essence of Bone','Normal',4074,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-820683517,-340796327,3474283779,3954170969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197683,0,'Spectre Cloth','Normal',130,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-819809836,-1009240104,3475157460,3285727192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197684,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-819548864,-146584114,3475418432,4148383182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197685,0,'Incomplete Hymn of Tranquility','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Written for the piano, this hymn needs to be completed before the entire song can be played.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-545263039,-1393656291,3749704257,2901311005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197686,0,'feline incisor','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-819294548,1792075869,3475672748,1792075869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197687,0,'Etherfused Gauntlets','Normal',4107,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-819161259,657773274,3475806037,657773274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197688,0,'Vindicae Tanto','Normal',205,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-818760949,1239681023,3476206347,1239681023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197689,0,'Mycelium Moussaka','Normal',295,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Malduran Mouths to Feed',NULL,0,0,0,0,0,0,0,0,0,-818585453,-106166064,3476381843,4188801232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197690,0,'purified arcannium','Normal',3791,NULL,0,6,4294967295,4294967295,0,10,'This rare soft metal resonates with magical otherworldly energy',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-818034702,712042830,3476932594,712042830,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197691,0,'Limestone Boundary Marker','Normal',2339,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-817532617,1726430292,3477434679,1726430292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197692,0,'Elysian Shoes of Ability','Normal',4833,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-817508660,-654255126,3477458636,3640712170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197693,0,'Goblin Lost Peace Offering','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-817378009,802517870,3477589287,802517870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197694,0,'Tales of the Far Seas Trading Company','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-816940863,42024195,3478026433,42024195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197695,0,'Conch of Horrified Screams','Normal',2069,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-816011149,-1868721545,3478956147,2426245751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197696,0,'Uproar Drum','Normal',367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-815114383,887407668,3479852913,887407668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197697,0,'Metetherial Shield Anchor','Normal',3159,NULL,0,9,4294967295,4294967295,0,10,'This enchanted bauble is capable of repelling vast amounts of energy. In order to shield Innoruuk from the other gods, however, it''s going to need a direct source of power from one of the planes. Luckily such a breach exists in Nektulos Forest.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Stitch in Time, Part V: Sealed With Hate',NULL,0,0,0,0,0,0,0,0,0,-813788968,-924240628,3481178328,3370726668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197698,0,'Grown Luclin Essence','Normal',2040,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-812916060,2105977106,3482051236,2105977106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197699,0,'uneven golem stone eye','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-810371552,-1577960450,3484595744,2717006846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197700,0,'Rhozth''s Dark Blizzard','Normal',4393,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-809421064,253751944,3485546232,253751944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197701,0,'Corroded Torsion Spring','Normal',2706,NULL,0,4,4294967295,4294967295,0,10,'The corroded torsion spring from a ballista.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,201,0,0,255,255,255,255,255,255,0,'','Corrupted Spring Investigation',NULL,0,0,0,90,0,0,0,0,0,-809017372,-675113038,3485949924,3619854258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197702,0,'Talisman of the Pather','Normal',1767,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-808144602,-512836171,3486822694,3782131125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197703,0,'a vial of gloomy liquid','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of liquid that absorbs light. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-807799450,645363908,3487167846,645363908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197704,0,'fungus spore','Normal',2809,NULL,0,2,4294967295,4294967295,0,10,'This spore is highly poisonous. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-807157023,-1287881863,3487810273,3007085433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197705,0,'an unrefined crystal','Normal',1181,NULL,0,4,4294967295,4294967295,0,10,'You sense that the rough edges of the crystal prevent the focusing of the energy within it.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-807012997,1679519665,3487954299,1679519665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197706,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-285052293,-1,4009915003,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197707,0,'Tome of Life','Normal',2691,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-803386016,1237951219,3491581280,1237951219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197708,0,'Mark of Water','Normal',3828,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-802619710,-1363870492,3492347586,2931096804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197709,0,'Battle Scarred Wingblade','Normal',616,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-801731209,-1975737660,3493236087,2319229636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197710,0,'Elmo''s Saintly Fire','Normal',2571,NULL,0,1,4294967295,4294967295,0,20,'The last flickering remnants of a deadly storm.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-801644969,363471708,3493322327,363471708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197711,0,'CD Flag: First Dungeon Set Unlock','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to the first dungeons of Doomfire, Vegarlson, Eryslai, and Awuidor for all eligible characters on the account.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-801372883,1145613041,3493594413,1145613041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197712,0,'100 Per Player Raid Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-801165549,-498286104,3493801747,3796681192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197713,0,'Rhag''Nazza''s Spurious Affliction','Normal',4381,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-799551483,434036683,3495415813,434036683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197714,0,'Low Quality Ulteran Slag','Normal',2305,NULL,0,3,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a small amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-799086713,13224950,3495880583,13224950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197715,0,'a shard of lightning','Normal',1160,NULL,0,4,4294967295,4294967295,0,10,'A shard of pure lightning that is carried by all of King Tormax the Ancient''s Elite Guard. It is said that this grants them access to an unknown source of power!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Sovereign Squall [Fabled]','',NULL,0,0,0,90,0,0,0,0,0,-798853243,-7296377,3496114053,4287670919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197716,0,'Empyral Hackamore of Conservation','Normal',4839,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-798687107,954465437,3496280189,954465437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197717,0,'Apothecary''s Scale','Normal',2294,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-798138324,-1672733927,3496828972,2622233369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197718,0,'Polished Silver Grommets','Normal',1010,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-797470623,1779319289,3497496673,1779319289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197719,0,'Shissar Servitor Scale','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-795282260,-929392002,3499685036,3365575294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197720,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-794741440,349716689,3500225856,349716689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197721,0,'a rockhopper tail','Normal',172,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-21837635,-556255730,4273129661,3738711566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197722,0,'Cepholex Samples','Normal',356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-48971546,-527647944,4245995750,3767319352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197723,0,'Worn Mining Hammer','Normal',637,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-793965751,-693740667,3501001545,3601226629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197724,0,'Lime Crunch','Normal',2675,NULL,0,1,4294967295,4294967295,0,10,'A frightful delicacy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-793681012,-362969467,3501286284,3931997829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197725,0,'Patient Desire of Resurrection','Normal',2580,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-793515984,680600459,3501451312,680600459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197726,0,'Torden Sand Spider','Normal',1854,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-792485185,-895081938,3502482111,3399885358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197727,0,'Shissar Stalker Scale','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-792380368,-2048273961,3502586928,2246693335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197728,0,'Guide quest: Lost Frostfell Gifts','Normal',2694,NULL,0,1,4294967295,4294967295,0,10,'Instructions: This quest can only be run when Frostfell is active.  Use the gigglegibber santa illusion available from the Frostfell merchant.  Use this tool to give players the quest, the quest will then complete for them without further action required from the guide.  Quest will work in Freeport, Kelethin, Gorowyn, Neriak, New Halas, and Qeynos Harbor and should start near the Frostfell tree. Reward is a choice of Erollisi Mistletoe or a Gigglegibber Snow Generator house item.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Lost Frostfell Gifts',NULL,0,0,0,0,0,0,0,0,0,-791685577,211173931,3503281719,211173931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197729,0,'Witchclaw''s Spell of Drowning','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-786632894,539736359,3508334402,539736359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197730,0,'Veilwalker''s Reins of Mastery','Normal',4840,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-786060401,-910222863,3508906895,3384744433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197731,0,'Guide quest: Fae''s Shadow','Normal',711,NULL,0,1,4294967295,4294967295,0,10,'Instructions: you are a female fae convinced that your shadow is inhabited by a scary troll.  Use this tool to give the quest to players, then lead them around and emote collecting items to make a potion.  Use the tool to complete the quest when ready.  The quest rewards a candlestick, and a bottle full of shadow spirit (both house items).  Quest will work in any zone, and needs to be both initiated and completed by the guide. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fae''s Shadow',NULL,0,0,0,0,0,0,0,0,0,-785895936,1588119470,3509071360,1588119470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197732,0,'Student''s Barding of Striking','Normal',4835,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-784958534,-15692720,3510008762,4279274576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197733,0,'Heavy Weathered Bag','Normal',398,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-784859700,1102151810,3510107596,1102151810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197734,0,'bloodtusk meat','Normal',3552,NULL,0,1,4294967295,4294967295,0,10,'Delicious bloody boar meat. Mmmmm...',1,0,0,0,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Bloodtusks For Bol',NULL,0,0,0,0,0,0,0,0,0,-784846612,218842436,3510120684,218842436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197735,0,'mineral conglomerate','Normal',1123,NULL,0,1,4294967295,4294967295,0,10,'This spongy glob of chewed up minerals actually looks pretty, said nobody ever. As bizarre as this bazaar is, someone, or something, may find it valuable.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-784843741,-1725030348,3510123555,2569936948,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197736,0,'arcanna''se precious metal','Normal',3517,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','The Final Blow',NULL,0,0,0,100,0,0,0,0,0,-783773402,1204475160,3511193894,1204475160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197737,0,'Seru Badge of Reverence','Normal',1295,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-783720184,1018557521,3511247112,1018557521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197738,0,'Celestial Teachings: Bloatfly','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-756478993,-1863226090,3538488303,2431741206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197739,0,'The Emblem of the Lost Gods','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Emblem of the Lost Gods\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 504\nPositive Traits: Inquisitive, Cunning\nNegative Traits: Honest',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-783227631,-406927876,3511739665,3888039420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197740,0,'Orb of Brilliant Energy','Normal',2935,NULL,0,10,4294967295,4294967295,0,10,'This strange orb contains swirling spiritual energy. It emits an eerie glow.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,25,0,0,255,255,255,255,255,255,0,'','The Vexing Order of Bedlam',NULL,0,0,0,0,0,0,0,0,0,-781962705,-1834077038,3513004591,2460890258,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197741,0,'BoL Armor Voucher: Shadowborn Chestpiece Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-781229631,115267653,3513737665,115267653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197742,0,'Essence of Jortreva','Normal',2011,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-781208274,317920537,3513759022,317920537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197743,0,'Ancient silver engravings','Normal',2170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,8000,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,145,0,0,0,0,0,-780852644,-254655559,3514114652,4040311737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197744,0,'Gilzin''s Glory Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-780769916,1024172521,3514197380,1024172521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197745,0,'Typhenon''s Unbidden Repentance','Normal',4373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-779364387,676783857,3515602909,676783857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197746,0,'Square Platinum Clasp','Normal',995,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-778355223,1745624587,3516612073,1745624587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197747,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-778282342,-753760874,3516684954,3541206422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197748,0,'Mark of Smoke','Normal',3818,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-778127163,482410820,3516840133,482410820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197749,0,'Lord of Decay''s Steel Obol','Normal',1764,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-777518745,-50289763,3517448551,4244677533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197750,0,'Cae''Dal Poultice Salt','Normal',2978,NULL,0,9,4294967295,4294967295,0,10,'Salt used for a base of the poultice.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-776585936,-1176252077,3518381360,3118715219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197751,0,'Drednever Uniform Fragment','Normal',244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-776538877,492864706,3518428419,492864706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197752,0,'Guide quest: Sleeping Ugly','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'Instructions: requires two guides to run.  One plays a handsome prince, the other should use the scarecrow illusion to play a cursed princess.  Use the tool to give players the quest, then use the tool to complete the quest when they return.  Quest will only work in Antonica, and needs to be both initiated and completed by the guide. Reward is a small house item.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sleeping Ugly',NULL,0,0,0,0,0,0,0,0,0,-776339466,146656081,3518627830,146656081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197753,0,'The Stormsong Scroll','Normal',2184,NULL,0,4,4294967295,4294967295,0,10,'A scroll containing the prophecies of Beckah Stormsong.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-194523037,1653407570,4100444259,1653407570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197754,0,'Student''s Saddle of Spellflurry','Normal',4826,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-776227262,708775271,3518740034,708775271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197755,0,'100 Per Player Heroic HM Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-776035815,1396370374,3518931481,1396370374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197756,0,'Dragonscale Saddle of Harvesting','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-496683232,-72467421,3798284064,4222499875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197757,0,'Sacramental Coffer','Normal',872,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-775570845,-596031112,3519396451,3698936184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197758,0,'Anticipatory Flint','Normal',2353,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-775487638,-1389769292,3519479658,2905198004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197759,0,'Coercer''s Tattered Cantrip','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-775200995,-712213583,3519766301,3582753713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197760,0,'The Art of Killing Iksar - Page 4','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-775089971,896995567,3519877325,896995567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197761,0,'Whispers of the Sathirian','Normal',4086,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-774810823,963707059,3520156473,963707059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197762,0,'Shadowscream Breeching of Ability','Normal',4841,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-573498036,-1176657099,3721469260,3118310197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197763,0,'Yellow Goblin Circlet','Normal',604,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-774367708,685822418,3520599588,685822418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197764,0,'Celestial Onyx','Normal',4799,NULL,0,9,4294967295,4294967295,0,10,'This gem may be used to purchase chest armor from the armor merchant in Myrist.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-132276637,-1054538758,4162690659,3240428538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197765,0,'Protective Mucus','Normal',2521,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-772953326,1795907779,3522013970,1795907779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197766,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-771753288,1531983054,3523214008,1531983054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197767,0,'Forage Coin','Normal',11,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-770707469,1960414581,3524259827,1960414581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197768,0,'Tales of Velketor''s Labyrinth Page 1','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,575,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-770257973,-1103212199,3524709323,3191755097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197769,0,'a pile of bone powder','Normal',408,NULL,0,1,4294967295,4294967295,0,10,'Finely crushed and infused with abjuration magic, this powder contains an enchantment that may be used to free Ruriix from his cage of bone.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Clutches of War',NULL,0,0,0,0,0,0,0,0,0,-769282264,1739186867,3525685032,1739186867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197770,0,'Rhizonis Karyote','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-769061763,325403204,3525905533,325403204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197771,0,'Three Ringed Hoop','Normal',3104,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-768886283,467008591,3526081013,467008591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197772,0,'an assassin''s toolbox','Normal',648,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','A Path Less Traveled',NULL,0,0,0,0,0,0,0,0,0,-768661159,-937108694,3526306137,3357858602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197773,0,'Chronicler''s Barding of Striking','Normal',4835,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-768589627,-1467497118,3526377669,2827470178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197774,0,'cinder gem','Normal',1191,NULL,0,4,4294967295,4294967295,0,10,'A gem, roiling with heat, but devoid of any visible flame.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-768146878,1911888032,3526820418,1911888032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197775,0,'Brokenskull Artifact','Normal',926,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Final Assessment',NULL,0,0,0,100,0,0,0,0,0,-386767350,624536868,3908199946,624536868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197776,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-767765551,1941875535,3527201745,1941875535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197777,0,'Eidolon of Smokehorn','Normal',1283,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-767760120,182851640,3527207176,182851640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197778,0,'Cyan Gemstone of the Awakened','Normal',4254,NULL,0,9,4294967295,4294967295,0,10,'Combining this item with weapons of the Awakened can modify the weapons delay.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-767356401,1320351620,3527610895,1320351620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197779,0,'Fibrous Material','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-766960350,1193968169,3528006946,1193968169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197780,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-765552353,865133387,3529414943,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197781,0,'Eliminate Queen Bazzt Bzzt the 200th','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Eliminate Queen Bazzt Bzzt the 200th\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 5\nMishap chance: 5\nOverseer Experience: 420\nPositive Traits: Daring, Inquisitive\nNegative Traits: Adventurous',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-765203176,-1083271382,3529764120,3211695914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197782,0,'Beta Raid Spawner - Fordel Midst Raid - Portabellius Shrieker','Normal',4837,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-765115557,-1053001212,3529851739,3241966084,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197783,0,'Akevha Ruins Shard','Normal',3488,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-763794549,1491580878,3531172747,1491580878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197784,0,'Brokentoe Diplomat Defenser','Normal',13,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-763701812,1752888760,3531265484,1752888760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197785,0,'rusty weapon','Normal',709,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Drop Your Weapon',NULL,0,0,0,100,0,0,0,0,0,-763231530,-682835606,3531735766,3612131690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197786,0,'Luclin Mourning Doll','Normal',4071,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-762805607,-2031738647,3532161689,2263228649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197787,0,'Leather Straps','Normal',739,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-762387508,769739145,3532579788,769739145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197788,0,'Relic of Collected Giant Toes','Normal',2680,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-762328477,-373683033,3532638819,3921284263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197789,0,'Scroll of Solitude','Normal',2185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-761406410,-1739176529,3533560886,2555790767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197790,0,'Greaves of the Shrine','Normal',1724,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-760695553,-1270359608,3534271743,3024607688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197791,0,'An ancient gold key','Normal',2176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-328415438,-2142118169,3966551858,2152849127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197792,0,'Blackshield Rune','Normal',1799,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-759700169,1617659934,3535267127,1617659934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197793,0,'Neriad Blessed Shawl','Normal',277,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-759693894,1606340321,3535273402,1606340321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197794,0,'Dimensional frame splintered','Normal',4372,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-758867249,-1621680241,3536100047,2673287055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197795,0,'Fidelius Reins','Normal',4852,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,111,111,0,15288,-758376034,710281515,3536591262,710281515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197796,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-758122379,-1056543415,3536844917,3238423881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197797,0,'Upgraded Money Bag','Normal',3964,NULL,0,7,4294967295,4294967295,0,10,'A bigger bag of money in a currency you''re unfamiliar with. Those in possession of this tend to keep a tighter grip on it.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-757380626,195537745,3537586670,195537745,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197798,0,'War Sword','Normal',623,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-757178978,-220611351,3537788318,4074355945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197799,0,'Disabled Spidermech Cephalothorax','Normal',1042,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-756836617,1461022864,3538130679,1461022864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197800,0,'Insignia of the Custos of Seru','Normal',1234,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-568945398,-1383799343,3726021898,2911167953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197801,0,'Primitive Hunter''s Sandal','Normal',250,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-756555166,-7863577,3538412130,4287103719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197802,0,'Lime Rock','Normal',1125,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-756512486,-303169157,3538454810,3991798139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197803,0,'The Warriors Way: Volume III','Normal',859,NULL,0,9,4294967295,4294967295,0,10,'This is an ancient tome.  It is written in a language you do not understand.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume II',NULL,0,0,0,0,0,0,0,0,0,-755371336,1350945919,3539595960,1350945919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197804,0,'purified blackened iron cluster','Normal',3525,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-754722414,620716834,3540244882,620716834,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197805,0,'Seru Badge of Celebration','Normal',1288,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-753119966,939532552,3541847330,939532552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197806,0,'Herald of Zek''s Symbol of Obedience','Normal',3116,NULL,0,1,4294967295,4294967295,0,10,'An ancient talisman once used by a Herald of Zek before the Scourge conquered the Deathfist Clan. It would make a suitable offering to the orc gods.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-753088487,-1842916498,3541878809,2452050798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197807,0,'A Diar Ew Dagger','Normal',5,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-752951340,-1839476881,3542015956,2455490415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197808,0,'Status Bounty [50,000]','Normal',3932,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,50000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-752805865,356491897,3542161431,356491897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197809,0,'100 Per Player Heroic Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-752415002,-475748109,3542552294,3819219187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197810,0,'Mythical Djinn Bracelet of the Sky','Normal',2202,NULL,0,9,4294967295,4294967295,0,10,'The energies found within this item may be attuned to your chosen profession.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-407470030,-1240227806,3887497266,3054739490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197811,0,'Crown of the Nizari''zhi','Normal',2770,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-752326819,298109312,3542640477,298109312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197812,0,'Sequestration Flux','Normal',1200,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-752134205,-1967397361,3542833091,2327569935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197813,0,'Bristlebane Mourning Doll','Normal',4065,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-752021468,-2068945521,3542945828,2226021775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197814,0,'a cannonball','Normal',1001,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-603678182,-437960900,3691289114,3857006396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197815,0,'Shattered Weapon','Normal',2531,NULL,0,11,4294967295,4294967295,0,10,'I received this broken weapon from Kinloch Skry''mir in the Tenebrous Tangle.  He suggested that there may be a way to take its power for myself.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-750925482,1915050379,3544041814,1915050379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197816,0,'Heroes'' Festival Gold Ingot','Normal',1754,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-194999269,1680317145,4099968027,1680317145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197817,0,'Flute of Joy','Normal',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-750813110,-1731211918,3544154186,2563755378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197818,0,'Bogling''s Barding of the Potent','Normal',4835,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-750214730,1427393,3544752566,1427393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197819,0,'The Planes of Power - Page 19','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-750004220,1388677927,3544963076,1388677927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197820,0,'Purple Dragon Ring','Normal',3445,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-750002905,880062675,3544964391,880062675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197821,0,'Xegonite Nail','Normal',707,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-749692381,1389317576,3545274915,1389317576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197822,0,'Celestial Coal','Normal',186,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 110 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-749101011,317758033,3545866285,317758033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197823,0,'War Circlet of Siege','Normal',2983,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-748918841,-426782247,3546048455,3868185049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197824,0,'shadowy mass','Normal',4027,NULL,0,1,4294967295,4294967295,0,10,'The tendrils of shadow compress into this dark mass when killed. You cannot fathom a use for it, other than for trade within the bazaar.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-747905134,-2098460214,3547062162,2196507082,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197825,0,'Shield of Bloody Battlegrounds','Normal',1245,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-747683299,-319155127,3547283997,3975812169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197826,0,'Zov Centien','Normal',3831,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-747425842,734693710,3547541454,734693710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197827,0,'web slinger webbing','Normal',2251,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-746927338,1482368129,3548039958,1482368129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197828,0,'Phoenix Claw Talisman','Normal',2987,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-746565965,-1732768721,3548401331,2562198575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197829,0,'Pox-ridden Blanket','Normal',741,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-746503111,-1436712536,3548464185,2858254760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197830,0,'Inflamed Bug Bite','Normal',3782,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-746214498,-899609990,3548752798,3395357306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197831,0,'Unbridled Suppression','Normal',1182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-746107676,165210162,3548859620,165210162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197832,0,'Broken Tooth Shroom Juice','Normal',406,NULL,0,2,4294967295,4294967295,0,10,'Delicious fresh-pressed fungus juice',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Snacky Snacks',NULL,0,0,0,100,0,0,0,0,0,-746027423,1563954717,3548939873,1563954717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197833,0,'Vindicae Ceremonial Dagger','Normal',608,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-745569353,563771618,3549397943,563771618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197834,0,'Necrotic Flesh','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-745527417,1939205671,3549439879,1939205671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197835,0,'Veilwalker''s Barding of the Expert','Normal',4835,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-744741912,1385683552,3550225384,1385683552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197836,0,'Sanctum Shoes of Prospecting','Normal',4833,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-744675365,1175482337,3550291931,1175482337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197837,0,'Farondi''s Sword','Normal',3130,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-744397241,152508799,3550570055,152508799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197838,0,'Rumfustian','Normal',306,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-744150998,1001751708,3550816298,1001751708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197839,0,'Veilwalker''s Stirrups of Striking','Normal',4832,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-744020951,-1547825399,3550946345,2747141897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197840,0,'Pink Sand Urchin Shell Piece','Normal',2076,NULL,0,4,4294967295,4294967295,0,10,'A piece of pink sand urchin shell gathered during Oceansfull.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','To Shell and Back',NULL,0,0,0,1,0,0,0,0,0,-743846745,-1886528004,3551120551,2408439292,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197841,0,'Scourge Iron Kite Shield','Normal',3603,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-628384310,-417306,3666582986,4294549990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197842,0,'White Stuffed Monkey','Normal',2757,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-742443204,400975626,3552524092,400975626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197843,0,'Strong Grog','Normal',314,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-742265791,849670631,3552701505,849670631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197844,0,'Mocha Cream Cheese Pie','Normal',2558,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-742212563,-1938025018,3552754733,2356942278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197845,0,'Mercenary: Mindbender Talid Token','Normal',2796,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the tavalan mercenary! Requires Account Feature: Mercenaries.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-740895868,-975857310,3554071428,3319109986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197846,0,'a pail of water','Normal',650,NULL,0,1,4294967295,4294967295,0,10,'Needed to quench and harden the repaired forge lever for quick use.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-740831419,-1372740111,3554135877,2922227185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197847,0,'Shade''s Curse','Normal',4356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-740387669,832898057,3554579627,832898057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197848,0,'lonesome lily','Normal',1952,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Losers, Weepers',NULL,0,0,0,100,0,0,0,0,0,-740163958,1853087555,3554803338,1853087555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197849,0,'The Fire Within - Page 9','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Complex Formulas For Metallurgy\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-739965483,-1888623298,3555001813,2406343998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197850,0,'Days of Summer 2019: Week 9','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-739638837,940161683,3555328459,940161683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197851,0,'cost of 1 level 80 non-provisioner fuel including merchant markup','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-737190664,-430904015,3557776632,3864063281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197852,0,'Torden Courtyard Sketch','Normal',3044,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-736722735,1966730323,3558244561,1966730323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197853,0,'Rob the Fool''s Gold Tavern','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Rob the Fool''s Gold Tavern\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 360\nPositive Traits: Lucky, Cautious\nNegative Traits: Vigilant',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-736500749,1854514169,3558466547,1854514169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197854,0,'Rotten Goo Barrel','Normal',2285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-735782593,563419305,3559184703,563419305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197855,0,'Multicolored Wing Pattern','Normal',1830,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-735665504,-1929894141,3559301792,2365073155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197856,0,'bat ear tip','Normal',2728,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-734788315,2014854233,3560178981,2014854233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197857,0,'Lucubrative Particles','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-734079653,258640332,3560887643,258640332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197858,0,'Worked Silver Chain','Normal',983,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-733232538,-566453704,3561734758,3728513592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197859,0,'Dragonhide Reins of Mastery','Normal',4840,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-731986648,1582413952,3562980648,1582413952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197860,0,'Gear Polishing Kit','Normal',1048,NULL,0,2,4294967295,4294967295,0,10,'An item requested by Bondin Steelfist for the Anchorage.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','The Anchorage: Hammer Requisition 7604',NULL,0,0,0,90,0,0,0,0,0,-731238064,1721970945,3563729232,1721970945,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197861,0,'Slashed Scaled Bracelet','Normal',930,NULL,0,6,4294967295,4294967295,0,10,'A scaled leather bracelet that has been slashed by a dagger.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-731083639,1622812785,3563883657,1622812785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197862,0,'Brown Wolf Hide','Normal',123,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-730864622,479418513,3564102674,479418513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197863,0,'Epic bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-730581471,-295675775,3564385825,3999291521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197864,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-729103153,738299879,3565864143,738299879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197865,0,'solo mission coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-728972140,851153361,3565995156,851153361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197866,0,'Streamer Recognition','Normal',1258,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-728875431,-875412715,3566091865,3419554581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197867,0,'Chronomantic Abstracts','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-727949565,-1616709190,3567017731,2678258106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197868,0,'Greenmist Sediment','Normal',1137,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-727872265,-826736554,3567095031,3468230742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197869,0,'Talisman of Bloodied Broods','Normal',2140,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-727831086,-1556958819,3567136210,2738008477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197870,0,'Greenmist Symbolic Hairpiece','Normal',2221,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-726889882,428026867,3568077414,428026867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197871,0,'Prayer to Brell','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'This is a prayer to Brell given to me by Rasel Alechaser. He says it is supposed to send me to Brell''s Sanctorium, when read aloud.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Brell''s Everlasting Brew',NULL,0,0,0,0,0,0,0,0,0,-678040473,-635608493,3616926823,3659358803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197872,0,'matron''s heart','Normal',4657,NULL,0,6,4294967295,4294967295,0,10,'This delectable fruit pulses with celestial warmth',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-726813558,2081996503,3568153738,2081996503,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197873,0,'a beast''s skull','Normal',142,NULL,0,5,4294967295,4294967295,0,10,'The skull of a Shadeweaver''s Thicket beast, felled by a hunter greater than it. You have a feeling this may come in handy later.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-726205783,1157916365,3568761513,1157916365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197874,0,'Encoded Experimentation Formulas','Normal',715,NULL,0,9,4294967295,4294967295,0,10,'The encoded experimentation formulas of Redwick von Redwinger.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fire Within: Winding Descent',NULL,0,0,0,0,0,0,0,0,0,-726104526,-1604037493,3568862770,2690929803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197875,0,'paladin''s ephemeral strand of force','Normal',428,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-725713238,820639350,3569254058,820639350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197876,0,'Ykeshan Wraithguard''s Ring','Normal',604,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-724867649,666198743,3570099647,666198743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197877,0,'left middle section','Normal',321,NULL,0,5,4294967295,4294967295,0,10,'This is the left middle section of the missing half of your map.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-722348087,396250785,3572619209,396250785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197878,0,'Trueborn Shield of Mind','Normal',16,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-721967995,-590785258,3572999301,3704182038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197879,0,'Stamp of Waves','Normal',1792,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-721891295,1027499210,3573076001,1027499210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197880,0,'Lagni''s Pickle Jar','Normal',355,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-721487454,-796021725,3573479842,3498945571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197881,0,'Pouch of the Guk Knight','Normal',248,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-721276204,-39743314,3573691092,4255223982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197882,0,'Hymn of Leaves','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-401325098,-351527548,3893642198,3943439748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197883,0,'solo mission coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-719889973,851153361,3575077323,851153361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197884,0,'a pinch of putrid graveyard soil','Normal',345,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-719059265,1445779459,3575908031,1445779459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197885,0,'Shield of Blackwall','Normal',1243,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-718550461,191922290,3576416835,191922290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197886,0,'Mark of the Ill-Seen One','Normal',4265,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-718232827,-1816443137,3576734469,2478524159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197887,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-718060201,-1582271797,3576907095,2712695499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197888,0,'Siren Enticer Scale','Normal',2009,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-717989546,-1568416892,3576977750,2726550404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197889,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-717604351,865133387,3577362945,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197890,0,'Shadowscream Barding of Power','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-716818397,123311768,3578148899,123311768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197891,0,'Reflected Scope','Normal',3032,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-172794472,-737331728,4122172824,3557635568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197892,0,'Mercenary: Master Burl Whittlingfists','Normal',4332,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Martial Mercenary, Master Burl Whittlingfists! This mercenary uses monk abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-716386276,-2069285044,3578581020,2225682252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197893,0,'Blade of the Liako','Normal',3584,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-716368014,-511217836,3578599282,3783749460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197894,0,'Icon of the Eternal','Normal',4843,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-716153478,-59227826,3578813818,4235739470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197895,0,'Immortal Barding of Striking','Normal',4859,NULL,0,12,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-715005595,-269938793,3579961701,4025028503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197896,0,'Brown Dragon Egg','Normal',2523,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-714637912,1397353141,3580329384,1397353141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197897,0,'100 Per Player T9 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-713801037,-1396686195,3581166259,2898281101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197898,0,'Medal of the Overlord','Normal',1288,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-713503878,1968337353,3581463418,1968337353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197899,0,'Tales of Velketor''s Labyrinth Page 5','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,575,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-713355310,167524347,3581611986,167524347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197900,0,'Helm of Shadows','Normal',219,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-710120911,2074013097,3584846385,2074013097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197901,0,'Gunthak Flow Map','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-709985140,-116755674,3584982156,4178211622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197902,0,'an exothermic substance','Normal',771,NULL,0,1,4294967295,4294967295,0,10,'This exothermic substance looks as though it has different origins than Eryslai, the Kingdom of Wind.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Fuel to the Fire: An Exothermic Substance','',NULL,0,0,0,0,0,0,0,0,0,-709912040,879528705,3585055256,879528705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197903,0,'Grungetalon Blesser Beater','Normal',1655,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-709709742,-1388654194,3585257554,2906313102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197904,0,'Song of Celerity','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-709334172,-512590851,3585633124,3782376445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197905,0,'Angler''s Spell of Floating','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-709087113,472489171,3585880183,472489171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197906,0,'deadly mushroom','Normal',4644,NULL,0,2,4294967295,4294967295,0,10,'A deadly poison when ingested raw, but surprisingly delicious when prepared by an experienced crafter.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-708626147,1087620860,3586341149,1087620860,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197907,0,'Hatchetfish','Normal',2540,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-708279425,-427211490,3586687871,3867755806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197908,0,'strand of ether','Normal',4656,NULL,0,6,4294967295,4294967295,0,10,'These stalks are composed primarily of coalesced celestial energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-707806537,1308956366,3587160759,1308956366,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197909,0,'Wracked Wood Wedge','Normal',5146,NULL,0,6,4294967295,4294967295,0,10,'Uncommon Harvest: Strange warped log that is very strong and fibrous.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-707715202,-1828033139,3587252094,2466934157,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197910,0,'negative titanium assay result','Normal',356,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Assay of Origin',NULL,0,0,0,0,0,0,0,0,0,-706988146,-1850518928,3587979150,2444448368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197911,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-484381926,865133387,3810585370,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197912,0,'Blue Door Key','Normal',2172,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-706326759,-181265107,3588640537,4113702189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197913,0,'pure fungus','Normal',343,NULL,0,4,4294967295,4294967295,0,10,'A pile of pure fungus spores, hungry to absorb the putrid slime within the ruins of Guk.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-441749654,909583804,3853217642,909583804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197914,0,'Grungetalon Scratcher Scratcher','Normal',1676,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-705024045,1196710351,3589943251,1196710351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197915,0,'Essence of Harla Dar','Normal',2027,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-704483017,-1431507542,3590484279,2863459754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197916,0,'a netherbian finger','Normal',3783,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-704445284,1139672726,3590522012,1139672726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197917,0,'Poxrata''s Wand','Normal',3131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-704312300,-1988544643,3590654996,2306422653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197918,0,'Lieutenant''sÂ Hat','Normal',2855,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-704199116,1232801585,3590768180,1232801585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197919,0,'K''huthas Scepter of Water','Normal',369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-703702475,-1982890488,3591264821,2312076808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197920,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-702041124,-1820397324,3592926172,2474569972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197921,0,'Cracked Cauldron Shard','Normal',1085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-700854437,1451035187,3594112859,1451035187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197922,0,'Maelin''s Talismanic Whirlgurt','Normal',3088,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Legacy of Power: An Innovative Approach',NULL,0,0,0,0,0,0,0,0,0,-700541530,-1860694102,3594425766,2434273194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197923,0,'Answer the Spirit','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A letter from an Advisor.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-699665467,-18161265,3595301829,4276806031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197924,0,'carbide ore','Normal',3017,NULL,0,6,4294967295,4294967295,0,10,'A silvery metal compound.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,-698851208,-929384030,3596116088,3365583266,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197925,0,'Mercenary: Jazbella Cantile','Normal',4334,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Songspinner Mercenary, Jazbella Cantile! This mercenary uses dirge abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-698451467,1772916914,3596515829,1772916914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197926,0,'Stack of Untempered Lightning Rods','Normal',710,NULL,0,5,4294967295,4294967295,0,10,'These lightning rods need to be tempered before they can be placed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Stitch in Time, Part II: Lightning Strikes',NULL,0,0,0,0,0,0,0,0,0,-697889818,815492936,3597077478,815492936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197927,0,'Dusk Harvested Handle','Normal',709,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-697701370,1721870399,3597265926,1721870399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197928,0,'Mischievous Barding of Bolstering','Normal',4847,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-697451458,-372136380,3597515838,3922830916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197929,0,'The Queen''s Trove','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Queen''s Trove\n\nQuest information:\nMinimum Agents: 2\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 721\nPositive Traits: Daring, Agile, Sly, Focused\nNegative Traits: Noble, Adventurous',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-696977298,831885693,3597989998,831885693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197930,0,'a Clotl''thoa relic','Normal',4205,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Allu''thoa.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Allu''thoa',NULL,0,0,0,0,0,0,0,0,0,-696833349,-2033844853,3598133947,2261122443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197931,0,'Planar Ethereals','Normal',4439,NULL,0,7,4294967295,4294967295,0,10,'When this item is received it grants an ethereal coin, and a small chance to receive an ethereal bonus reward.  You may only receive 1 Ethereal coin per day on each character from heroic missions, and 3 Ethereal coins per day on each character from expert missions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-696522958,-114183152,3598444338,4180784144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197932,0,'Symbol of the Shissar Empire','Normal',3819,NULL,0,5,4294967295,4294967295,0,10,'This mysterious object was found in the bog area in Aurelian Coast. After being identified, it was revealed to be a symbol found within the Shissar Empire.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Gifts from the Great Beyond Part III',NULL,0,0,0,110,0,0,0,0,0,-695864705,-1117360147,3599102591,3177607149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197933,0,'Pricklyburr Leaf','Normal',2325,NULL,0,4,4294967295,4294967295,0,10,'A thick leaf, covered with small barbs. Touching it causes your skin to become red and itchy.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Giant Impressment Effort',NULL,0,0,0,0,0,0,0,0,0,-695761926,-1070090370,3599205370,3224876926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197934,0,'BoL Armor Voucher: Shadowbolt Helm Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-695656698,-1002166618,3599310598,3292800678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197935,0,'Sands of Marr''s Fist','Normal',3477,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-695534272,-698305926,3599433024,3596661370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197936,0,'Shaded Staff','Normal',709,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-695248915,-1079930525,3599718381,3215036771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197937,0,'Carcass Shot','Normal',982,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-695036673,-1096993200,3599930623,3197974096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197938,0,'Guide quest: Riddle Me This','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-693340989,1122828344,3601626307,1122828344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197939,0,'Ghastly Ghosty Gauze','Normal',780,NULL,0,1,4294967295,4294967295,0,10,'A spooktacular trophy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-692727684,585052477,3602239612,585052477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197940,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-691814690,2145157964,3603152606,2145157964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197941,0,'A Quarter of the Fabled Ankh of Ydal','Normal',4419,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be part of a larger, more important item. You may be able to combine them if you get all the pieces.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-691582329,-638088433,3603384967,3656878863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197942,0,'Cryptic Pants Token','Normal',3081,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-691528453,-230516641,3603438843,4064450655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197943,0,'Blade of Scale Shard','Normal',2778,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-691481202,1976296669,3603486094,1976296669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197944,0,'Mr. Bilge''s Cheese','Normal',2557,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-690351427,625778217,3604615869,625778217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197945,0,'Dragonhide Barding of the Expert','Normal',4847,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-689484465,-24212472,3605482831,4270754824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197946,0,'Charm of the Marids','Normal',2514,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-688663350,-1710950698,3606303946,2584016598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197947,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-687940309,-2016776455,3607026987,2278190841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197948,0,'Band of Creation','Normal',2235,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-686534875,-919900738,3608432421,3375066558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197949,0,'Brood Hormone','Normal',2585,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-686293649,1168184803,3608673647,1168184803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197950,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-685569172,-1260285224,3609398124,3034682072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197951,0,'Bauble of Ruin','Normal',962,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-685392487,-2107169907,3609574809,2187797389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197952,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-684582254,-1364923842,3610385042,2930043454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197953,0,'brightly-colored faedrake wing','Normal',1840,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-684290229,1278190082,3610677067,1278190082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197954,0,'Talisman of the Clawer','Normal',1788,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-682879042,-335459631,3612088254,3959507665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197955,0,'Jack''s Lantern','Normal',2577,NULL,0,1,4294967295,4294967295,0,10,'He left it in a pumpkin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-681960882,-1687853970,3613006414,2607113326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197956,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-342475798,-1573451779,3952491498,2721515517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197957,0,'Inheritance Voucher: Grimblade','Normal',3577,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-681757990,-1916969176,3613209306,2377998120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197958,0,'mongrel saliva','Normal',3056,NULL,0,1,4294967295,4294967295,0,10,'The vial containing this red hate mongrel saliva nearly melts from its heat. Better use it quick!',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-680344347,1948205458,3614622949,1948205458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197959,0,'Molten Monarch Beetle','Normal',1819,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-680036110,-2108522707,3614931186,2186444589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197960,0,'Robe of the Mindscorcher','Normal',3689,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-680014003,-517396150,3614953293,3777571146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197961,0,'Morning Dew Drop','Normal',2525,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-678099222,-1986160300,3616868074,2308806996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197962,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-678074776,-204781695,3616892520,4090185601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197963,0,'Veilwalker''s Stirrups of Prospecting','Normal',4832,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-678010283,1192317209,3616957013,1192317209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197964,0,'a dirge''s villainous deed','Normal',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-677974797,-1572526829,3616992499,2722440467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197965,0,'Ancient Silver Token','Normal',1341,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-677836023,314090535,3617131273,314090535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197966,0,'Exultant Candle','Normal',192,NULL,0,2,4294967295,4294967295,0,10,'This fuel is used in level 1 to 9 recipes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-677177982,-871056141,3617789314,3423911155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197967,0,'Aequorin Petal','Normal',2810,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-676631011,948196371,3618336285,948196371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197968,0,'damaged monkey femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-676441005,-1992157359,3618526291,2302809937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197969,0,'Firefall Staff','Normal',4516,NULL,0,5,4294967295,4294967295,0,10,'The staff taken from one of the more powerful Firefall tegi. This is a very desirable item to certain beings.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-676257879,-382102576,3618709417,3912864720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197970,0,'Ascended Journeyman Primer','Normal',4496,NULL,0,7,4294967295,4294967295,0,10,'When examined  this tome will increase any single Ascension class to level 5.  You must be level 100 to use this Primer and you may only consume a single Ascended Journeyman Primer.  Accounts must possess the Kunark Ascending expansion to consume this Primer.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-675226654,1205288622,3619740642,1205288622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197971,0,'Sea Dragon Scales','Normal',3123,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-674805337,90755123,3620161959,90755123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197972,0,'an Akhessar horn','Normal',2774,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-674744452,1229397173,3620222844,1229397173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197973,0,'Heavy Compound Bow','Normal',3117,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-674425595,-1339057068,3620541701,2955910228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197974,0,'Hymn of Mana','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-674310090,-36247017,3620657206,4258720279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197975,0,'Mark of Kelp','Normal',3827,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-673841079,-1751739693,3621126217,2543227603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197976,0,'Vohan''s Rune of Magic','Normal',2919,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-673828303,1189643960,3621138993,1189643960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197977,0,'Quartermaster''s Watch','Normal',3137,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-673539856,-1841183196,3621427440,2453784100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197978,0,'purified petrified lumber','Normal',4456,NULL,0,6,4294967295,4294967295,0,10,'Ancient wood, petrified in the stony depths',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-673303733,2012724356,3621663563,2012724356,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197979,0,'Cloudburst Hailstone','Normal',168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-672759250,1180641304,3622208046,1180641304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197980,0,'Ultera-Forged Saddle of the Artisan','Normal',4850,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-671231760,-401638766,3623735536,3893328530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197981,0,'Tanned Leech Cord','Normal',739,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-670102528,-964410518,3624864768,3330556778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197982,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-667973695,748752895,3626993601,748752895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197983,0,'Glowing Ore-Like Substance','Normal',1123,NULL,0,1,4294967295,4294967295,0,10,'This is a strange soft metal, it appears to be ore and has a very faint glow.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Blind Leading the Blind: Glowing Ore-Like Substance','',NULL,0,0,0,0,0,0,0,0,0,-436867661,-247959993,3858099635,4047007303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197984,0,'Obsidian Stormrider Pendant','Normal',962,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-667602215,1005954164,3627365081,1005954164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197985,0,'BoL Armor Voucher: Shadowborn Feet Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-667600842,-1622508588,3627366454,2672458708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197986,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-666556754,-450810908,3628410542,3844156388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197987,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-666236552,1421308674,3628730744,1421308674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197988,0,'Stained Templar''s Orison','Normal',416,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-665956574,-84917552,3629010722,4210049744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197989,0,'Sigil of Thunder','Normal',1298,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-665547902,-137076009,3629419394,4157891287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197990,0,'Relic of Collected Mummy Wrappings','Normal',1088,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-664348170,1215153894,3630619126,1215153894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197991,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-664347255,560434907,3630620041,560434907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197992,0,'Ykeshan Malevolor''s Scimitar','Normal',1662,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-663912375,1425948219,3631054921,1425948219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197993,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-555654790,-711289862,3739312506,3583677434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197994,0,'The Art of Killing Iksar - Page 8','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-663003930,1019305156,3631963366,1019305156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197995,0,'Folded Septimal Scale','Normal',4075,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-662838180,1961046966,3632129116,1961046966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197996,0,'recipe for improvised armament','Normal',195,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Armament Improvisation',NULL,0,0,0,90,0,0,0,0,0,-662110033,-1910532903,3632857263,2384434393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197997,0,'\\#33CC661 Level 40-49 Rare Harvest','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-661521484,580179002,3633445812,580179002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197998,0,'Mischievous Hackamore of Evolution','Normal',4839,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-228081261,-1236943214,4066886035,3058024082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10197999,0,'Polished Wind-Worn Stone','Normal',4673,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-661028967,1307236846,3633938329,1307236846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198000,0,'Offering from Clan Grikbar','Normal',957,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-352009019,-793423877,3942958277,3501543419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198001,0,'Topiary Luclin Essence','Normal',1125,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-660702844,-1631036533,3634264452,2663930763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198002,0,'Barkgut Scent Marking','Normal',2511,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-660437735,1375683875,3634529561,1375683875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198003,0,'A Purple Shimmering Gem','Normal',3772,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-658982957,-1347836594,3635984339,2947130702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198004,0,'D''Vinnian Blood Charm','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-658892734,1406797998,3636074562,1406797998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198005,0,'Shard of the Elements','Normal',3833,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-658263804,1099429850,3636703492,1099429850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198006,0,'a brigand''s wicked deed','Normal',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-658164235,194040330,3636803061,194040330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198007,0,'Siege Plans: Page 1','Normal',3183,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-657718620,-731992961,3637248676,3562974335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198008,0,'Sculpted Clay Phoenix','Normal',576,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-657353528,-2125589689,3637613768,2169377607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198009,0,'Wings of the Overseer','Normal',86,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-656488738,648564429,3638478558,648564429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198010,0,'a set of torture tools','Normal',32,NULL,0,9,4294967295,4294967295,0,10,'These tools look like they have recently been used in some torturous act... Perhaps returning them to the Wrath''s Anvil area could reveal more about who used them.',1,0,0,1,1,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-656431607,-1992378011,3638535689,2302589285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198011,0,'glowing ignasium','Normal',422,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Koyame''s Elemental Study',NULL,0,0,0,0,0,0,0,0,0,-656316026,-2085319434,3638651270,2209647862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198012,0,'Corsair Master''s Badge','Normal',1308,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-655989839,659429937,3638977457,659429937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198013,0,'a vial of mucus','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A vial of mucus. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-655761117,133340816,3639206179,133340816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198014,0,'Pirate Outfit (extra small)','Normal',2448,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Piratical Fashion',NULL,0,0,0,15,0,0,0,0,0,-654963162,-610586687,3640004134,3684380609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198015,0,'000_03_weaponsmith','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-654852101,-1445482973,3640115195,2849484323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198016,0,'Celestial Insignia','Normal',601,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-654663023,-1085581768,3640304273,3209385528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198017,0,'Tuning Device','Normal',3092,NULL,0,6,4294967295,4294967295,0,10,'This device can be used to tune contraptions that use reverberation waves as a primary function.',1,0,0,0,1,1,1,1,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Through the Belly of the Beast',NULL,0,0,0,0,0,0,0,0,0,-654645635,-1804445463,3640321661,2490521833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198018,0,'Potions, Transcendence of Life and Death  Volume II Page 06','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-653526391,1379960684,3641440905,1379960684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198019,0,'High Priest''s Opele','Normal',2982,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-652202410,-981071240,3642764886,3313896056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198020,0,'an Akhessar belt','Normal',2768,NULL,0,9,4294967295,4294967295,0,10,'This is a very intricate and decorated belt. It is covered in jewels.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-650887793,38715298,3644079503,38715298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198021,0,'Thulian Ripper','Normal',1671,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-108692699,-2111180000,4186274597,2183787296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198022,0,'Low Quality Ulteran Slag','Normal',2317,NULL,0,3,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a small amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-649676508,653125427,3645290788,653125427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198023,0,'Globe of Homecoming','Normal',2515,NULL,0,6,4294967295,4294967295,0,10,'Examining this item will allow you to teleport to the city of your choice.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,900,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-649503399,-1443903056,3645463897,2851064240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198024,0,'Academic''s Barding of Bolstering','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-226932532,-714618110,4068034764,3580349186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198025,0,'Anura''s Herbalist Pouch','Normal',10,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-649398361,-1644371937,3645568935,2650595359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198026,0,'splinter of luclinite','Normal',1137,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Home Sickness',NULL,0,0,0,100,0,0,0,0,0,-648502694,236241078,3646464602,236241078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198027,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-648027539,1792876709,3646939757,1792876709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198028,0,'Fractured Red Gemstone','Normal',4248,NULL,0,9,4294967295,4294967295,0,10,'This red gem can be attached to any Energized item with an available red gem slot to increase its power.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-648024082,-1693366739,3646943214,2601600557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198029,0,'Apatodon Carpal','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-647690591,374626310,3647276705,374626310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198030,0,'sulfuric rags','Normal',738,NULL,0,5,4294967295,4294967295,0,10,'These old rags are nearly falling apart from age, and have a distinct sulfuric odor.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-646796248,-1556713396,3648171048,2738253900,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198031,0,'Staff of Sanctifier Maknok','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-645085566,-1250343957,3649881730,3044623339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198032,0,'key to the collapsed tunnel','Normal',3178,NULL,0,1,4294967295,4294967295,0,10,'The large key is covered in rust but can still be used to unlock a door somewhere within the crypt.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-643760607,1689090279,3651206689,1689090279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198033,0,'Robber''s Rum (Alcoholic)','Normal',311,NULL,0,1,4294967295,4294967295,0,10,'The preferred beverage of graverobbers everywhere.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-643621193,25991019,3651346103,25991019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198034,0,'Acrylia Etched Needle','Normal',202,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-642774681,-1909718701,3652192615,2385248595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198035,0,'Purple Candle','Normal',3098,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-642042715,1314686008,3652924581,1314686008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198036,0,'Indicium of Kralet Penumbra','Normal',424,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-207238226,1776932370,4087729070,1776932370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198037,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-642014205,719347906,3652953091,719347906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198038,0,'Potions, Transcendence of Life and Death  Volume II Page 02','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-452280225,1429029749,3842687071,1429029749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198039,0,'Battle Flag of Marus Seru','Normal',4873,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-641908991,-1942435944,3653058305,2352531352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198040,0,'Engraved Desk','Normal',888,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-641902537,1256463714,3653064759,1256463714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198041,0,'Sanctum Hackamore of Conservation','Normal',4839,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-182958503,-1464467350,4112008793,2830499946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198042,0,'Grupnop''s Wolf Harness','Normal',2134,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-640750403,-215770312,3654216893,4079196984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198043,0,'a glob of brain tissue','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'Is this from a frontal lobe? I should have paid more attention in necronomics class.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Brain Teaser','',NULL,0,0,0,0,0,0,0,0,0,-348225420,991997988,3946741876,991997988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198044,0,'Polished Sarnak Skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-639978065,1852040240,3654989231,1852040240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198045,0,'Silver Jug','Normal',977,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-639413296,1860587105,3655554000,1860587105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198046,0,'aluxob love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'My heart is a riddle only you can solve!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-335175693,1536907385,3959791603,1536907385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198047,0,'purified carbide ore','Normal',3017,NULL,0,6,4294967295,4294967295,0,10,'A refined ore. A silvery metal compound.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,-639344986,1722069827,3655622310,1722069827,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198048,0,'Sel''Nok Rune','Normal',1377,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-636916290,-729546080,3658051006,3565421216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198049,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-636011695,-300196820,3658955601,3994770476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198050,0,'Idol of Maturity','Normal',2239,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-635860269,1665285147,3659107027,1665285147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198051,0,'Insignia of the Resident Bowyer','Normal',1235,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-635561840,-1034962852,3659405456,3260004444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198052,0,'Standard PQ coin','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-635418805,1642962003,3659548491,1642962003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198053,0,'Anti-Illusionary Mask','Normal',879,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Xavi Heliul for Fordel Midst.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-635136067,472987674,3659831229,472987674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198054,0,'a pinch of corrupted graveyard soil','Normal',347,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-634995478,1681065613,3659971818,1681065613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198055,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-634906653,-869429713,3660060643,3425537583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198056,0,'Medallion of Spirits','Normal',1312,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-634738996,-1806991039,3660228300,2487976257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198057,0,'Rotting Flesh Armor','Normal',1488,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-634636281,-590260711,3660331015,3704706585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198058,0,'Charm of Flensing','Normal',1037,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-634605676,-1726093221,3660361620,2568874075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198059,0,'Siren Seductress Scale','Normal',2012,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-165251578,-583098036,4129715718,3711869260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198060,0,'Insignia of Aeri''ssth','Normal',1801,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-120555785,574120788,4174411511,574120788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198061,0,'Spell: Freezing Breath','Normal',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-633075023,-690559264,3661892273,3604408032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198062,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-632870198,1788452892,3662097098,1788452892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198063,0,'Neocorus'' Spell','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-632859449,42270661,3662107847,42270661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198064,0,'Cerulean Spotted Shell','Normal',4796,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-632160122,591379289,3662807174,591379289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198065,0,'Days of Summer 2019: Week 5','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-631484960,834664120,3663482336,834664120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198066,0,'Greenmist Precious Ringlet','Normal',3444,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-630751474,533717971,3664215822,533717971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198067,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-288395530,280024592,4006571766,280024592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198068,0,'Shissar Fang','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-630299464,-1762439053,3664667832,2532528243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198069,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-630067180,-1604387125,3664900116,2690580171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198070,0,'Warrider Crupper','Normal',286,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-629953607,-756565462,3665013689,3538401834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198071,0,'shiny greens','Normal',3174,NULL,0,1,4294967295,4294967295,0,10,'Looks like it could be sold or traded, but definitely not eaten.',1,0,0,0,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-628966703,510476122,3666000593,510476122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198072,0,'Shield of Lost Khorr','Normal',1268,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-297837947,-353696072,3997129349,3941271224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198073,0,'Ribs of a Lizard','Normal',90,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-627689945,-1502427746,3667277351,2792539550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198074,0,'Trueborn Cordon of Time','Normal',385,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-626871069,840177295,3668096227,840177295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198075,0,'Etherfused Greaves','Normal',4109,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-626680577,-1410155610,3668286719,2884811686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198076,0,'Components: Metetherial Shield','Normal',401,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-625493444,-232855557,3669473852,4062111739,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198077,0,'Empty Storage Container','Normal',654,NULL,0,2,4294967295,4294967295,0,10,'An empty container just big enough to support new supplies for the monument build.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-625017351,-1127298158,3669949945,3167669138,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198078,0,'100 Per Player Raid Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-624794230,-1899133261,3670173066,2395834035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198079,0,'Bead of Sacred Water','Normal',348,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-624137158,-854078818,3670830138,3440888478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198080,0,'Golden Bracelet','Normal',960,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-623978876,2138882346,3670988420,2138882346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198081,0,'100 Per Player T10 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-623268167,1936913833,3671699129,1936913833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198082,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-623228125,607180216,3671739171,607180216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198083,0,'Ultera-Forged Hackamore of Harvesting','Normal',4851,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-621009432,587433842,3673957864,587433842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198084,0,'Thunderclap Drums','Normal',367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-620681535,-1088976878,3674285761,3205990418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198085,0,'odon hide','Normal',132,NULL,0,2,4294967295,4294967295,0,10,'This small portion of the creatures hide is easily large enough to build an impressive tent with.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-620573906,-837526397,3674393390,3457440899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198086,0,'a bovine tailbone','Normal',3173,NULL,0,1,4294967295,4294967295,0,10,'The tailbone from a bovine. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-619279596,-1626710216,3675687700,2668257080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198087,0,'M-005: Gyro Controller','Normal',3180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-617990123,-413291536,3676977173,3881675760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198088,0,'Salvaged Heroic Infuser Fragment','Normal',1135,NULL,0,9,4294967295,4294967295,0,10,'A skilled crafter could use some of these salvaged equipment fragments to reconstruct a functional infuser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-617832509,573610180,3677134787,573610180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198089,0,'Luminary Ranger''s Bow','Normal',2972,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-617305063,679085180,3677662233,679085180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198090,0,'Seru Badge of Canon','Normal',1287,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-616070207,-1569666999,3678897089,2725300297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198091,0,'100 Per Player HM Raid - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-614865622,288674414,3680101674,288674414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198092,0,'Ethereal wave 2','Normal',5088,NULL,0,9,4294967295,4294967295,0,10,'This informational item will destroy itself upon entering your inventory, as it''s only purpose is to display the date of Ethereal wave 2.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-614852435,-1147286977,3680114861,3147680319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198093,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-614238041,-2115503413,3680729255,2179463883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198094,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-613958754,-431174331,3681008542,3863792965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198095,0,'Tattered Channeler''s Orison','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-613875056,1000412067,3681092240,1000412067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198096,0,'Strength of Trogoldon Greck','Normal',2712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-613819179,1950813241,3681148117,1950813241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198097,0,'Memories of the Rallosian Mage Shrine','Normal',1127,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-612821808,178090335,3682145488,178090335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198098,0,'Empyral Hackamore of Doublestrike','Normal',4839,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-612173841,-1147123131,3682793455,3147844165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198099,0,'Emblem of Oakleaf','Normal',3826,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-612115098,1324330147,3682852198,1324330147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198100,0,'Eryslai Steel','Normal',947,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-611810077,916533596,3683157219,916533596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198101,0,'Fallen Leaf Fiber','Normal',2102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-611777155,-1287843342,3683190141,3007123954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198102,0,'Guide quest: Halden''s Gathering Contest','Normal',715,NULL,0,4,4294967295,4294967295,0,10,'Instructions: The guide roleplays a dwarf, either Halden himself or a brother/employee.  You are seeking resources in order to make another batch of ale for Halden''s next drinking contest.  Players need to gather 20 level 1-19 wood, roots, or foods.  Players then return to the guide, who uses the quest tool to complete the quest.  Reward is some ale and cheese stew with nice bonuses.  Guide is required to both start and complete this quest.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Halden''s Dwarven Gathering Contest',NULL,0,0,0,10,0,0,0,0,0,-611710665,887353538,3683256631,887353538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198103,0,'toxin-dripping stinger','Normal',2778,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-610814889,-638748836,3684152407,3656218460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198104,0,'Basalt Clotl''thoa Idol','Normal',860,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-610433131,-308285943,3684534165,3986681353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198105,0,'Lujien hard candy','Normal',3345,NULL,0,1,4294967295,4294967295,0,10,'HOWLING 4 U',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-609463311,-970576658,3685503985,3324390638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198106,0,'Howling Drum','Normal',367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-608798143,1040058877,3686169153,1040058877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198107,0,'Lemon Leech Cupcake','Normal',2580,NULL,0,1,4294967295,4294967295,0,10,'Were leeches baked into this fluffy lemon cupcake?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-608530827,-1592827340,3686436469,2702139956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198108,0,'Gold Embroidered Nizari Tabard','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-608504314,458733990,3686462982,458733990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198109,0,'Thin Golden Wire','Normal',1032,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-608197918,1726029897,3686769378,1726029897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198110,0,'Boombottom Converser Cuirass','Normal',1586,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-607800974,1485715248,3687166322,1485715248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198111,0,'Lost Dhalgar Stein','Normal',314,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-606560475,182997674,3688406821,182997674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198112,0,'Insider T''Shal''s Notes','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-605684709,-595306810,3689282587,3699660486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198113,0,'Unraveled Banner of Thalumbra','Normal',1271,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-604261427,1819118354,3690705869,1819118354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198114,0,'Torden Clay','Normal',2508,NULL,0,5,4294967295,4294967295,0,10,'This clay can be used to temper the lightning rods. It may need to be a lot wetter though.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-109140900,1105563359,4185826396,1105563359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198115,0,'arborian love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'I grow fonder of you every day!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-602326890,-1075267927,3692640406,3219699369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198116,0,'a glowing ember','Normal',2916,NULL,0,1,4294967295,4294967295,0,10,'This glowing ember looks as though it has different origins than Eryslai, the Kingdom of Wind.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Fuel to the Fire: A Glowing Ember','',NULL,0,0,0,0,0,0,0,0,0,-602286541,-1631801809,3692680755,2663165487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198117,0,'Unfocused Eyepiece','Normal',3034,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-599833567,453419452,3695133729,453419452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198118,0,'M-001: Stabilizer Base','Normal',2290,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-599262196,1455368123,3695705100,1455368123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198119,0,'a zelniak tongue','Normal',139,NULL,0,12,4294967295,4294967295,0,10,'This may just be the most coveted ingredient on Luclin. It supposedly makes a mean soup. A merchant or a gourmet chef might pay a lot for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-599150500,1579212688,3695816796,1579212688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198120,0,'Lesser Fragment of Planar Energy','Normal',3185,NULL,0,11,4294967295,4294967295,0,10,'A shimmering ephemeral substance.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-598890739,-563561835,3696076557,3731405461,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198121,0,'Golden Spiked Septum Ring','Normal',377,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-598427000,-938878221,3696540296,3356089075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198122,0,'Turtle Shell','Normal',2940,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-597777231,1892079690,3697190065,1892079690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198123,0,'Promontory Pebble Ore','Normal',1176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-597419162,-748863013,3697548134,3546104283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198124,0,'Sparkling Satin Pantaloons','Normal',532,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-596916766,1047092499,3698050530,1047092499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198125,0,'Sundried Shark Skin','Normal',134,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-595974814,2065418196,3698992482,2065418196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198126,0,'Wracked Scale of Shadows','Normal',4027,NULL,0,9,4294967295,4294967295,0,10,'An item of immense power. It is glowing and emanating an odor so strong you can taste it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-595826575,-476666418,3699140721,3818300878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198127,0,'Sable Shoes of Flame','Normal',449,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-595220501,-161459548,3699746795,4133507748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198128,0,'Forged Dark Steel Plate','Normal',735,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-594078885,954022692,3700888411,954022692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198129,0,'Mercenary: Chogdin Darkguardian','Normal',4334,NULL,0,5,4294967295,4294967295,0,10,'When consumed, this token will grant the usage of the Unseen Hand Mercenary, Chogdin Darkguardian! This mercenary uses ranger and druid abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-593932111,305534594,3701035185,305534594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198130,0,'Sandstone Boundary Marker','Normal',2339,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-182425541,1869288806,4112541755,1869288806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198131,0,'Box of Seamless Nothing','Normal',654,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-360334478,-1699982631,3934632818,2594984665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198132,0,'Empyral Saddle of Doublestrike','Normal',4838,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-593419935,137625833,3701547361,137625833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198133,0,'V''Raen''s Visor','Normal',219,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-593078768,-1325262340,3701888528,2969704956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198134,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-592520070,1635745919,3702447226,1635745919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198135,0,'salty kelp','Normal',823,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Subtunarian Subterfuge',NULL,0,0,0,100,0,0,0,0,0,-591325580,1797699191,3703641716,1797699191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198136,0,'Sacrarium Hackamore of Conservation','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-590286165,1755746357,3704681131,1755746357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198137,0,'Monnaclef Coating','Normal',356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-589169871,-1307660138,3705797425,2987307158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198138,0,'Coagulating Mass','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-588278147,942897795,3706689149,942897795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198139,0,'Scepter of the Mechnamagica Battler','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-587898886,93228487,3707068410,93228487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198140,0,'\\#33CC663 Level 30-39 Rare Harvests','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-587752036,-339742821,3707215260,3955224475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198141,0,'Volley Tower [Rapid Fire]','Normal',2185,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-586601608,-460645649,3708365688,3834321647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198142,0,'Trueborn Shield of Conviction','Normal',12,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-584817587,1767212365,3710149709,1767212365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198143,0,'Days of Summer 2019: Week 1','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-583955975,919745185,3711011321,919745185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198144,0,'Rak''Ashiir''s Spell of Binding','Normal',327,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-583856673,817316997,3711110623,817316997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198145,0,'Sacred Idol of Unfathomable Allure','Normal',1215,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-583638952,-764191554,3711328344,3530775742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198146,0,'nether coil','Normal',4083,NULL,0,5,4294967295,4294967295,0,10,'At a touch, this black, undulating material dilates your pupils beyond their normal range.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-583168479,-875307985,3711798817,3419659311,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198147,0,'The Fire Within - Page 1','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Complex Formulas For Metallurgy\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-583103001,-2118750964,3711864295,2176216332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198148,0,'Amber Storm Fulminant','Normal',2946,NULL,0,4,4294967295,4294967295,0,10,'One stone worth of the high explosive, Amber Storm. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Creating the Amber Storm',NULL,0,0,0,90,0,0,0,0,0,-582733565,1749924697,3712233731,1749924697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198149,0,'Liquefied Carrion Crud','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-582598788,1419655951,3712368508,1419655951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198150,0,'Gronk''s Sword','Normal',617,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-582511515,1276982627,3712455781,1276982627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198151,0,'Brokentoe Raider Rapper','Normal',618,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-582097045,1204197220,3712870251,1204197220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198152,0,'Ire Dust','Normal',3482,NULL,0,1,4294967295,4294967295,0,10,'One can only despise the smell of this dark powder.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-581393569,1530295166,3713573727,1530295166,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198153,0,'Ashlok Totem of Disease','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-580797298,-982660612,3714169998,3312306684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198154,0,'a zelmie belt','Normal',959,NULL,0,5,4294967295,4294967295,0,10,'A small decorated belt. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-580773985,669023441,3714193311,669023441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198155,0,'Seeped Shadows','Normal',4943,NULL,0,9,4294967295,4294967295,0,10,'These shadows were collected directly from the ground where they were seeping out of. This is strange magic.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-579342063,-345819636,3715625233,3949147660,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198156,0,'wretched tormentor''s essence','Normal',429,NULL,0,1,4294967295,4294967295,0,10,'Their souls are forever ripped apart and stitched back together. This essence is but one piece of a wretched tormentor''s soul, which can now never be fully repaired.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-579213939,-1754808023,3715753357,2540159273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198157,0,'Heracyne''s Cocoon Fragment','Normal',2360,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-453431921,1257530455,3841535375,1257530455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198158,0,'Nizari''zhi Sword of Station','Normal',3913,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-576899476,-1364123373,3718067820,2930843923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198159,0,'Storm Lord''s Keepsakes','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-576810947,-233288834,3718156349,4061678462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198160,0,'Cosmic Remnants','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-575544022,351377003,3719423274,351377003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198161,0,'Granite Cairn Stone','Normal',2936,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-575259185,1648610097,3719708111,1648610097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198162,0,'Academic''s Saddle of Fleetness','Normal',4826,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-534753184,-1396728025,3760214112,2898239271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198163,0,'Dawnshroud Cottonwood Leaf','Normal',2109,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-574361723,1247582096,3720605573,1247582096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198164,0,'Nizari Tome of Ages','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-573115570,-147142360,3721851726,4147824936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198165,0,'Electro Wrench','Normal',368,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-573009722,817916399,3721957574,817916399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198166,0,'blood vial of lovers lost','Normal',356,NULL,0,1,4294967295,4294967295,0,10,'This blood is all that remains of Erollisi''s followers, tortured and killed by the denizens of Hate.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-572833667,693901606,3722133629,693901606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198167,0,'Torturer''s Medallion','Normal',975,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-570907973,-794133234,3724059323,3500834062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198168,0,'shadow quartz','Normal',4528,NULL,0,7,4294967295,4294967295,0,10,'Crystals of this rare gemstone form in the bud of the shadeweave plant.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-570784954,-1536227328,3724182342,2758739968,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198169,0,'Frostfell Surprise Package','Normal',927,NULL,0,5,4294967295,4294967295,0,10,'Purchasing and examining this frostfell surprise package will give you a \\#00FF00SINGLE\\#FFFFFF kitten, wolf pup, or baby dragon house pet.  There are three kitten, three pup, and one baby dragon variations.  Which one you receive is \\#00FF00RANDOM\\#FFFFFF!',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-568049075,-450835364,3726918221,3844131932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198170,0,'Seal of Piercing','Normal',1289,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-567510448,1442626586,3727456848,1442626586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198171,0,'gehein hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'LOST WITHOUT U',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-567457197,-1425998011,3727510099,2868969285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198172,0,'a Fathomlurker Skin','Normal',168,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the fathomlurker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Fathomlurker',NULL,0,0,0,0,0,0,0,0,0,-451218394,-2092747093,3843748902,2202220203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198173,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-566469810,-1,3728497486,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198174,0,'Goblin Carcass','Normal',159,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-566000460,1710278189,3728966836,1710278189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198175,0,'Brand of the Crushbone Legionnaire','Normal',1656,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-565983615,-985708341,3728983681,3309258955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198176,0,'Mist of Aeterna Gardens','Normal',3058,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-565219625,-974217278,3729747671,3320750018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198177,0,'Elemental Storm Shred','Normal',2514,NULL,0,1,4294967295,4294967295,0,10,'This arcane filament is all that is left of an Elemental Tempest that was defeated. Qeynos Concordium Pupil Adepts and Freeport Academy of Arcane Science Apprentices are interested in getting as many of these as possible for research purposes.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','Against the Elements for Freeport',NULL,0,0,0,0,0,0,0,0,0,-564919072,-269351378,3730048224,4025615918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198178,0,'an offering from the Shrine of Prexus','Normal',192,NULL,0,1,4294967295,4294967295,0,10,'This offering to Prexus was given by an othmir worshiper.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','High Tide',NULL,0,0,0,0,0,0,0,0,0,-564688151,854833179,3730279145,854833179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198179,0,'Mischievous Barding of Power','Normal',4847,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-564405341,99524019,3730561955,99524019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198180,0,'Chain Of Molten Beads','Normal',575,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-564238001,-1131878461,3730729295,3163088835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198181,0,'Tunic of Kinship','Normal',1474,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-562761392,1340418270,3732205904,1340418270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198182,0,'Researchable Artifact: Warm Fragment of Shadow','Normal',3837,NULL,0,7,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-562192266,857901578,3732775030,857901578,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198183,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-538363506,865133387,3756603790,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198184,0,'Scuffed Banner of Thalumbra','Normal',1294,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-558799207,-1832153191,3736168089,2462814105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198185,0,'a silver office key','Normal',3176,NULL,0,1,4294967295,4294967295,0,10,'A key to the rum master''s office. This key only opens the side office doors. An inscription along its edge reads: \"Set of 2 - Silver and Gold.\"',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Key to the Office [Challenge Mode Access]','',NULL,0,0,0,0,0,0,0,0,0,-558731808,-381531727,3736235488,3913435569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198186,0,'Declaration of War','Normal',3149,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-558556158,1830897376,3736411138,1830897376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198187,0,'Zona Centi''Kaas'' Evil Robes','Normal',238,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-558280956,748073128,3736686340,748073128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198188,0,'Slow Creeping Root','Normal',5119,NULL,0,2,4294967295,4294967295,0,10,'Roots reaching from deep beneath the ground, slowly creeping toward sources of water.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-521413787,-1637582842,3773553509,2657384454,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198189,0,'Electrum Solder','Normal',986,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-556962657,-1331711849,3738004639,2963255447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198190,0,'Mercenary: Verlek Zo''ki','Normal',4332,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Crusader Mercenary, Verlek Zo''ki! This mercenary uses paladin abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-556279636,-644821105,3738687660,3650146191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198191,0,'Essence of Souls','Normal',767,NULL,0,5,4294967295,4294967295,0,10,'an unattuned essence of souls.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-555348027,-1066147618,3739619269,3228819678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198192,0,'Mischievous Saddle of Brawn','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-555015965,-61575273,3739951331,4233392023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198193,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-554879702,865133387,3740087594,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198194,0,'Astral Comet Dust','Normal',346,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-554091290,-978486192,3740876006,3316481104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198195,0,'Madman''s Mantle','Normal',244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-554071112,1228918057,3740896184,1228918057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198196,0,'an animated Gehein hand','Normal',2896,NULL,0,1,4294967295,4294967295,0,10,'The hand of a Gehein.  It still moves, as though it''s trying to find its owner!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Gehein Conglomeration','',NULL,0,0,0,0,0,0,0,0,0,-553707466,-447592848,3741259830,3847374448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198197,0,'Seal of Storms of Hatred','Normal',3158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-51258240,977289108,4243709056,977289108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198198,0,'Fire Guardian''s  Pendant','Normal',1291,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-551041222,-593293190,3743926074,3701674106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198199,0,'Round Shot','Normal',1001,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-551002321,815786348,3743964975,815786348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198200,0,'a waterlogged bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'Flotsam and jetsam from the ocean. It should serve well as building material.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','Camp Defense',NULL,0,0,0,0,0,0,0,0,0,-550649741,-1413606640,3744317555,2881360656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198201,0,'a burnt key','Normal',2177,NULL,0,12,4294967295,4294967295,0,10,'This burnt key looks like it is burnt beyond repair... Yeah, it''s burnt pretty badly. Yup... All burnt up! Maybe you can find someone interested in such a burnt up item. You never know... It could be the key to untold riches, or it could just be a key to a gnoll''s footlocker. Gnoll socks, gross!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-550011489,1289881167,3744955807,1289881167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198202,0,'\\#9966FFChance for Level 10-19 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-548414806,-1569627486,3746552490,2725339810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198203,0,'Gold Flecked Ruby Shards','Normal',3870,NULL,0,12,4294967295,4294967295,0,10,'These slivers of ruby embedded with flecks of gold still contain a tingle of ancient power and promise.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-548266288,-875026031,3746701008,3419941265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198204,0,'100 Per Player T9 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-547356870,-1396686195,3747610426,2898281101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198205,0,'a Scourge battle hammer','Normal',2150,NULL,0,1,4294967295,4294967295,0,10,'The head of this battle hammer have been chipped by years of breaking through enemy armor. A suitable offering to the orc gods.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-546873593,-24051199,3748093703,4270916097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198206,0,'Tiger Lily','Normal',1983,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-546196553,1113828842,3748770743,1113828842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198207,0,'Shadowed Wisp Stone','Normal',145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-545941797,1787971215,3749025499,1787971215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198208,0,'Progenitor''s Talisman','Normal',3144,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-545468701,-1992648645,3749498595,2302318651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198209,0,'Infallible Quill','Normal',2533,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-544694864,171567504,3750272432,171567504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198210,0,'Individual Drop Epic bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-544664881,1181674867,3750302415,1181674867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198211,0,'Sandals of Onok','Normal',269,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-544385755,-936692893,3750581541,3358274403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198212,0,'Empyral Shoes of Fervor','Normal',4833,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-544178300,-945270716,3750788996,3349696580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198213,0,'a golden coin','Normal',2836,NULL,0,5,4294967295,4294967295,0,10,'This appears to be some sort of pirate coin. It has a very large thumb-print on it. Must be worthless.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Vexing Golden Coin',NULL,0,0,0,0,0,0,0,0,0,-542768138,-759821372,3752199158,3535145924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198214,0,'Scaleborn Fern','Normal',411,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-542039355,-1975297260,3752927941,2319670036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198215,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-541530230,-1253459978,3753437066,3041507318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198216,0,'Blood Stained Robes','Normal',3769,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-541257816,-1111329914,3753709480,3183637382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198217,0,'Vesspyr Leaf Sample','Normal',3468,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Far Seas Trading: Botanical Divergence',NULL,0,0,0,0,0,0,0,0,0,-541138199,169099342,3753829097,169099342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198218,0,'Scratched Crow Coin','Normal',19,NULL,0,1,4294967295,4294967295,0,10,'This coin appears to have the image of a crow placed on top of the outline of an open palm hand.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-540586811,-1297632810,3754380485,2997334486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198219,0,'Adorned Robes of the Nizari''zhi','Normal',280,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-540318783,870600152,3754648513,870600152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198220,0,'Charm of Embers','Normal',2524,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-343693813,-322616549,3951273483,3972350747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198221,0,'Astral Ethereals','Normal',4568,NULL,0,7,4294967295,4294967295,0,10,'When this item is received it grants an ethereal coin up to your daily limit, and a small chance to receive a bonus reward.  You may only receive 4 Ethereal coins per day on each character from expert missions, 1 Ethereal coins per day on each character from solo missions, and 1 Ethereal coins per day on each character from Public Quest missions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-487456963,-1850153696,3807510333,2444813600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198222,0,'nuts and bolts','Normal',1381,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-539318840,1946237257,3755648456,1946237257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198223,0,'a cross-headed key','Normal',3175,NULL,0,1,4294967295,4294967295,0,10,'Two intersecting metals bars form the head of this key.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-333992005,-1791865171,3960975291,2503102125,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198224,0,'Blood Stained Book','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-537956598,-750950134,3757010698,3544017162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198225,0,'Veilwalker''s Stirrups of Resounding Blows','Normal',4832,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-537361322,-1236290870,3757605974,3058676426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198226,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-536913946,-499214897,3758053350,3795752399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198227,0,'etherium','Normal',4645,NULL,0,2,4294967295,4294967295,0,10,'A soft ore that can be formed into an alloy of startling resilience.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-536550897,1224673173,3758416399,1224673173,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198228,0,'Salvaged Epic Skyfire Infuser Fragment','Normal',1132,NULL,0,9,4294967295,4294967295,0,10,'A skilled crafter could use some of these salvaged equipment fragments to reconstruct a functional infuser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-536043088,1106643988,3758924208,1106643988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198229,0,'Map of the Tower of the Moon','Normal',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-534204021,129752921,3760763275,129752921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198230,0,'Glyphed Dragon Bone Fragment','Normal',2776,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-533133519,346668941,3761833777,346668941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198231,0,'Marbleized Egg','Normal',2346,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-533037023,1962300461,3761930273,1962300461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198232,0,'Dislocated Torn Finger','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-532420045,1175484056,3762547251,1175484056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198233,0,'Drivelord''s Muddy Emblem','Normal',13,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-532395223,2123497479,3762572073,2123497479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198234,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-531978646,1091202721,3762988650,1091202721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198235,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-531805254,-2067708682,3763162042,2227258614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198236,0,'A History of the Age of Monuments','Normal',2180,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','More Ore of Yore',NULL,0,0,0,90,0,0,0,0,0,-531759445,-581257796,3763207851,3713709500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198237,0,'Immaculate Vest','Normal',1516,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-531178671,1479875135,3763788625,1479875135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198238,0,'Dragonscale Reins of Conservation','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-530249451,-2050473072,3764717845,2244494224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198239,0,'Petrified Owlbear Eye','Normal',83,NULL,0,5,4294967295,4294967295,0,10,'The eye of an owlbear, however it has the weight and consistency of a marble. This is a very desirable item to certain beings.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-530004922,1064232173,3764962374,1064232173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198240,0,'Bust of Villandre V''Zher','Normal',2245,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-529085057,-363230693,3765882239,3931736603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198241,0,'Abandoned Trommel','Normal',2362,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-526225183,-1987760156,3768742113,2307207140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198242,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-526009888,132938266,3768957408,132938266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198243,0,'Otherworldly Crux of Justice','Normal',4086,NULL,0,9,4294967295,4294967295,0,10,'This is a fragment of pure energy. It cannot be held in unprotected hands or its victim would be consumed by it. When held next to other fragments, they seem to move towards each other as if they want to join as one.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-492442920,636651181,3802524376,636651181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198244,0,'Coercer''s Soiled Cantrip','Normal',133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-524800859,1786718673,3770166437,1786718673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198245,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-524322511,1045287253,3770644785,1045287253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198246,0,'lock of ashen hair','Normal',2120,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-523181730,-1662928402,3771785566,2632038894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198247,0,'Cherry Seeds','Normal',784,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-523136991,-477618854,3771830305,3817348442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198248,0,'Green Sea Star','Normal',2082,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-522944234,390583333,3772023062,390583333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198249,0,'Gold Pressed Coin','Normal',1338,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-522821733,871903983,3772145563,871903983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198250,0,'large stained chokidai armor plate','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-522494783,2132543076,3772472513,2132543076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198251,0,'Askr''s Lost Vessels','Normal',406,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-62065452,443590207,4232901844,443590207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198252,0,'fear-soaked leather','Normal',738,NULL,0,1,4294967295,4294967295,0,10,'The pattern of this fear-soaked leather is unmistakable - it was once living iksar skin!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-521590441,201677229,3773376855,201677229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198253,0,'Pirats needs sords','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A letter from Raffik.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-521130125,-39216495,3773837171,4255750801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198254,0,'Overseer Kisiz''s Pickaxe','Normal',3208,NULL,0,4,4294967295,4294967295,0,10,'A sturdy mining tool',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-520109448,304529210,3774857848,304529210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198255,0,'Sacrarium Breeching of Extended Fervor','Normal',4841,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-519740868,-1804362613,3775226428,2490604683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198256,0,'Sorrowful Wake Pendant','Normal',3456,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-519134300,654820196,3775832996,654820196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198257,0,'Brell''s Brew (Alcoholic)','Normal',307,NULL,0,1,4294967295,4294967295,0,10,'A brew worthy of Brell, himself!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-518866021,1239043498,3776101275,1239043498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198258,0,'Luminary Symbol of Attention','Normal',2241,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-518692634,-1118648470,3776274662,3176318826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198259,0,'Lapis Shard','Normal',3771,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-518286267,-245308356,3776681029,4049658940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198260,0,'Large Bowl of Water','Normal',305,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-517257061,-890396388,3777710235,3404570908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198261,0,'Strand of the Gnome','Normal',4074,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-516432755,-1680484528,3778534541,2614482768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198262,0,'Dungeon Cell Key','Normal',2168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-515920272,590422221,3779047024,590422221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198263,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-514314535,391959357,3780652761,391959357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198264,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-512427480,-1168396621,3782539816,3126570675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198265,0,'Patchy Moss Strand','Normal',336,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-510653575,-1661001252,3784313721,2633966044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198266,0,'The Jeweled Fez','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Jeweled Fez\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 516\nPositive Traits: Cunning\nNegative Traits: Impatient',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-510357645,-1818042362,3784609651,2476924934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198267,0,'Map of the The Sun Spires','Normal',3145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-26963042,110282829,4268004254,110282829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198268,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-509120861,-347055160,3785846435,3947912136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198269,0,'Bloodcovet Departed Soul','Normal',2509,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-507642422,1718475916,3787324874,1718475916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198270,0,'PoP Quest: Plane of Innovation Unlock','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to the Plane of Innovation for all eligible characters on the account.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-507257565,1446283064,3787709731,1446283064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198271,0,'Mercenary: Dashenti Lasheris Token','Normal',2569,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the vampiric mercenary! Requires Account Feature: Mercenaries.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-506719827,354119449,3788247469,354119449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198272,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-506130456,865133387,3788836840,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198273,0,'Mystic Translucent Ore','Normal',1178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-505859831,1834765028,3789107465,1834765028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198274,0,'Luminia Sapphire','Normal',3833,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Legacy of Power: Secrets in an Arcane Land',NULL,0,0,0,0,0,0,0,0,0,-505658248,-697180249,3789309048,3597787047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198275,0,'Vathsis'' Battle Sword','Normal',3742,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-505511056,933284098,3789456240,933284098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198276,0,'Grungetalon Windtamer Whacker','Normal',1654,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-505128284,-980672150,3789839012,3314295146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198277,0,'Askr''s Wine Chalice','Normal',309,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-504604567,131074690,3790362729,131074690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198278,0,'Breastplate of Integrity','Normal',4104,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-294829215,1458860315,4000138081,1458860315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198279,0,'Strength of Furdip','Normal',2710,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-503844938,-1236435027,3791122358,3058532269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198280,0,'a flaming obsidian axe','Normal',2714,NULL,0,1,4294967295,4294967295,0,10,'This obsidian axe is wreathed in flames. As long as you hold it, they don''t seem to harm you.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Raw Materials',NULL,0,0,0,0,0,0,0,0,0,-503605542,245594183,3791361754,245594183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198281,0,'Shadowed Hackamore of Harvesting','Normal',4839,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-502919476,1284614691,3792047820,1284614691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198282,0,'purified alkaline loam','Normal',3493,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-502812393,-2135820051,3792154903,2159147245,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198283,0,'CD Flag: Inexorable','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables the purchase and wearing of Implacable.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-502701001,-1011863612,3792266295,3283103684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198284,0,'a beastlord''s careless deed','Normal',2691,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-502295675,1744274111,3792671621,1744274111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198285,0,'Guktan Carpospore','Normal',2316,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-502080545,1716879259,3792886751,1716879259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198286,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-501977286,-136672560,3792990010,4158294736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198287,0,'Beta Raid Spawner - The Blinding Raid - Thought Horror Overfiend','Normal',4825,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-501642142,-29641045,3793325154,4265326251,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198288,0,'worn cowhide boots','Normal',2503,NULL,0,1,4294967295,4294967295,0,10,'Although worn through with holes, a merchant may pay a few coin for these cowhide boots.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-501473583,-119794761,3793493713,4175172535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198289,0,'100 Per Player Raid Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-501288268,-498286104,3793679028,3796681192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198290,0,'average sized redgill','Normal',332,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-499907159,1805845592,3795060137,1805845592,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198291,0,'a slug antenna','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'The long slimy antenna that came from a slug.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-499900088,-497216115,3795067208,3797751181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198292,0,'Ring of the Tribal Priest','Normal',4936,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-498969435,-2054104166,3795997861,2240863130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198293,0,'Shale Tree Fern','Normal',2823,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-498765824,1996821166,3796201472,1996821166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198294,0,'crystal of sky viewing','Normal',348,NULL,0,1,4294967295,4294967295,0,10,'A crystal ball through which one can glimpse the shimmering towers of a citadel. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-497895749,-1916588119,3797071547,2378379177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198295,0,'a pinch of fetid graveyard soil','Normal',343,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-497194653,-1611150558,3797772643,2683816738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198296,0,'Money Bag','Normal',3964,NULL,0,5,4294967295,4294967295,0,10,'A bag of money in a currency you''re unfamiliar with.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-97098340,881774196,4197868956,881774196,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198297,0,'Rugged Ritual Dagger','Normal',1034,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-496961017,1175911698,3798006279,1175911698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198298,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-496854377,-30381077,3798112919,4264586219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198299,0,'Planar Weapon Essence','Normal',4178,NULL,0,7,4294967295,4294967295,0,10,'Shiny!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-430469515,-759254380,3864497781,3535712916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198300,0,'100 Per Player Heroic HM Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-496229961,-1275643809,3798737335,3019323487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198301,0,'Zebuxoruk Fastened Lock','Normal',3112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-496214319,1112336399,3798752977,1112336399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198302,0,'Echo Shells','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-494752947,380860400,3800214349,380860400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198303,0,'Burned-Out Light Stone','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a burned-out light stone, similar to those I have seen come from wisps.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Blind Leading the Blind: Burned-Out Light Stone','',NULL,0,0,0,0,0,0,0,0,0,-493344342,-1470796006,3801622954,2824171290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198304,0,'Satchel of the Shin Knight','Normal',396,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-492124773,-1815874081,3802842523,2479093215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198305,0,'Tayil''s Sealed Scroll','Normal',2183,NULL,0,4,4294967295,4294967295,0,10,'How did Tayil obtain the paper for this scroll and the wax to seal it? It''s probably best to not think about it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Elements of Destruction: Shadow Casting in the Dark',NULL,0,0,0,0,0,0,0,0,0,-492102131,-1090644476,3802865165,3204322820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198306,0,'Bonemire Bones','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-491832068,-492471550,3803135228,3802495746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198307,0,'Mercenary: Gritstone','Normal',4336,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Gritstone! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-491563795,-737449151,3803403501,3557518145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198308,0,'Toy Ear-Hustling Device','Normal',1219,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Piccolo for his \"business\" in the Echo Caverns.\r\n~Pretend to listen in on long range conversations!',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-76491392,1217177536,4218475904,1217177536,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198309,0,'Official Summons of Justice','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A letter from Justinian Theo, Prophet for the temple of Judicare Septem.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-489816967,-878416231,3805150329,3416551065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198310,0,'Enchanted Tome','Normal',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-487840985,1229668098,3807126311,1229668098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198311,0,'Exultant Sandpaper','Normal',138,NULL,0,2,4294967295,4294967295,0,10,'This fuel is used in level 1 to 9 recipes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-300313736,-1846890357,3994653560,2448076939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198312,0,'Slumlord Valthun''s Dirty Bucket','Normal',650,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-487368416,-1895359483,3807598880,2399607813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198313,0,'Sambata Hackamore of Doublestrike','Normal',4839,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-486909265,342498027,3808058031,342498027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198314,0,'Cepholex Stomach','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-357988967,181564975,3936978329,181564975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198315,0,'Pickclaw Varmint Vamooser','Normal',2154,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-486346821,-106113299,3808620475,4188853997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198316,0,'Octoyogg Brain Essence','Normal',3821,NULL,0,1,4294967295,4294967295,0,10,'This essence can be consumed to temporarily allow its user to bypass The Thing from the Abyss''s defenses. Anyone within 10 meters when consumed are similarly empowered.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-486284831,2021071555,3808682465,2021071555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198317,0,'D''Morte Sigil of Tenacity','Normal',1265,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-485120210,-873217190,3809847086,3421750106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198318,0,'Rusted Dhalgar Shield','Normal',13,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-484836828,281243759,3810130468,281243759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198319,0,'Element of Purity','Normal',3771,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-484720426,469335514,3810246870,469335514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198320,0,'Shadowed Saddle of Ability','Normal',4838,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-429324106,1369176194,3865643190,1369176194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198321,0,'Salmon Saliva','Normal',328,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-484039313,1535352820,3810927983,1535352820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198322,0,'Waulon''s Lucky Hat','Normal',115,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-483469604,-257576948,3811497692,4037390348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198323,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-483268203,559213239,3811699093,559213239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198324,0,'Fine Electrum Buttons','Normal',1025,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-483163321,-2048749338,3811803975,2246217958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198325,0,'100 Per Player Raid Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-481415849,1377894302,3813551447,1377894302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198326,0,'BoL Armor Voucher: Shadelinked Bracer Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-481312892,917408515,3813654404,917408515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198327,0,'Googlow Juice','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Googlow Juice',NULL,0,0,0,100,0,0,0,0,0,-480519433,2113390190,3814447863,2113390190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198328,0,'Ashlok Shaman Totem','Normal',861,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-480326313,611842996,3814640983,611842996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198329,0,'Hymn of Deep Gems','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-480155339,825324286,3814811957,825324286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198330,0,'Map of the Bay of Anuk','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-479217851,-1622039716,3815749445,2672927580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198331,0,'Razor Mussel','Normal',2014,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-478076776,1357772250,3816890520,1357772250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198332,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-477513740,2097481271,3817453556,2097481271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198333,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-476444780,-497433575,3818522516,3797533721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198334,0,'Stabilization Field Dampener','Normal',3150,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','The Captain''s Lament',NULL,0,0,0,80,0,0,0,0,0,-476104740,-677164263,3818862556,3617803033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198335,0,'BoL Armor Voucher: Shadowguarded Shoulder Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-473493629,1741976367,3821473667,1741976367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198336,0,'High Quality Ulteran Slag','Normal',2536,NULL,0,6,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a moderate amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-472295156,394116309,3822672140,394116309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198337,0,'Brixwald''s Sand Rune','Normal',4361,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-470923403,1076694155,3824043893,1076694155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198338,0,'Essence of Torridity','Normal',4084,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-295351635,-744641391,3999615661,3550325905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198339,0,'Hymn of Brine','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-468564105,-52583664,3826403191,4242383632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198340,0,'Low Quality Ulteran Slag','Normal',2312,NULL,0,3,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a small amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-321260446,-1777784241,3973706850,2517183055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198341,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-468207233,1036612017,3826760063,1036612017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198342,0,'Kernel of Antimagic','Normal',1188,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-467753575,1427627684,3827213721,1427627684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198343,0,'Darkwood Piccolo','Normal',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-467225208,2128481468,3827742088,2128481468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198344,0,'Dapperling''s Lethal Inflection','Normal',4380,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-285674593,-1865086835,4009292703,2429880461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198345,0,'a storm giant''s beard','Normal',124,NULL,0,1,4294967295,4294967295,0,10,'The beard taken from a Kromzek warrior! Said to be the source of his anger and ferocity in battle. Most likely because they are very itchy.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Bristles of Conflict [Fabled]','',NULL,0,0,0,0,0,0,0,0,0,-465430358,844080387,3829536938,844080387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198346,0,'Talisman of the Smithy','Normal',31,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-464474065,926503049,3830493231,926503049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198347,0,'Stamp of Hydrotha','Normal',1780,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-463374739,-283500219,3831592557,4011467077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198348,0,'Rubber Ducky','Normal',143,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-462993417,-1398238206,3831973879,2896729090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198349,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-462740843,438718757,3832226453,438718757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198350,0,'Casiun Root','Normal',4706,NULL,0,6,4294967295,4294967295,0,10,'These roots are composed primarily of very durable fibers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-462465000,965750248,3832502296,965750248,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198351,0,'Distilate Flask','Normal',2589,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-462230243,-121727444,3832737053,4173239852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198352,0,'a zelniak ear','Normal',94,NULL,0,9,4294967295,4294967295,0,10,'This is a really strange looking ear. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-136454153,1879907250,4158513143,1879907250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198353,0,'chandelier candle dishes','Normal',1064,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-83099729,-208573767,4211867567,4086393529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198354,0,'sulphur ash','Normal',345,NULL,0,2,4294967295,4294967295,0,10,'A pile of sulphurous ash.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-460467255,992425780,3834500041,992425780,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198355,0,'Inert Runestone','Normal',1189,NULL,0,1,4294967295,4294967295,0,10,'This stone looks like it could hold all manners of magical or non-magical essences. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Source of Discontent',NULL,0,0,0,0,0,0,0,0,0,-457887263,-313609402,3837080033,3981357894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198356,0,'Faded Banner of Thalumbra','Normal',1296,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-456846053,-238906949,3838121243,4056060347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198357,0,'Nebulous Foundation','Normal',422,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 1-9 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-453948675,995397691,3841018621,995397691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198358,0,'Sands of Ak''Anon','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-453417419,617187162,3841549877,617187162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198359,0,'Rune of Awakening','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'An ancient, arcane rune symbolizing awakening, revival, or renewal.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Dying to Have You',NULL,0,0,0,100,0,0,0,0,0,-453356688,1907907203,3841610608,1907907203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198360,0,'Maldura Ale Stein','Normal',3196,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-452852262,-1146986764,3842115034,3147980532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198361,0,'Beta Raid Spawner - Sanctus Seru Raid - Luminary Percontorius Felvin','Normal',4849,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-452241080,1905165747,3842726216,1905165747,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198362,0,'Magic of Power','Normal',2514,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-452163601,-1904736796,3842803695,2390230500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198363,0,'Days of Summer 2018: Week 9','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-451374792,796045008,3843592504,796045008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198364,0,'Talisman of the Ruffian','Normal',1769,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-451262576,-1942864030,3843704720,2352103266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198365,0,'Void Etched Shoes of Fervor','Normal',4833,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-451051524,-1852839078,3843915772,2442128218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198366,0,'Ashlok Rune of Rage','Normal',3831,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-450661473,-1733789577,3844305823,2561177719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198367,0,'Academic''s Reins of Striding','Normal',4828,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-449341516,569568843,3845625780,569568843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198368,0,'core of spite','Normal',2950,NULL,0,1,4294967295,4294967295,0,10,'The spite stone has mutated in its short time within Morg. You sense it searching for a new host, one more compatible than you.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-448972383,147093446,3845994913,147093446,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198369,0,'Veilwalker''s Hackamore of Status','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-448605006,-459504602,3846362290,3835462694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198370,0,'Bloodcovet Beads of Worship','Normal',386,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-447595716,-906407080,3847371580,3388560216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198371,0,'Spire-Forged Reins of Conservation','Normal',4840,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-445692780,551029537,3849274516,551029537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198372,0,'Mercenary: Navec Skleross','Normal',4334,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Songspinner Mercenary, Navec Skleross! This mercenary uses dirge abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-445186694,1743654296,3849780602,1743654296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198373,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-445029472,1838925888,3849937824,1838925888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198374,0,'Idol of Brell Serilis','Normal',696,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-444800416,-1275347248,3850166880,3019620048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198375,0,'Eye of the Deathguard','Normal',4232,NULL,0,9,4294967295,4294967295,0,10,'This essence can be used to add a Cyan adornment socket to any weapon from Tears of Veeshan zones.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-444469332,661567657,3850497964,661567657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198376,0,'Scratcher''s Fingerless Gloves','Normal',209,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-444467622,943206364,3850499674,943206364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198377,0,'Void Etched Barding of Health','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-443704211,-207819566,3851263085,4087147730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198378,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-443535574,525507432,3851431722,525507432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198379,0,'Finely Cut Prismatic Jewel','Normal',3811,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-443419468,-719919805,3851547828,3575047491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198380,0,'Wonderer''s Knot Pinyon','Normal',802,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-443333339,291918281,3851633957,291918281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198381,0,'Mischievous Saddle of Durability','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-443083973,-83448317,3851883323,4211518979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198382,0,'Blue and Red Mischievous Doll','Normal',4067,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-442980479,2041156312,3851986817,2041156312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198383,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-442495657,-2526258,3852471639,4292441038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198384,0,'Sparking Conduit Gem','Normal',1174,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-80159730,-40759472,4214807566,4254207824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198385,0,'Chromatic Leggings of the Ages','Normal',1717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-441300005,1055932777,3853667291,1055932777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198386,0,'Spirit of Comprehension','Normal',1159,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-437877423,1255782513,3857089873,1255782513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198387,0,'Darkstone Sharpening Tool','Normal',1073,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-436770581,-1250790552,3858196715,3044176744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198388,0,'Executioner''s Blade of Thrug','Normal',2853,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-70686001,-1422973469,4224281295,2871993827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198389,0,'Qeynos Mace','Normal',634,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-436190637,-1101619250,3858776659,3193348046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198390,0,'Damaged Shard of Uzulu','Normal',4061,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,100,0,0,-435863729,358199300,3859103567,358199300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198391,0,'Split Shot','Normal',991,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-434720860,-1430249370,3860246436,2864717926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198392,0,'Fires of the Profane','Normal',770,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-434672905,556169815,3860294391,556169815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198393,0,'Sprig of Kelp','Normal',334,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-326261823,-625033200,3968705473,3669934096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198394,0,'\\#33CC661 Level 10-19 Rare Harvest','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-434407922,-555718399,3860559374,3739248897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198395,0,'Quarry Pick','Normal',675,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-434304974,73874112,3860662322,73874112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198396,0,'razor-sharp chitin plate','Normal',171,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-432977766,-1104132452,3861989530,3190834844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198397,0,'Azure Sapphire','Normal',4707,NULL,0,6,4294967295,4294967295,0,10,'This celestial gem shimmers with the color of the sky.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-432807929,1075586502,3862159367,1075586502,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198398,0,'Lime Zig-Zagged Shell','Normal',4796,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-432249014,544766275,3862718282,544766275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198399,0,'Legends of Norrath: March 2013 Tournament Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Contains a random rare foil card from Debt of the Ratonga, a Metamorph Totem: Turepta (EQ) or Shroud of the Roekillik (EQII) loot card based on your loot preference, and three Debt of the Ratonga booster packs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-432048949,-359397339,3862918347,3935569957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198400,0,'Goretilla''s skull','Normal',142,NULL,0,5,4294967295,4294967295,0,10,'The skull of the alpha shadeweaver would make a suitable offering at Whisperling Falls.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-431889222,-338907163,3863078074,3956060133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198401,0,'Excavator''s Fuel','Normal',419,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Explosives',NULL,0,0,0,80,0,0,0,0,0,-431850702,799417894,3863116594,799417894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198402,0,'Sacrarium Barding of Power','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-430748881,-520128241,3864218415,3774839055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198403,0,'Jagged Puzzle Piece','Normal',1383,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-430733283,-530603898,3864234013,3764363398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198404,0,'an octoyogg mantle','Normal',2948,NULL,0,1,4294967295,4294967295,0,10,'The outer layer, or skin, of a dead octoyogg. Piercing it reveals a massive skull.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-430510181,-1749438624,3864457115,2545528672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198405,0,'Tome of Retaliation','Normal',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-430382368,-820986785,3864584928,3473980511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198406,0,'Embraced Dessert Plate','Normal',1017,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-429736260,-1131585088,3865231036,3163382208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198407,0,'Sacrarium Shoes of Prospecting','Normal',4833,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-428830328,-594698319,3866136968,3700268977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198408,0,'Luminous Vision Thread','Normal',4080,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-427941497,-1659157406,3867025799,2635809890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198409,0,'Sacrarium Stirrups of Ability','Normal',4832,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-426444629,-723217298,3868522667,3571749998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198410,0,'Lord Commander Seru''s Severed Head','Normal',3115,NULL,0,6,4294967295,4294967295,0,10,'This trophy can be mounted on a pedestal and displayed in a guildhall.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-426275643,-56766715,3868691653,4238200581,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198411,0,'Heated Knife','Normal',2259,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-230248581,1565637725,4064718715,1565637725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198412,0,'D''Vinnian Blood Armor','Normal',223,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-425696172,1795529672,3869271124,1795529672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198413,0,'Insignia of the Luminary Ranger','Normal',1240,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-425296013,-17309761,3869671283,4277657535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198414,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-423605558,579788390,3871361738,579788390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198415,0,'Ring of the Koada''Dal Sage','Normal',607,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-423574530,750552340,3871392766,750552340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198416,0,'Tinkered Lug','Normal',1027,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-422835360,244144527,3872131936,244144527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198417,0,'Silvered Bracelet','Normal',983,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-86501216,-270939122,4208466080,4024028174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198418,0,'Rath''Girosz''s Staff','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-422461885,-82551932,3872505411,4212415364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198419,0,'Mercenary: Tarsil, the Pure','Normal',4336,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Sanctus Seru mercenary, Tarsil, the Pure! This mercenary uses inquisitor abilities and can be hired within Sanctus Seru. Requires Account Feature: Mercenaries.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,145,0,0,0,0,0,-421790516,691080525,3873176780,691080525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198420,0,'Vah Shir spiritist staff','Normal',2850,NULL,0,5,4294967295,4294967295,0,10,'Nok Hakka''s stolen staff that drew Sotek''s ire. It seems to pull you in the direction of the Desolate Grounds.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-421480463,-993161588,3873486833,3301805708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198421,0,'Malignant Ant','Normal',1886,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-421133957,1569966559,3873833339,1569966559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198422,0,'Broken Cover Latch','Normal',407,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-417192469,276386844,3877774827,276386844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198423,0,'an emerald ascension stone','Normal',2920,NULL,0,1,4294967295,4294967295,0,10,'This stone can extinguish the green flames burning within the ascension brazier.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Extinguish the Flames',NULL,0,0,0,0,0,0,0,0,0,-416363865,-77942566,3878603431,4217024730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198424,0,'100 Per Player Raid Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-36853957,-498286104,4258113339,3796681192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198425,0,'Broken Offering for Rile','Normal',951,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-415462893,921956569,3879504403,921956569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198426,0,'Grimling Summoning Crystal','Normal',4454,NULL,0,11,4294967295,4294967295,0,10,'An item of immense power. It appears to be one of items that the grimlings use as a sacrifice for one of their rituals.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-414525223,-1929091099,3880442073,2365876197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198427,0,'Platinum','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-414408571,770459457,3880558725,770459457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198428,0,'super heated glittervein ore ingot','Normal',3776,NULL,0,7,4294967295,4294967295,0,10,'An ingot of glittervein ore.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume II',NULL,0,0,0,0,0,0,0,0,0,-413712770,-1798596343,3881254526,2496370953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198429,0,'Bloodcovet Cordon of Ire','Normal',2976,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-412963906,-1955656316,3882003390,2339310980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198430,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-412699690,-657165462,3882267606,3637801834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198431,0,'Sea Dog Doogan''s Dungarees','Normal',2552,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-412062831,1491017583,3882904465,1491017583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198432,0,'Cracked Dyadic Quartz','Normal',3027,NULL,0,1,4294967295,4294967295,0,10,'This shard of quartz resonates softly in your hand.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-411922382,812524717,3883044914,812524717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198433,0,'Nimbus Rune','Normal',852,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-411872034,99189758,3883095262,99189758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198434,0,'Khati Sha''s Kaborite Phylactery','Normal',2590,NULL,0,4,4294967295,4294967295,0,10,'An exquisite kaborite vase now serves as a phylactery for Khati Sha.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Reign of Shadows: Facing the Savage Beast',NULL,0,0,0,0,0,0,0,0,0,-411842997,2106883708,3883124299,2106883708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198435,0,'Watchman''s Satchel','Normal',399,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-411300651,1970958416,3883666645,1970958416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198436,0,'Insignia of the Luminary Priest','Normal',1239,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-410595553,-2658349,3884371743,4292308947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198437,0,'Flower of a Lily','Normal',1960,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-410317934,-290281951,3884649362,4004685345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198438,0,'Elysian Saddle of the Pioneer','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-409232392,1179518166,3885734904,1179518166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198439,0,'Salted Dried Rotted Flesh','Normal',780,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-408684192,1010348275,3886283104,1010348275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198440,0,'Stolen Daughter Tragedy','Normal',2254,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-408523142,-2017392932,3886444154,2277574364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198441,0,'Charm of Avatars','Normal',2523,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-407557516,1990564896,3887409780,1990564896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198442,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-407441132,-1172411670,3887526164,3122555626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198443,0,'loda kai love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'I''ve been camping your heart!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-406537445,2018286916,3888429851,2018286916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198444,0,'Seal of Hardiness','Normal',1254,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-406053266,1923909110,3888914030,1923909110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198445,0,'Rescue Raluvh','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Rescue Raluvh\n\nQuest information:\nMinimum Agents: 2\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 20\nOverseer Experience: 1022\nPositive Traits: Corrupt, Unflappable\nNegative Traits: Stalwart, Courageous',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-404253522,1710004252,3890713774,1710004252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198446,0,'Sea of Crossed Swords Map','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-404176661,837605052,3890790635,837605052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198447,0,'Mark of Discord','Normal',3007,NULL,0,2,4294967295,4294967295,0,10,'These marks can have been blessed by the Gods of Discord.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,201,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-403952014,-132702494,3891015282,4162264802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198448,0,'Epic bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-403470166,-102803454,3891497130,4192163842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198449,0,'Talisman of the Firekeeper','Normal',386,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-402802670,-338970963,3892164626,3955996333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198450,0,'Tenderizing Compound','Normal',177,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-402693727,-1643137757,3892273569,2651829539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198451,0,'Song of Faith','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-402097494,1349609321,3892869802,1349609321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198452,0,'Zraxth''s Conjuring of Pain','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-402018363,-1837249201,3892948933,2457718095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198453,0,'Royal Opulence','Normal',2279,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-402000343,170273151,3892966953,170273151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198454,0,'Earring of Embedded Coral','Normal',586,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-400522255,61980429,3894445041,61980429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198455,0,'Offering from Clan Icepaw','Normal',945,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-400281522,-563609483,3894685774,3731357813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198456,0,'Whispers of the Dwarven','Normal',4088,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-400088633,832653003,3894878663,832653003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198457,0,'Legatus'' Shackle','Normal',953,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-398190693,-1338222865,3896776603,2956744431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198458,0,'Blade Geist Symbol of Chaos','Normal',1023,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-397911582,866864286,3897055714,866864286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198459,0,'the seventh tome','Normal',3145,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-397562573,53342146,3897404723,53342146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198460,0,'Snok''s Poked Out Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-397545331,-1927149018,3897421965,2367818278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198461,0,'Ghiosk''s Trading Annal','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-396178317,1694130116,3898788979,1694130116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198462,0,'annealed ethereal thread','Normal',4080,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Carving A Legacy',NULL,0,0,0,100,0,0,0,0,0,-394739716,689550580,3900227580,689550580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198463,0,'Sandscrawler Shiv Shiver','Normal',3569,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-394610781,-1558153611,3900356515,2736813685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198464,0,'Great Tinder Moth','Normal',1902,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-67909248,1223300568,4227058048,1223300568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198465,0,'Academic''s Hackamore of Conservation','Normal',4827,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-394393244,634175303,3900574052,634175303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198466,0,'Gorget of the Umbral Warden','Normal',2979,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-394338605,244043871,3900628691,244043871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198467,0,'retired item','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'This item type is no longer valid and has been retired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-394162696,968516473,3900804600,968516473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198468,0,'Rusty Iron Septum Ring','Normal',955,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-393373235,-249769050,3901594061,4045198246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198469,0,'Zebrun''s Helm','Normal',1702,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-393164814,-144521588,3901802482,4150445708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198470,0,'Shissar Tormentor Scale','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-392237279,-1503499437,3902730017,2791467859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198471,0,'Blood Soaked Blade of Sanctifier Kilug','Normal',2718,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-80927159,-856887823,4214040137,3438079473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198472,0,'a beastlord''s unacceptable deed','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-391508730,2146941828,3903458566,2146941828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198473,0,'Ghoullord''s Chant','Normal',4085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-391151126,-574623715,3903816170,3720343581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198474,0,'100 Per Player Heroic HM Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-390624154,1361963552,3904343142,1361963552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198475,0,'Cadaverous Breath','Normal',4087,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-390413350,-2127254410,3904553946,2167712886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198476,0,'Green Door Key','Normal',2173,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-390340382,-1763912412,3904626914,2531054884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198477,0,'Spirit Banishment Sigil','Normal',2988,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-389810219,-666601107,3905157077,3628366189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198478,0,'A Diar Ew Staff','Normal',875,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-105652381,-2063571405,4189314915,2231395891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198479,0,'The Crown of X''haviz','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Crown of X''haviz\n\nQuest information:\nMinimum Agents: 2\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 721\nPositive Traits: Daring, Inquisitive, Sly, Stalwart\nNegative Traits: Impatient, Corrupt',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-389658631,1428186884,3905308665,1428186884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198480,0,'a strange harvest','Normal',1181,NULL,0,7,4294967295,4294967295,0,10,'This looks almost like a rare harvest, but doesn''t seem to be quite ripe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','The Gardening Goblin',NULL,0,0,0,100,0,0,0,0,0,-388960934,756780178,3906006362,756780178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198481,0,'Tae Ew Jagged Blade','Normal',1659,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-388705959,1231960699,3906261337,1231960699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198482,0,'Spire-Forged Saddle of Ability','Normal',4838,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-388418979,1754522813,3906548317,1754522813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198483,0,'Statue of Nizari''zhi Flesh','Normal',2244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-387657583,-808139718,3907309713,3486827578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198484,0,'purple imp stool','Normal',2810,NULL,0,1,4294967295,4294967295,0,10,'The stool of an violet scorn fiend. Try not to breathe in the rank fumes.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-387253512,-458924927,3907713784,3836042369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198485,0,'Runnyeye Shiny of Sparkly','Normal',1285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-387191774,-14035336,3907775522,4280931960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198486,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-386955858,-52215647,3908011438,4242751649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198487,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-386493318,1927336764,3908473978,1927336764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198488,0,'Rune of Myr','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Age''s End: Final Monolith',NULL,0,0,0,0,0,0,0,0,0,-386322924,71261709,3908644372,71261709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198489,0,'Champion''s Accessory Converter','Normal',3026,NULL,0,1,4294967295,4294967295,0,10,'This charm can be used to convert any Champion''s accessory into a Dreadnaught''s Accessory Warrant.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-385877148,-1031585960,3909090148,3263381336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198490,0,'Dungeon Crawl Trinket','Normal',1776,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-385040764,1047056027,3909926532,1047056027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198491,0,'Obsidian Glint','Normal',2816,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-384259017,-1223647348,3910708279,3071319948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198492,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-383783982,414261074,3911183314,414261074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198493,0,'Mercenary: Gonok Shieldmaul','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Gonok Shieldmaul! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-382527359,416327745,3912439937,416327745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198494,0,'Otherworldly Crux of Dread','Normal',4081,NULL,0,9,4294967295,4294967295,0,10,'This is a fragment of pure energy. It cannot be held in unprotected hands or its victim would be consumed by it. When held next to other fragments, they seem to move towards each other as if they want to join as one.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-381693848,-1444750574,3913273448,2850216722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198495,0,'Broken Mystical Lute','Normal',2159,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-380439519,1610828020,3914527777,1610828020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198496,0,'Steak','Normal',288,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-380421642,-1967276360,3914545654,2327690936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198497,0,'Low Quality Incandescent Slag','Normal',2319,NULL,0,3,4294967295,4294967295,0,10,'The results of an unsuccessful cannibalization attempt. A merchant may be willing to pay a small amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-379963987,92033204,3915003309,92033204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198498,0,'Corrupt Spanner','Normal',2160,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-379663440,1470807790,3915303856,1470807790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198499,0,'Beautiful Gem Bangle','Normal',2202,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-379560126,-277824301,3915407170,4017142995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198500,0,'Alexandrite Shard','Normal',4030,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-378215161,1135681351,3916752135,1135681351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198501,0,'Dragonhide Barding of Health','Normal',4847,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-377530757,52551093,3917436539,52551093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198502,0,'Shadowed Saddle of Fleetness','Normal',4838,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-377401984,1415651668,3917565312,1415651668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198503,0,'Vessel of Rak''Ashiir','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'This clay pot is unnaturally cold to the touch.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-308128058,-1182637869,3986839238,3112329427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198504,0,'Research Magnification Lens','Normal',2257,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Purihni \"The Edge\" Fordel III for House Fordel.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Edge Research Requisition 972',NULL,0,0,0,110,0,0,0,0,0,-376385649,-1741038818,3918581647,2553928478,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198505,0,'Mercenary: Solovor Gordd','Normal',4332,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Martial Mercenary, Solovor Gordd! This mercenary uses monk abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-376283661,-787287983,3918683635,3507679313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198506,0,'Mischievous Hackamore of Flight','Normal',4839,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-375856567,1843263649,3919110729,1843263649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198507,0,'Swabby''s Iron Stud','Normal',2213,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-375678098,1442623757,3919289198,1442623757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198508,0,'Flannel Tallonite Sash of Station','Normal',1104,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-374331298,-2058562590,3920635998,2236404706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198509,0,'Redcurrant Linzer Cookie','Normal',304,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-374241211,-1274496277,3920726085,3020471019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198510,0,'Culler of Bone''s Golden Obol','Normal',1766,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-373180828,-1505289920,3921786468,2789677376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198511,0,'Primal Black Dragon Amulet','Normal',3452,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-371553075,1064573535,3923414221,1064573535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198512,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-370946343,-1,3924020953,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198513,0,'a pinch of rotten graveyard soil','Normal',344,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-370908639,1793899677,3924058657,1793899677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198514,0,'a netherbian eye','Normal',1176,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-369505765,951289577,3925461531,951289577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198515,0,'Lost Supplies','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-367817227,-686738169,3927150069,3608229127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198516,0,'a dried cnidcara corpse','Normal',129,NULL,0,5,4294967295,4294967295,0,10,'A dried cnidcara corpse. Izle says she uses these to make things. Gross.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-366730676,971960170,3928236620,971960170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198517,0,'Valorous Common Fly','Normal',1916,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-366199561,90353425,3928767735,90353425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198518,0,'Offering from Clan Barkgut','Normal',935,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-364343985,-420252654,3930623311,3874714642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198519,0,'Community Tool: Enchanted Decorating Kit','Normal',3155,NULL,0,1,4294967295,4294967295,0,10,'Use this magical decorating kit to place temporary decoration items such as tents and campfires in the world.  Works best on flat ground.  Items will remain in zone for ONE WEEK or until picked up (right-click to remove).  Items will also disappear if the server is restarted.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-364205816,-394111723,3930761480,3900855573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198520,0,'Beer Token','Normal',1329,NULL,0,1,4294967295,4294967295,0,10,'A wooden coin circulated in honor of Brewday.  Very few merchants will accept this as currency!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-364189726,2052492544,3930777570,2052492544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198521,0,'acrid herb','Normal',2105,NULL,0,2,4294967295,4294967295,0,10,'Rabbits hate the taste of this bitter plant',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Guardian of Growf',NULL,0,0,0,100,0,0,0,0,0,-364011985,-344296174,3930955311,3950671122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198522,0,'Broken Measuring Stick','Normal',2292,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-363926578,1012478080,3931040718,1012478080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198523,0,'Talisman of the Shaman','Normal',387,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-363284356,2072727911,3931682940,2072727911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198524,0,'Enthralled Ulthork Tusk','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-363180574,997219107,3931786722,997219107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198525,0,'Wraith Brand of Rile','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-363103838,-1706475346,3931863458,2588491950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198526,0,'Decaying Froglok Arm','Normal',164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-361070973,202535196,3933896323,202535196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198527,0,'Golden Pulled Wire','Normal',1112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-361030327,733061201,3933936969,733061201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198528,0,'Mark of Wuoshi','Normal',1287,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-358989060,-43410504,3935978236,4251556792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198529,0,'Gem Encrusted Breastplate of the Nizari''zhi','Normal',3075,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-48557789,1090110342,4246409507,1090110342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198530,0,'Doomfire Cloak','Normal',237,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-357424972,160722599,3937542324,160722599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198531,0,'Shortsword of the Grunt','Normal',623,NULL,0,1,4294967295,4294967295,0,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-357168880,-270472380,3937798416,4024494916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198532,0,'Quellithulian Sentry''s Helm','Normal',219,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-356703013,-1449566033,3938264283,2845401263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198533,0,'High Quality Ulteran Slag','Normal',2519,NULL,0,6,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a moderate amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-356448337,-1496393672,3938518959,2798573624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198534,0,'high quality lens','Normal',2978,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-353735069,57561450,3941232227,57561450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198535,0,'Sundried Hopper Blood','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-353230316,557121763,3941736980,557121763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198536,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-352768706,-45862854,3942198590,4249104442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198537,0,'Springview Healer''s Mask of Symbiosis','Normal',101,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Legacy of Power: Realm of the Plaguebringer',NULL,0,0,0,0,0,0,0,0,0,-352325123,1937825861,3942642173,1937825861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198538,0,'Icon of Mithaniel''s Spurned','Normal',1275,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-352215225,-1856649773,3942752071,2438317523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198539,0,'Setting and Mounting with Magic','Normal',2180,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Researching a Solution',NULL,0,0,0,90,0,0,0,0,0,-352015332,-953165312,3942951964,3341801984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198540,0,'Flashy Crystal Shard','Normal',1157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-350896790,929712914,3944070506,929712914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198541,0,'Warrior''s Relic','Normal',3763,NULL,0,5,4294967295,4294967295,0,10,'A relic of the warrior caste. A symbol of shissar power.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-350595601,-1386062139,3944371695,2908905157,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198542,0,'Golden Branch Crown','Normal',961,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-346698227,-606037100,3948269069,3688930196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198543,0,'Fang of the First Children','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'An overwhelming wave of Fear washes over you as you grip this fang.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-345226031,-1477972426,3949741265,2816994870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198544,0,'Innoruuk''s Seal of Hate','Normal',3001,NULL,0,9,4294967295,4294967295,0,10,'A seal of power, imbued with the (begrudged) blessing of Innoruuk.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Stitch in Time, Part V: Sealed With Hate',NULL,0,0,0,0,0,0,0,0,0,-344730816,-1991003493,3950236480,2303963803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198545,0,'Restored Empyreal Quintessence','Normal',5090,NULL,0,2,4294967295,4294967295,0,10,'Currency earned by completing Public Quests in Blood of Luclin.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-342278474,2019805975,3952688822,2019805975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198546,0,'Necromancer''s Tattered Cantrip','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-342118088,-1961978720,3952849208,2332988576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198547,0,'Faded Inquisitor''s Orison','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-340629309,-1030820126,3954337987,3264147170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198548,0,'a shard of a fieldstone headstone','Normal',1087,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-340511363,1595851964,3954455933,1595851964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198549,0,'Days of Summer 2018: Week 1','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-339535606,564733666,3955431690,564733666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198550,0,'Bhoughbomb MkI Blueprint','Normal',3164,NULL,0,1,4294967295,4294967295,0,10,'This blueprint for Bhoughbh''s Bhoughbomb MkI should guide me through successfully disarming it. If not, then I go BOOM!',1,0,0,1,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-339504136,1890336006,3955463160,1890336006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198551,0,'Chipped Sliver of Luclinite','Normal',1135,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-213078763,1955616256,4081888533,1955616256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198552,0,'\\#9966FFChance for Level 60-69 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-338479224,460076845,3956488072,460076845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198553,0,'Shadeweaver Hide Backing','Normal',168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-337574936,-1656080157,3957392360,2638887139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198554,0,'Tegi Ritual Totem','Normal',372,NULL,0,5,4294967295,4294967295,0,10,'This mysterious object was found in the bog area in Aurelian Coast. After being identified it was revealed to be a ritual totem used by the tegi tribes in Wracklands.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Gifts from the Great Beyond Part III',NULL,0,0,0,110,0,0,0,0,0,-337257521,1003386097,3957709775,1003386097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198555,0,'Vibrant Purple Gemstone','Normal',4253,NULL,0,9,4294967295,4294967295,0,10,'This purple gem can be attached to any Mystical forearms piece with an available purple gem slot to increase its power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-336993726,-1948547077,3957973570,2346420219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198556,0,'Stack of Mischeivous Cards VII','Normal',2300,NULL,0,9,4294967295,4294967295,0,10,'This stack of cards might be able to be traded for a reward.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-336235898,196161546,3958731398,196161546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198557,0,'Reacquire the Idol of Solusek Ro','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Reacquire the Idol of Solusek Ro [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 20\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Focused, Intelligent\nNegative Traits: Compassionate, Vigilant',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-335163444,2092832597,3959803852,2092832597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198558,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-333568494,-30779145,3961398802,4264188151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198559,0,'Emerald Carnation Petal','Normal',1970,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-332680332,-577690065,3962286964,3717277231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198560,0,'Shissar Wraith Fang','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-332257296,-840898408,3962710000,3454068888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198561,0,'purified luclinite nodule','Normal',4527,NULL,0,7,4294967295,4294967295,0,10,'The shadeweave plant accumulates traces of luclinite from the soil and concentrates them into small nodules in the flower.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-330858303,1276165577,3964108993,1276165577,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198562,0,'Uncommon bonus','Normal',11,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-330762504,-609335841,3964204792,3685631455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198563,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-330344257,-1,3964623039,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198564,0,'a bottle of maple syrup','Normal',405,NULL,0,1,4294967295,4294967295,0,10,'Just a bottle of 100% pure organic maple syrup.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Maple Syrup Mystery','',NULL,0,0,0,0,0,0,0,0,0,-330087315,1708928299,3964879981,1708928299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198565,0,'Dragonscale Saddle of the Innovator','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-321080643,-1478879253,3973886653,2816088043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198566,0,'retired item','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'This item type is no longer valid and has been retired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-329269538,968516473,3965697758,968516473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198567,0,'a beastlord''s inferior deed','Normal',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-328960984,1771857170,3966006312,1771857170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198568,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-186816722,-1950931779,4108150574,2344035517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198569,0,'Large Orb Chunk','Normal',1166,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-328432900,947035850,3966534396,947035850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198570,0,'Chromatic Cloak of the Ages','Normal',1734,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-328276345,-224818726,3966690951,4070148570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198571,0,'Rusted Old Fashioned Scale','Normal',2294,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-327598948,454171695,3967368348,454171695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198572,0,'Sambata Saddle of Fleetness','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-327332556,1173621474,3967634740,1173621474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198573,0,'Festering Bacteria Samples','Normal',1207,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-326114177,-662167531,3968853119,3632799765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198574,0,'Premier Spear of Secundae','Normal',3597,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-324875690,1624808691,3970091606,1624808691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198575,0,'a Fathomlurker Spine','Normal',202,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the fathomlurker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Fathomlurker',NULL,0,0,0,0,0,0,0,0,0,-324225011,1230010425,3970742285,1230010425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198576,0,'Days of Summer 2018: Week 5','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-324084461,650437371,3970882835,650437371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198577,0,'Coruscating Kindling','Normal',826,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 120 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-324028554,-52159307,3970938742,4242807989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198578,0,'Sacrarium Saddle of Brawn','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-323652346,940498522,3971314950,940498522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10198579,0,'purified azure sapphire','Normal',4707,NULL,0,6,4294967295,4294967295,0,10,'It''s like having the sun in the palm of your hand. If the sun was blue. And small enough to fit in your hand.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-323507198,1630576245,3971460098,1630576245,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198580,0,'Glowing Talon','Normal',2822,NULL,0,5,4294967295,4294967295,0,10,'This talon has a faint glow in the darkness. This is a very desirable item to certain beings.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-322435746,-249302739,3972531550,4045664557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198581,0,'Chardok gem pouch','Normal',2579,NULL,0,1,4294967295,4294967295,0,10,'The pouch is magically protected from degrading, and sealed from you, but you can feel quite a few gems within it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Eye in the Mist',NULL,0,0,0,100,0,0,0,0,0,-321586811,-1565619062,3973380485,2729348234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198582,0,'Primordial Tickler','Normal',1653,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-321335766,544815253,3973631530,544815253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198583,0,'Unraveled Nizari Tabard','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-320942192,-369838671,3974025104,3925128625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198584,0,'plundered booty','Normal',1023,NULL,0,1,4294967295,4294967295,0,10,'Plundered booty from a chest discovered within the Spoils of Maraud... There may be more booty to be had!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Never-ending Search for More Booty!','',NULL,0,0,0,0,0,0,0,0,0,-320799816,-491551416,3974167480,3803415880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198585,0,'Blue Drake Scale','Normal',152,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-320783122,-2010992917,3974184174,2283974379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198586,0,'Small Clockwork Beetle','Normal',1808,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-320631039,836441713,3974336257,836441713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198587,0,'Conjuror''s Ripped Cantrip','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-320138556,895605854,3974828740,895605854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198588,0,'Shining Crimson Gauntlets','Normal',447,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-319040730,-1629167992,3975926566,2665799304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198589,0,'Bulwark of Shimmering Steel','Normal',14,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-319021709,-85848476,3975945587,4209118820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198590,0,'brightly-colored faedrake wing','Normal',1840,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-318584423,1505100304,3976382873,1505100304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198591,0,'Shroud of Innoruuk','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-317095210,-1225280853,3977872086,3069686443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198592,0,'Mace of Scale Shard','Normal',2775,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-316883495,-528788773,3978083801,3766178523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198593,0,'bloodsoaked lariat','Normal',2329,NULL,0,1,4294967295,4294967295,0,10,'Where this lariat was acquired gives you no reason to think it''s soaked in anything but blood. Hopefully you''ll get a few coin for it from a willing merchant.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-316843046,-1224925166,3978124250,3070042130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198594,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-316812108,1282846208,3978155188,1282846208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198595,0,'Skyward Angelic Petal','Normal',1952,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-316391599,945234557,3978575697,945234557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198596,0,'Empty Vials','Normal',1217,NULL,0,2,4294967295,4294967295,0,10,'An item requested by Hibbie Felfoot for the Anchorage.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','The Anchorage: Feyiron Skillets Requisition 1004',NULL,0,0,0,90,0,0,0,0,0,-316073341,163028951,3978893955,163028951,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198597,0,'Kromdul Axe Blade','Normal',676,NULL,0,4,4294967295,4294967295,0,10,'A large axe blade, chipped across the cutting edge.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Giant Spiritual Awakening',NULL,0,0,0,0,0,0,0,0,0,-315991930,-2107968707,3978975366,2186998589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198598,0,'Thall''Ez Diabo Mat','Normal',919,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-315759768,1576732618,3979207528,1576732618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198599,0,'Stone Etched War Sword','Normal',3750,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-315010597,1042218580,3979956699,1042218580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198600,0,'shadebark','Normal',4535,NULL,0,7,4294967295,4294967295,0,10,'The thick outer bark of the shadeweave plant is strong and resilient, protecting the plant from the strange magics in the soil.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-314455591,603152468,3980511705,603152468,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198601,0,'gnemlin power source','Normal',3150,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-313145794,-1937899795,3981821502,2357067501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198602,0,'Mercenary: Crunchy Gingerbread Archon','Normal',4164,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Crunchy Gingerbread Archon! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-312971321,223584009,3981995975,223584009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198603,0,'a darkmelded pearl','Normal',2929,NULL,0,7,4294967295,4294967295,0,10,'A pearl from a slain darkmelder, now filled with umbral energy. It would fit nicely atop one of the nearby pedestals, but not just any nearby pedestal...',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-312559491,303489500,3982407805,303489500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198604,0,'south lift lever','Normal',1032,NULL,0,1,4294967295,4294967295,0,10,'One of 2 missing lift levers. Attaching this to a lever base will grant access to the 2nd floor.',1,0,0,1,0,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-306747362,1678138897,3988219934,1678138897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198605,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-311312977,-1765247275,3983654319,2529720021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198606,0,'CD Flag: Plane of Knowledge Unlock','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to Myrist, the Great Library, for all eligible characters on the account.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-311280692,-1380630090,3983686604,2914337206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198607,0,'A Rallosian Battle Axe','Normal',3925,NULL,0,1,4294967295,4294967295,0,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-309630752,348855026,3985336544,348855026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198608,0,'Elysian Barding of the Potent','Normal',4847,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-308487026,862905409,3986480270,862905409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198609,0,'Charm of Weaving','Normal',741,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-307211317,1870079667,3987755979,1870079667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198610,0,'Golden Colored Glasses','Normal',3034,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-306981338,-1926364370,3987985958,2368602926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198611,0,'tectonic fragment','Normal',3014,NULL,0,4,4294967295,4294967295,0,10,'A sample of Earth, uncorrupted by other elements, originating from the Plane of Earth.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Elements of Destruction: Planes of Disorder',NULL,0,0,0,0,0,0,0,0,0,-306913906,400771902,3988053390,400771902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198612,0,'Drinalian Moonstone','Normal',1162,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-306655408,-2130821463,3988311888,2164145833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198613,0,'Box of Wooden Dowels','Normal',838,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-306512605,1396786053,3988454691,1396786053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198614,0,'PoP Quest: Flag - Destiny in the Planes of Prophecy','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This account flag enables alts to purchase offhand rewards from Amarat the Procurer, provided they have also finished one of the faction quest lines from House Vahla, Yrzu, or Pakiat.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-306051229,1719081521,3988916067,1719081521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198615,0,'Cepholex Caviar','Normal',346,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-305905280,1281067963,3989062016,1281067963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198616,0,'Thalumbra Beta Equipment Infuser','Normal',4314,NULL,0,9,4294967295,4294967295,0,10,'*This item may not be unpacked until the launch of Terror''s of Thalumbra.* When applied, this infuser will increase Potency, Crit Bonus, Ability Modifier and Stamina.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-305843851,2103608916,3989123445,2103608916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198617,0,'Dragonscale Saddle of Ability','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-304906276,-986272394,3990061020,3308694902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198618,0,'Essence of Chaos','Normal',2950,NULL,0,7,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft powerful items.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-304877947,222697354,3990089349,222697354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198619,0,'High Priest Hamanu''akaloa''s Scepter','Normal',2717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-304628987,-1071725042,3990338309,3223242254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198620,0,'Stonegrabber Moss','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-304442474,-78476650,3990524822,4216490646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198621,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-232080691,865133387,4062886605,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198622,0,'Dragon Bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-304430237,-1743315057,3990537059,2551652239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198623,0,'Keeper for the Keep','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Keeper for the Keep\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 5\nMishap chance: 5\nOverseer Experience: 300\nPositive Traits: Strong, Honest\nNegative Traits: Sly',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-48388483,1742819313,4246578813,1742819313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198624,0,'Abolisher Hide','Normal',753,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-304125602,187041138,3990841694,187041138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198625,0,'Spire-Forged Saddle of Durability','Normal',4838,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-303436469,1088467172,3991530827,1088467172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198626,0,'Memory of Arcanna''se','Normal',1985,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-303299040,833907515,3991668256,833907515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198627,0,'Grethah''s Wand','Normal',3716,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-302612412,461839426,3992354884,461839426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198628,0,'enchanted bone marrow','Normal',3489,NULL,0,5,4294967295,4294967295,0,10,'I can feel a magical enchantment laced throughout this dark elf''s bone marrow. A merchant would pay a few platinum for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-301782753,874765561,3993184543,874765561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198629,0,'Cowpoke''s Stirrups of Resounding Blows','Normal',4832,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-301713791,106994975,3993253505,106994975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198630,0,'Phoenix Feather Gloves','Normal',4154,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-301482902,-1297359369,3993484394,2997607927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198631,0,'Fusible Empyrean Ore','Normal',3833,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-301380668,-2069896893,3993586628,2225070403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198632,0,'Brass Gear','Normal',1041,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-301258573,1609282054,3993708723,1609282054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198633,0,'Wild Lord''s Sandals','Normal',119,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-300875184,2005061706,3994092112,2005061706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198634,0,'Celestial Teachings: Fiery Incineration','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-300098794,2004981130,3994868502,2004981130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198635,0,'Shade''s Infinite Dark','Normal',4365,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-299684354,29493934,3995282942,29493934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198636,0,'Echo Caverns Shard','Normal',3490,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-299456119,-1149261608,3995511177,3145705688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198637,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-298767155,1155179993,3996200141,1155179993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198638,0,'Spitefully Retained Idea','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-298187994,190021294,3996779302,190021294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198639,0,'Brokentoe Backbiter Barricader','Normal',15,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-297803809,-628748292,3997163487,3666219004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198640,0,'Mending Mass','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-297035967,-391322091,3997931329,3903645205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198641,0,'Bloodless Stratagem','Normal',4098,NULL,0,1,4294967295,4294967295,0,10,'Insight into the liches and invading hounds of High Keep may prove useful...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Cataloguing High Keep: Liches and Hounds','',NULL,0,0,0,0,0,0,0,0,0,-296345949,2108570658,3998621347,2108570658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198642,0,'Metamagical Saddle of Evasion','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-296315445,1856228510,3998651851,1856228510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198643,0,'Arcanum of Ages Frost','Normal',2523,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-295996546,-1854125280,3998970750,2440842016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198644,0,'Academic''s Saddle of the Innovator','Normal',4826,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-295653218,-2035903620,3999314078,2259063676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198645,0,'King''s Resistor','Normal',3150,NULL,0,1,4294967295,4294967295,0,10,'This valuable mechanism was once part of a very powerful clockwork.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','We Can Rebuild',NULL,0,0,0,0,0,0,0,0,0,-294790050,660238811,4000177246,660238811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198646,0,'Diaku Mace','Normal',3565,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-294510551,660177060,4000456745,660177060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198647,0,'Shadowscream Shoes of Striking','Normal',4833,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-294189395,278762902,4000777901,278762902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198648,0,'Loathing Blade','Normal',4405,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-293902731,154436039,4001064565,154436039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198649,0,'Insignia of Doomfire','Normal',598,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-259602295,-576781508,4035365001,3718185788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198650,0,'Cumulonimbus Rune','Normal',1364,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-293209992,-1802672612,4001757304,2492294684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198651,0,'Bellows Crafted Cap','Normal',4116,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-293167993,-741058026,4001799303,3553909270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198652,0,'Urn of Consumption','Normal',980,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-293058814,1681166413,4001908482,1681166413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198653,0,'Thaumaturgic Potions for Combat','Normal',2709,NULL,0,9,4294967295,4294967295,0,10,'A book with many potions for increasing strength, stamina and rage through the use of blood magic.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-292512316,-2108759972,4002454980,2186207324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198654,0,'Folded Platinum Coin','Normal',1360,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-292512215,-524829230,4002455081,3770138066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198655,0,'Shadowscream Saddle of Brawn','Normal',4838,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-292332071,650923604,4002635225,650923604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198656,0,'Empyral Alexandrite','Normal',4789,NULL,0,9,4294967295,4294967295,0,10,'This gem may be used to purchase head armor from the armor merchant in .',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-292057861,564575046,4002909435,564575046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198657,0,'Days of Summer 2017: Week 7','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-291975361,393432070,4002991935,393432070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198658,0,'Money Bag','Normal',3964,NULL,0,5,4294967295,4294967295,0,10,'A bag of money in a currency you''re unfamiliar with.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-291574329,881774196,4003392967,881774196,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198659,0,'Vohan''s poked Out Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-290680523,1625716445,4004286773,1625716445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198660,0,'Krasick''s Shard of Putrescence','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-290395586,1126501321,4004571710,1126501321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198661,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-290352463,1775327746,4004614833,1775327746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198662,0,'Gardener''s Supply Pack','Normal',399,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-290257022,-229377459,4004710274,4065589837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198663,0,'a beast''s skull','Normal',142,NULL,0,5,4294967295,4294967295,0,10,'The skull of a Shadeweaver''s Thicket beast, felled by a hunter greater than it. You have a feeling this may come in handy later.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-289235210,1157916365,4005732086,1157916365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198664,0,'Warrider Stirrups','Normal',2330,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-288504595,-2017226238,4006462701,2277741058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198665,0,'Heliconias','Normal',1947,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-288146754,-996606460,4006820542,3298360836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198666,0,'Knight''s Honor','Normal',3602,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-287657768,708670473,4007309528,708670473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198667,0,'Defiant Gauntlets','Normal',214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-285796784,-1856723014,4009170512,2438244282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198668,0,'Broken Drelock Marker','Normal',1370,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-285132027,-567536582,4009835269,3727430714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198669,0,'Dragonscale Barding of the Potent','Normal',4847,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-284593613,11055200,4010373683,11055200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198670,0,'Liquid Brazier','Normal',2352,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-284393247,-660102387,4010574049,3634864909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198671,0,'Pristine Luclinite Sample','Normal',1198,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-182894737,-1237835816,4112072559,3057131480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198672,0,'Aeri''ssth''s Scepter of Control','Normal',369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-282126044,-912706446,4012841252,3382260850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198673,0,'Chop of Pork Chop','Normal',288,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-282088622,1314552071,4012878674,1314552071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198674,0,'red shard of malice','Normal',4349,NULL,0,1,4294967295,4294967295,0,10,'These shards drip with malice, and can cut even through a victim''s soul.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-280281311,782917959,4014685985,782917959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198675,0,'Scepter of the Klakdrone Watcher','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-280043337,-1392515227,4014923959,2902452069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198676,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-279380436,463717355,4015586860,463717355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198677,0,'Tales of Jaestin Ferrin','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-277284344,-1744482721,4017682952,2550484575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198678,0,'Charm of Lost Things','Normal',2499,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Losers, Weepers',NULL,0,0,0,100,0,0,0,0,0,-277009399,1868186349,4017957897,1868186349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198679,0,'Shadowscream Stirrups of Proficiency','Normal',4832,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-276816252,511314060,4018151044,511314060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198680,0,'Shadowed Shrieker Mushroom','Normal',5163,NULL,0,6,4294967295,4294967295,0,10,'A growth of dark-colored mushrooms that give off an unsettling scream sound.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-276421473,242114152,4018545823,242114152,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198681,0,'Mischievous Barding of Practice','Normal',4847,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,30,0,0,-276174672,166105228,4018792624,166105228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198682,0,'Scale of Korazhk','Normal',86,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-276010474,1400673258,4018956822,1400673258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198683,0,'Emperor D''Vinn''s Emerald Pendant','Normal',3447,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-275881457,-1085508254,4019085839,3209459042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198684,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-275669986,-570608191,4019297310,3724359105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198685,0,'Flawless Dragon Scale','Normal',2811,NULL,0,6,4294967295,4294967295,0,10,'A pristine dragon scale used in creating many magical armor and can be flattened to create paper items.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-275283160,-288448489,4019684136,4006518807,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198686,0,'Violet Energy Delivery Capsule','Normal',3098,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-274589492,130877351,4020377804,130877351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198687,0,'Master Assassin Armor','Normal',3334,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-273857255,-2136262789,4021110041,2158704507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198688,0,'Somborn Rock Salt','Normal',3476,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-273796148,-1510581088,4021171148,2784386208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198689,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-273665998,586115277,4021301298,586115277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198690,0,'Monstrous Insignia','Normal',598,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-273305833,-1746056985,4021661463,2548910311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198691,0,'Owlbear Clawed Earring','Normal',588,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-273242183,1040904598,4021725113,1040904598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198692,0,'Acrylia Reins of Prospecting','Normal',4840,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-272559829,302027147,4022407467,302027147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198693,0,'Silken Keepsake','Normal',2628,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-272200790,2092395980,4022766506,2092395980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198694,0,'Runnyeye Goblin Trophy','Normal',4878,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-271550555,2050973794,4023416741,2050973794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198695,0,'The Kly Vessel of Aversion','Normal',982,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-270940831,748014770,4024026465,748014770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198696,0,'Pearl of Regalia','Normal',770,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-270820144,-1556446560,4024147152,2738520736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198697,0,'Vilely Shattered Plasma','Normal',2510,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-270031212,1561538486,4024936084,1561538486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198698,0,'Force Projector Notes','Normal',2182,NULL,0,4,4294967295,4294967295,0,10,'These are the notes that I''ve shared with Angor, detailing the construction of the Force Projector prototype.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','A Roof Over Our Heads',NULL,0,0,0,90,0,0,0,0,0,-269358515,377354863,4025608781,377354863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198699,0,'Rune of Lunacy','Normal',1274,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-269239977,115960709,4025727319,115960709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198700,0,'Consecrated Trinket','Normal',3455,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-269130158,-1573943625,4025837138,2721023671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198701,0,'Serrated Flesh Scrap','Normal',134,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-269091777,538717333,4025875519,538717333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198702,0,'Razakhem''s Broken Staff','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-268651212,-157340511,4026316084,4137626785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198703,0,'Seed of Overgrowth','Normal',331,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-268409563,-325062067,4026557733,3969905229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198704,0,'Spotted Star','Normal',2077,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-267980561,438261117,4026986735,438261117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198705,0,'Immortal Stirrups of Ability','Normal',4856,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-143621789,-545646565,4151345507,3749320731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198706,0,'Hallowed Ornaments','Normal',3466,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-265205913,9372485,4029761383,9372485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198707,0,'Skull Adorned Anchor','Normal',657,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-264547215,1189876038,4030420081,1189876038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198708,0,'Tanned Owlbear Hide Cord','Normal',2329,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-263171321,1500670700,4031795975,1500670700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198709,0,'Netherbian Eye','Normal',145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-263107144,-277436213,4031860152,4017531083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198710,0,'a broken arrow','Normal',364,NULL,0,4,4294967295,4294967295,0,10,'A broken arrow, with a long, confusing history. Of particular importance to shaman and those who speak to the spirits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-262283306,883186849,4032683990,883186849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198711,0,'Envenomed Coal','Normal',187,NULL,0,2,4294967295,4294967295,0,10,'A specific type of coal used by the previous tenets of Temple Ssraeshza.',1,0,0,0,0,1,1,1,0,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,250,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-262212024,-1958275671,4032755272,2336691625,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198712,0,'Epic bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-262094125,-288207298,4032873171,4006759998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198713,0,'hyena skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-260760210,-242081115,4034207086,4052886181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198714,0,'Murak''s Staff of Protection','Normal',2161,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-259769503,-594337951,4035197793,3700629345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198715,0,'Ultera-Forged Saddle of the Pioneer','Normal',4850,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-258909307,-1567176941,4036057989,2727790355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198716,0,'mischievous key','Normal',3178,NULL,0,7,4294967295,4294967295,0,10,'This strange key does not seem to fit any \"normal\" doors...',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-258472993,449574643,4036494303,449574643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198717,0,'traditional dhalgar quenching oil','Normal',650,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-257526098,1632182164,4037441198,1632182164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198718,0,'Far Seas love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'I''d travel the far seas to return to you!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-255983847,-1174153030,4038983449,3120814266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198719,0,'Ashlok Rune of Savagery','Normal',3826,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-255842928,1376528080,4039124368,1376528080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198720,0,'Acrylia Saddle of Evasion','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-254904281,-635440158,4040063015,3659527138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198721,0,'Glowing Rune of Terror','Normal',3828,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-254001073,880554295,4040966223,880554295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198722,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-252875903,1440350156,4042091393,1440350156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198723,0,'poisoned succulent needle','Normal',202,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-250459239,1208188370,4044508057,1208188370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198724,0,'Sunbeam Particle','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-249993365,-1546361606,4044973931,2748605690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198725,0,'Darkwood Ribbing','Normal',773,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-249892233,1037867675,4045075063,1037867675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198726,0,'A Spongy Stem','Normal',881,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Cavernous Conundrum: A Spongy Stem','',NULL,0,0,0,0,0,0,0,0,0,-249712541,-616887477,4045254755,3678079819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198727,0,'Mortal Brand of The Kly','Normal',2243,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-249510677,1325052929,4045456619,1325052929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198728,0,'Sigil of Allegiance: Ashen Order','Normal',1304,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-249200474,1781573297,4045766822,1781573297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198729,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-249128967,880179197,4045838329,880179197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198730,0,'Inheritance Voucher: Tobrin''s Mystical Eyepatch','Normal',930,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-247611046,1520859345,4047356250,1520859345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198731,0,'Skinweaver''s Leather Sandals','Normal',269,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-245431066,1192858170,4049536230,1192858170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198732,0,'Mist of Karak Peak','Normal',3059,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-245347230,1810554104,4049620066,1810554104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198733,0,'Chronicler''s Reins of Conservation','Normal',4828,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-244748856,150361966,4050218440,150361966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198734,0,'Liberate Lady Laravale','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Liberate Lady Laravale [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Wise, Noble, Strong, Honest\nNegative Traits: Cautious, Cunning',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-244464881,540604469,4050502415,540604469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198735,0,'a F.S. marked growler','Normal',2591,NULL,0,1,4294967295,4294967295,0,10,'A container marked with an \"F.S.\" used to hold rum from the distillery.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-244221331,985104926,4050745965,985104926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198736,0,'Saltwater Stained Leather','Normal',765,NULL,0,1,4294967295,4294967295,0,10,'A worthless strip of leather, stained by saltwater.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Walking Dead',NULL,0,0,0,0,0,0,0,0,0,-244132504,-1447875187,4050834792,2847092109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198737,0,'Holly Fern','Normal',2824,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-243144595,625911354,4051822701,625911354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198738,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-243116616,-1489447161,4051850680,2805520135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198739,0,'Quellithulian Archivist''s Gloves','Normal',1421,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-242461078,627298323,4052506218,627298323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198740,0,'Guide event:  Festival of Might','Normal',2352,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-241572461,-1876764853,4053394835,2418202443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198741,0,'Essence of Venom','Normal',3777,NULL,0,9,4294967295,4294967295,0,10,'This stone can be used to imbue its essence into a weapon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-240572868,-108437777,4054394428,4186529519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198742,0,'Insoluble Half-Flask','Normal',937,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-238964723,326684829,4056002573,326684829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198743,0,'Azure Snake','Normal',1910,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-238887745,-605883137,4056079551,3689084159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198744,0,'Mercenary: The Ninjabread Man','Normal',4164,NULL,0,12,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, The Ninjabread Man! This mercenary uses monk abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,10000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-238883047,-1540903014,4056084249,2754064282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198745,0,'Lost Gnemlin''s Spanner','Normal',2160,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-236446466,-883475956,4058520830,3411491340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198746,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-236442102,1167388707,4058525194,1167388707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198747,0,'Dapperling''s Paludal Pow','Normal',4386,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-236242301,-1023835672,4058724995,3271131624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198748,0,'Failed Goo Mixture','Normal',343,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-236123040,362940532,4058844256,362940532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198749,0,'odon meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'It definitely smelled better on the outside.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-234809649,416374453,4060157647,416374453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198750,0,'Frankie Freeblood','Normal',2567,NULL,0,1,4294967295,4294967295,0,10,'A Villainous Visage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-233175754,-889175132,4061791542,3405792164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198751,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-231335940,-377178156,4063631356,3917789140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198752,0,'Chromium Gear','Normal',1040,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-230881579,2071058679,4064085717,2071058679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198753,0,'Roguefurt Cheese Sandwich','Normal',2539,NULL,0,1,4294967295,4294967295,0,10,'Ewww! This sandwich smells of old moldy cheese... You think you see something squirming inside the bread!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Source of Discontent',NULL,0,0,0,0,0,0,0,0,0,-230001861,1103042561,4064965435,1103042561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198754,0,'Hodstock Rock','Normal',1201,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-229754689,904828027,4065212607,904828027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198755,0,'Crusader Jortreva''s Healing Scale','Normal',2811,NULL,0,1,4294967295,4294967295,0,10,'Given to me by Jortreva, along with his advice, \"That which is shattered can be restored. The wrathful prism is to be placed in the core.\"',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-227618946,1570042713,4067348350,1570042713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198756,0,'Student''s Reins of Conservation','Normal',4828,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-227584329,-360272452,4067382967,3934694844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198757,0,'Plex''s Poison','Normal',3053,NULL,0,4,4294967295,4294967295,0,10,'A lethal, quick, painless poison.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-225741367,856004546,4069225929,856004546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198758,0,'Fang of the Ancient Crocodile','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-225259516,1471347814,4069707780,1471347814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198759,0,'PoP Rune: Ascension of Destruction','Normal',4128,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants the ability to purchase the adornment Ascension of Destruction from the adornment merchant in Plane of Valor.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-224283055,-11065666,4070684241,4283901630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198760,0,'Pendant of Greenhood Courage','Normal',3458,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-223166666,491536561,4071800630,491536561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198761,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-223148697,578925523,4071818599,578925523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198762,0,'Flawed Spell Creation','Normal',809,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-223014517,1285368378,4071952779,1285368378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198763,0,'Obsidian Sacrificial Dagger','Normal',695,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-222008589,1996290266,4072958707,1996290266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198764,0,'Dark Rum','Normal',312,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-206983587,-1954147664,4087983709,2340819632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198765,0,'Quadrolith Glyph Key','Normal',13,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Carving A Legacy',NULL,0,0,0,100,0,0,0,0,0,-220897023,-420314495,4074070273,3874652801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198766,0,'Potions, Transcendence of Life and Death  Volume II Page 13','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-220868982,993084066,4074098314,993084066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198767,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-47133641,1917205740,4247833655,1917205740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198768,0,'Gritwitches Leather Cloak','Normal',244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-220755221,1105149777,4074212075,1105149777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198769,0,'Needlescale Hide','Normal',4708,NULL,0,6,4294967295,4294967295,0,10,'The hide of a needlescale basilisk can use the natural toughness to create wondrous leather works!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-219807332,842926662,4075159964,842926662,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198770,0,'purified Lustrous Rockhopper Hide','Normal',5142,NULL,0,6,4294967295,4294967295,0,10,'Uncommon Harvest: The lustrous  pelt of a rockhopper.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-219523771,-1527514213,4075443525,2767453083,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198771,0,'Boots of the Krup Knight','Normal',211,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-219419534,-1239484926,4075547762,3055482370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198772,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-218927321,-2033040378,4076039975,2261926918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198773,0,'a planar elemental summoned core','Normal',1167,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of planar elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Planar Elemental',NULL,0,0,0,0,0,0,0,0,0,-218661786,173026464,4076305510,173026464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198774,0,'Shroud of Karana','Normal',121,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-217977085,1777764796,4076990211,1777764796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198775,0,'Finely Cut Moonstone Crystal','Normal',4677,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-217478983,-1080994753,4077488313,3213972543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198776,0,'chitin terror fang','Normal',2777,NULL,0,1,4294967295,4294967295,0,10,'Within the chitin terror''s beak are massive, razor-like fangs, sharp enough to use as a scalpel.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-217162521,1792666586,4077804775,1792666586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198777,0,'a right leg of bloody golem','Normal',3015,NULL,0,9,4294967295,4294967295,0,10,'This appears to be a part of a larger creatures made up of body parts... They appear to still be somewhat animated.',1,0,0,1,1,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-216340060,-794945072,4078627236,3500022224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198778,0,'Umbral Scavenger Foot','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-216311313,332556193,4078655983,332556193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198779,0,'Workman''s Sprinkled Crumb','Normal',829,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-215465498,1605606832,4079501798,1605606832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198780,0,'Academic''s Barding of Practice','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,30,0,0,-215415588,1354663217,4079551708,1354663217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198781,0,'a blue scale','Normal',4084,NULL,0,1,4294967295,4294967295,0,10,'An blue-hued scale, pulsing with power and whispers.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Failed Vengeance','',NULL,0,0,0,0,0,0,0,0,0,-214984814,-688442632,4079982482,3606524664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198782,0,'Hunter''s Weapon Converter','Normal',3867,NULL,0,1,4294967295,4294967295,0,10,'This charm can be used to convert any Hunter''s weapon into a Slayer''s Weapon Requisition.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-214811444,212927058,4080155852,212927058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198783,0,'Attuned Blessing of Purpose','Normal',1196,NULL,0,5,4294967295,4294967295,0,10,'an attuned Blessing of Purpose.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-214441845,966200027,4080525451,966200027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198784,0,'Cold Infusion','Normal',3833,NULL,0,7,4294967295,4294967295,0,10,'Apply this to a weapon to change the damage type to cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-212294702,-568443813,4082672594,3726523483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198785,0,'100 Per Player Heroic Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-210823272,-475748109,4084144024,3819219187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198786,0,'Form of Afterlife','Normal',611,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-210461195,-732380273,4084506101,3562587023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198787,0,'polished ember umbrite','Normal',2951,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Return to the Pillars',NULL,0,0,0,0,0,0,0,0,0,-210276308,1844018339,4084690988,1844018339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198788,0,'Scepter of the Klakdrone Ward','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-209447996,-1953371040,4085519300,2341596256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198789,0,'Discord Conversion Charm','Normal',3894,NULL,0,1,4294967295,4294967295,0,10,'This item can be used on any Altar of Malice armor piece to add a blue adornment slot.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-208157845,-119360138,4086809451,4175607158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198790,0,'relucent wasp wing','Normal',110,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-207628194,-2077024665,4087339102,2217942631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198791,0,'Pendant of Greenhood Valor','Normal',3460,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-7070850,-1536963900,4287896446,2758003396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198792,0,'feline incisor','Normal',157,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-206725815,-153755823,4088241481,4141211473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198793,0,'Effigy of a Knight of Shadow Haven','Normal',1059,NULL,0,5,4294967295,4294967295,0,10,'This mysterious object was found in the bog area in Aurelian Coast. Once identified it was revealed to be a statuette of a knight from Shadow Haven.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Marketplace of Horrors Part I',NULL,0,0,0,110,0,0,0,0,0,-205773500,2074307052,4089193796,2074307052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198794,0,'Acrylia Reins of Striding','Normal',4840,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-205206437,-1576532911,4089760859,2718434385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198795,0,'Dreamweaver Webshield','Normal',19,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-205045753,1567416766,4089921543,1567416766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198796,0,'Element of Sand','Normal',3777,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-203905270,726908939,4091062026,726908939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198797,0,'Tag of the Zek War Wolf','Normal',1266,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-203045905,-814774065,4091921391,3480193231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198798,0,'Ryryrd''s Staff of the Winds','Normal',2161,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-202620747,799797690,4092346549,799797690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198799,0,'Faydark''s Champions','Normal',1250,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-202571582,-70787610,4092395714,4224179686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198800,0,'Guide Quest: Tinkerfest \"A Clockwork Catalog\"','Normal',2693,NULL,0,4,4294967295,4294967295,0,10,'Instructions: You are a tinkerer celebrating Tinkerfest.  Use the quest tool to offer players a \"Tinkerer''s Clockwork Catalog\" quest which requires them to update a catalog of tinkered clockwork creatures by cataloging various clockwork creatures in Steamfont and the entry to Klak''anon.  This will be offered to all members of the targeted player''s group.  Should be possible for players of all level ranges.  Awards a house item.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-201069602,-1013388810,4093897694,3281578486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198801,0,'Sathir''s Spiritual Compass','Normal',3770,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-200212287,1363818454,4094755009,1363818454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198802,0,'Ashen Elemental Essence','Normal',749,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-197926863,-1522425036,4097040433,2772542260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198803,0,'malduran lumber','Normal',4455,NULL,0,2,4294967295,4294967295,0,10,'A heavy wood, grown twisted in the darkness.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-197166121,576978227,4097801175,576978227,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198804,0,'a right hand of bloody golem','Normal',3015,NULL,0,9,4294967295,4294967295,0,10,'This appears to be a part of a larger creatures made up of body parts... They appear to still be somewhat animated.',1,0,0,1,1,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-193516099,576798573,4101451197,576798573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198805,0,'Sliver of Arcanna''se','Normal',2159,NULL,0,9,4294967295,4294967295,0,10,'This salvaged material glows with the latent power of Arcanna''se.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-191866874,-732472197,4103100422,3562495099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198806,0,'Darkstitch''s Bloody Needle','Normal',1665,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-191756108,-1528696895,4103211188,2766270401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198807,0,'Chunk of Dragon Meat','Normal',319,NULL,0,2,4294967295,4294967295,0,10,'For ages, dragon meat can used for creating forms of sustenance as well as some traps.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-190566289,386019687,4104401007,386019687,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198808,0,'Flattened Grass Thread','Normal',2105,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-190075749,350381206,4104891547,350381206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198809,0,'Azurite Inlaid Throne','Normal',4169,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Xavi Heliul for Fordel Midst.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-189843280,-331555336,4105124016,3963411960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198810,0,'Seeped Shadows','Normal',4943,NULL,0,9,4294967295,4294967295,0,10,'These shadows were collected directly from the ground where they were seeping out of. This is strange magic.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-187591873,-345819636,4107375423,3949147660,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198811,0,'a water-soaked bandanna','Normal',1230,NULL,0,1,4294967295,4294967295,0,10,'This water-soaked bandanna has the name Greymast embroidered along the inside hem.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shattered Seas: Refuge Return',NULL,0,0,0,0,0,0,0,0,0,-187396959,-1824352042,4107570337,2470615254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198812,0,'Black Pit Porter','Normal',306,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-186773164,1295436905,4108194132,1295436905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198813,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-186575913,-1913999558,4108391383,2380967738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198814,0,'Heavy Sand','Normal',3430,NULL,0,4,4294967295,4294967295,0,10,'A pile of particularly heavy sand. It seems to weigh you down considerably.',1,0,0,0,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','No Pride to Speak Of',NULL,0,0,0,0,0,0,0,0,0,-185987094,-654983108,4108980202,3639984188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198815,0,'Earring of Falling Dreams','Normal',377,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-185525855,-1159464383,4109441441,3135502913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198816,0,'Tainted Bat Meat','Normal',3553,NULL,0,1,4294967295,4294967295,0,10,'Mushroom-stuffed bat meat.  This looks horrid.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Mertshak''s Search for a Bite',NULL,0,0,0,0,0,0,0,0,0,-184098223,187348868,4110869073,187348868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198817,0,'Tentacle Trident Icon','Normal',172,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-183865540,837138596,4111101756,837138596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198818,0,'Castle Highhold Medal','Normal',1744,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-183860217,-238462729,4111107079,4056504567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198819,0,'Pops'' All-Purpose Coal','Normal',187,NULL,0,2,4294967295,4294967295,0,10,'A specific type of coal used by Pops and Kessi McGillicuddy.',1,0,0,0,0,1,1,1,0,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,250,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-183535774,1175418286,4111431522,1175418286,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198820,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-181193573,-1369460734,4113773723,2925506562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198821,0,'Academic''s Hackamore of Flight','Normal',4827,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-180875739,881192220,4114091557,881192220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198822,0,'100 Per Player Solo Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-179772779,-850518378,4115194517,3444448918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198823,0,'a dread horror eye','Normal',2799,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-177817475,141839960,4117149821,141839960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198824,0,'Slippers of the Shrine','Normal',1720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-174679111,981521254,4120288185,981521254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198825,0,'Residual Light Fragment','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-172760919,-628301366,4122206377,3666665930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198826,0,'Underground Barrack Sheets','Normal',780,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-172615023,-317342700,4122352273,3977624596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198827,0,'Sandscrawler Shiv Shelterer','Normal',3224,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-171803621,342294001,4123163675,342294001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198828,0,'bruiser''s ephemeral strand of strength','Normal',426,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-171398690,-425205082,4123568606,3869762214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198829,0,'a sonic wolf pelt','Normal',122,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-170326571,-1426992922,4124640725,2867974374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198830,0,'Hooluk Plume','Normal',411,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-169410837,-417964468,4125556459,3877002828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198831,0,'Uncharted Offering for Rile','Normal',945,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-168789429,-1058344854,4126177867,3236622442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198832,0,'Training Parts','Normal',3092,NULL,0,2,4294967295,4294967295,0,10,'This item can be used to train your tinkering skills.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-148803615,-457200187,4146163681,3837767109,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198833,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-168535102,1833113500,4126432194,1833113500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198834,0,'Blood Stained Gloves','Normal',447,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-168349816,-1130100990,4126617480,3164866306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198835,0,'Temby''s Sand','Normal',345,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-168020114,-802285558,4126947182,3492681738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198836,0,'Precarious Lashings','Normal',4278,NULL,0,10,4294967295,4294967295,0,10,'Lashing used to bind materials together. This specific lashing is of unknown origin but has very strong properties. It is rarely found within the dark side of Luclin.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,25,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-167974822,-2087893890,4126992474,2207073406,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198837,0,'Vortex Pliers','Normal',33,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-167100603,1883833121,4127866693,1883833121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198838,0,'Gloomlich''s Shadowed Blade','Normal',616,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-167079854,-1885647644,4127887442,2409319652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198839,0,'Heroes'' Feast Ice Cream','Normal',305,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-166926601,-1203620260,4128040695,3091347036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198840,0,'Mark of the Prowler','Normal',1372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-166778282,1816417464,4128189014,1816417464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198841,0,'Cloudy Purple Gemstone','Normal',4253,NULL,0,9,4294967295,4294967295,0,10,'This purple gem can be attached to any Mystical gloves with an available purple gem slot to increase its power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-162177687,-1946788816,4132789609,2348178480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198842,0,'Symbol of Neriak','Normal',1269,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-166112266,1650362758,4128855030,1650362758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198843,0,'Yellowed Stuffed Monkey','Normal',2756,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-62691170,603761486,4232276126,603761486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198844,0,'enchanted kerra bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'enchanted kerra bone fragment, there are mysterious glowing runes etched into it.\r\r\n\r\r\nkerra bone fragment\r\r\nenchanted bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-165538707,-1944681524,4129428589,2350285772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198845,0,'Scroll of Sheet Music','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-165003622,52409664,4129963674,52409664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198846,0,'Voidpiercer''s Stirrups of Resounding Blows','Normal',4832,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-164613980,-119799519,4130353316,4175167777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198847,0,'Hymn of the Phoenix','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-164546056,-686845891,4130421240,3608121405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198848,0,'Mark of Ro','Normal',3831,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-163964671,883116038,4131002625,883116038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198849,0,'a tegi fork','Normal',1076,NULL,0,1,4294967295,4294967295,0,10,'These creatures are just weird. A merchant might pay a few coin for this item, but its doubtable.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-163809298,1170193574,4131157998,1170193574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198850,0,'Cryptic Disc','Normal',947,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-162950558,1697266587,4132016738,1697266587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198851,0,'Sigil of Infirmity','Normal',1264,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-162533718,-1554451190,4132433578,2740516106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198852,0,'Mercenary: Gorscha Gahh','Normal',4244,NULL,0,5,4294967295,4294967295,0,10,'When consumed, this token will grant the usage of the Gorscha Gahh, a capable Mercenary! This mercenary uses defiler abilities and can be hired somewhere within Moors of Ykesha.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-161899120,312581235,4133068176,312581235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198853,0,'Salve Infused Bandages','Normal',780,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Explosives',NULL,0,0,0,80,0,0,0,0,0,-160559481,1382882179,4134407815,1382882179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198854,0,'Sambata Reins of Expertise','Normal',4840,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-33064807,-86123407,4261902489,4208843889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198855,0,'A Compound Eye','Normal',1197,NULL,0,1,4294967295,4294967295,0,10,' Hairy Brown Leg',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Cavernous Conundrum: A Compound Eye','',NULL,0,0,0,0,0,0,0,0,0,-160402310,-310979104,4134564986,3983988192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198856,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-159353625,321739116,4135613671,321739116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198857,0,'Rune of Containment','Normal',1371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-158752927,1802163814,4136214369,1802163814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198858,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-157803727,1936330589,4137163569,1936330589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198859,0,'Bodkin Arrow','Normal',363,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-157487569,-1920470893,4137479727,2374496403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198860,0,'Revived Heritage Calling','Normal',351,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-157271115,-326581855,4137696181,3968385441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198861,0,'Proof of Energy','Normal',1325,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-156739240,1381093290,4138228056,1381093290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198862,0,'Essence of Care','Normal',2513,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-156709919,-1516886022,4138257377,2778081274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198863,0,'Void Etched Reins of Conservation','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-156229354,-55701572,4138737942,4239265724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198864,0,'Soiled Templar''s Orison','Normal',744,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-154545459,1595416110,4140421837,1595416110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198865,0,'Zealot''s Medallion','Normal',976,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-154245602,123908950,4140721694,123908950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198866,0,'Siren Essence','Normal',4079,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-153947808,1586242094,4141019488,1586242094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198867,0,'Xal''Gilah''s Graven Tablet','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-152222263,1322534967,4142745033,1322534967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198868,0,'Coin of Eternal Scales','Normal',1746,NULL,0,1,4294967295,4294967295,0,10,'This coin will grant you immediate transport to the celestial court of the Tribunal.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-151894980,-1948284768,4143072316,2346682528,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198869,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-151752393,-504042629,4143214903,3790924667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198870,0,'Ancient Faydwer Continent Map','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-150542967,1626998231,4144424329,1626998231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198871,0,'Vohan''s Rune of Air','Normal',2932,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-150420540,717854266,4144546756,717854266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198872,0,'Student''s Saddle of Ability','Normal',4826,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-2547586,1868434799,4292419710,1868434799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198873,0,'Gloves of Flowing Ooze','Normal',1477,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-149237699,1900734801,4145729597,1900734801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198874,0,'Intellectual''s Breeching of Striking','Normal',4841,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-148328086,-657315262,4146639210,3637652034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198875,0,'Eye of the Frenzied','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-147711725,-1523169932,4147255571,2771797364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198876,0,'Lava Giant''s Sigil','Normal',1252,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-147614001,1528446550,4147353295,1528446550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198877,0,'Iron Pendant of Prexus','Normal',2765,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-146921349,912554423,4148045947,912554423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198878,0,'Detestably Scrawled Unknown','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-146459472,578822442,4148507824,578822442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198879,0,'Intermodal Sequence','Normal',3164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-145121582,-1653166733,4149845714,2641800563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198880,0,'flitterfin tang','Normal',4695,NULL,0,2,4294967295,4294967295,0,10,'This elusive fish is considered a delicacy in certain parts.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-144638635,-1711286004,4150328661,2583681292,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198881,0,'Ethereal Energy','Normal',1178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-142405555,764090210,4152561741,764090210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198882,0,'Boots of the Deathweaver','Normal',2408,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-141804610,-1104117912,4153162686,3190849384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198883,0,'Sacred Essence','Normal',2515,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-141387721,-2001686365,4153579575,2293280931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198884,0,'Shield of Kithicor','Normal',1272,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-140647887,788816388,4154319409,788816388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198885,0,'Silvered Wire Thread','Normal',781,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-139212581,1188900744,4155754715,1188900744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198886,0,'berserker''s ephemeral strand of power','Normal',421,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-139205475,-1529416802,4155761821,2765550494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198887,0,'a remnant of a shissar artifact','Normal',1128,NULL,0,1,4294967295,4294967295,0,10,'This is the broken remains of a shissar artifact. It has no power, but the grimlings seem to covet them.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Artifacts and Grimlings',NULL,0,0,0,0,0,0,0,0,0,-138047280,999217848,4156920016,999217848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198888,0,'a brigand''s evil deed','Normal',2691,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-69751961,528044803,4225215335,528044803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198889,0,'Gnemlin Lichbringer''s Signet','Normal',606,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-137778525,-2143764750,4157188771,2151202546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198890,0,'Dreadnaught''s Accessory Warrant','Normal',3772,NULL,0,1,4294967295,4294967295,0,10,'This item will allow you to purchase one Dreadnaught''s Accessory.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-137130300,-253976934,4157836996,4040990362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198891,0,'an unrefined crystal','Normal',1181,NULL,0,4,4294967295,4294967295,0,10,'You sense that the rough edges of the crystal prevent the focusing of the energy within it.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-120581352,738149887,4174385944,738149887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198892,0,'Spirits Astray - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains text from the Dragon Sage''s book, \"Spirits Astray.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-136681091,-1172235016,4158286205,3122732280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198893,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-136151937,2111951825,4158815359,2111951825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198894,0,'Platinum Ring','Normal',3437,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-136028873,899027973,4158938423,899027973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198895,0,'Bone-Carved Pants Button','Normal',1025,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-134485440,-1603264849,4160481856,2691702447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198896,0,'A Plunderer''s Chest','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-134232285,1171978962,4160735011,1171978962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198897,0,'Silver Charm of Brell''s Favor','Normal',968,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-132778842,275244929,4162188454,275244929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198898,0,'Brute''s Water Rune of Might','Normal',2929,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-132701726,1808273355,4162265570,1808273355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198899,0,'Chromatic Bracers of the Ages','Normal',1714,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-131319132,-706216717,4163648164,3588750579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198900,0,'chokidai droppings','Normal',397,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Blessing of Growf',NULL,0,0,0,100,0,0,0,0,0,-130675853,-1746113767,4164291443,2548853529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198901,0,'Scroll of Bloodletting','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-129902198,-819647321,4165065098,3475319975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198902,0,'Refreshing Ale','Normal',308,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','The Essentials of Battle',NULL,0,0,0,90,0,0,0,0,0,-129425003,-1684019947,4165542293,2610947349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198903,0,'Jimbo Quest Coin','Normal',11,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-128327165,1458651956,4166640131,1458651956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198904,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-127358658,-1207672961,4167608638,3087294335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198905,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-126607426,-985330225,4168359870,3309637071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198906,0,'a darkmelded pearl','Normal',2929,NULL,0,7,4294967295,4294967295,0,10,'A pearl from a slain darkmelder, now filled with umbral energy. It would fit nicely atop one of the nearby pedestals, but not just any nearby pedestal...',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-126573092,303489500,4168394204,303489500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198907,0,'Cooked High Pass Carp','Normal',2540,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-125644346,1644367536,4169322950,1644367536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198908,0,'Combine Army Sonnet','Normal',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-125372233,1023375139,4169595063,1023375139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198909,0,'Silver Marquise Ring','Normal',2203,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-124865665,-590230213,4170101631,3704737083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198910,0,'Gold Encrusted Pearl Ring','Normal',4000,NULL,0,5,4294967295,4294967295,0,10,'This is very shiny. The pearl mounted in this ring is also golden.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-124573814,228903775,4170393482,228903775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198911,0,'Greenmist Impurity','Normal',343,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-123540042,-494509801,4171427254,3800457495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198912,0,'Map of Wurmbone''s End','Normal',3044,NULL,0,1,4294967295,4294967295,0,10,'A detailed map of Wurmbone''s End.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-123149315,-889838990,4171817981,3405128306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198913,0,'Round Headed Arrow','Normal',363,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-122748211,-395723909,4172219085,3899243387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198914,0,'Wyrmbane Solution','Normal',3054,NULL,0,4,4294967295,4294967295,0,10,'This is the completed Wyrmbane Solution that we''ll be able to apply to the tents and structures of this camp, in order to help them resist any aerial wyrm attacks. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-122077110,-782411839,4172890186,3512555457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198915,0,'Germ of Adumbration','Normal',4885,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-122016373,1852682345,4172950923,1852682345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198916,0,'Ruffian''s Sandals','Normal',117,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-121907690,-1229475302,4173059606,3065491994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198917,0,'Collected Leader Novelties','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-121840933,605334180,4173126363,605334180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198918,0,'frostfell present','Normal',928,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Little Lost Goblin',NULL,0,0,0,0,0,0,0,0,0,-121678590,1312032815,4173288706,1312032815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198919,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-120031949,1564983639,4174935347,1564983639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198920,0,'Ire Dust','Normal',3482,NULL,0,1,4294967295,4294967295,0,10,'One can only despise the smell of this dark powder.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-119475833,1530295166,4175491463,1530295166,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198921,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-119232588,213759078,4175734708,213759078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198922,0,'a grimling tunic','Normal',240,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-118694773,-837012072,4176272523,3457955224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198923,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-118185534,-86023992,4176781762,4208943304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198924,0,'Weakened gateway integrity','Normal',3838,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-117752421,-1107894425,4177214875,3187072871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198925,0,'BoL Armor Voucher: Obscura Leg Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-116301341,-1481774267,4178665955,2813193029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198926,0,'Fish Drying Rack','Normal',844,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Hung Out To Dry',NULL,0,0,0,100,0,0,0,0,0,-115859618,884542831,4179107678,884542831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198927,0,'enigma dust','Normal',3477,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Doomsday Prep',NULL,0,0,0,0,0,0,0,0,0,-115711402,221730262,4179255894,221730262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198928,0,'Tethered Air Cape','Normal',236,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-115408209,1895904222,4179559087,1895904222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198929,0,'Exotic Matter','Normal',2916,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-115209692,2082542081,4179757604,2082542081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198930,0,'Tegi Pot','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-114915877,1785714677,4180051419,1785714677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198931,0,'Shadow Gem','Normal',2923,NULL,0,4,4294967295,4294967295,0,10,'A purple gemstone that appears to contain swirling blackness within.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-114139517,-2039777663,4180827779,2255189633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198932,0,'Charred Flatbow','Normal',628,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-113958787,1106680998,4181008509,1106680998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198933,0,'Secret of Shadowed Quoin','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-113948270,-451470205,4181019026,3843497091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198934,0,'Requesting your assistance once more','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A letter from Captain Ethan Darani.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-113811438,-251032891,4181155858,4043934405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198935,0,'Burned Note','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-112356826,-1392800249,4182610470,2902167047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198936,0,'Notes on the Akheva of Maiden''s Eye - Page 2','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Notes on the Akheva of Maiden''s Eye\" by Fassleth Buzild, and updated by Ronard Cranner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-112230641,138956045,4182736655,138956045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198937,0,'Fusible Earthen Ore','Normal',1165,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-111611296,518683284,4183356000,518683284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198938,0,'Fell Blade Icon','Normal',1248,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-111526344,-916129086,4183440952,3378838210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198939,0,'Academic''s Hackamore of Harvesting','Normal',4827,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-111336753,1443292404,4183630543,1443292404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198940,0,'a Vah Shir coin satchel','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-111244243,-2027542489,4183723053,2267424807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198941,0,'Loathsomely Severed Appendage','Normal',139,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-108274716,-857032556,4186692580,3437934740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198942,0,'Brand of the Crushbone Oracle','Normal',1656,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-107478866,991241408,4187488430,991241408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198943,0,'Insignia of the Crabs','Normal',601,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-106505593,182761265,4188461703,182761265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198944,0,'Sambata Hackamore of Conservation','Normal',4839,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-106056561,-1758876621,4188910735,2536090675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198945,0,'Defenders'' Swords','Normal',644,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Weapon Crates Restock',NULL,0,0,0,100,0,0,0,0,0,-105744223,-447474024,4189223073,3847493272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198946,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-103965146,1498341461,4191002150,1498341461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198947,0,'Prismatic Scale','Normal',4088,NULL,0,7,4294967295,4294967295,0,10,'These are iridescent, strong scales.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Out of Sight, Out of Mind',NULL,0,0,0,90,0,0,0,0,0,-103524218,-759730819,4191443078,3535236477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198948,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-102356623,2044660443,4192610673,2044660443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198949,0,'fresh thresher fin','Normal',86,NULL,0,2,4294967295,4294967295,0,10,'A succulent thresher fin.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,-101065305,-2128337202,4193901991,2166630094,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198950,0,'monk''s ephemeral strand of strength','Normal',426,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-100495036,227085024,4194472260,227085024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198951,0,'A Green Shimmering Gem','Normal',3775,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-99019663,338556531,4195947633,338556531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198952,0,'Oil-coated Conduit','Normal',3148,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-98224121,1753434258,4196743175,1753434258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198953,0,'Mistress Zhvari''s Scepter of Ruling','Normal',369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-97725966,1440356764,4197241330,1440356764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198954,0,'Cursory Malachite Nugget','Normal',1131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-97052604,42272015,4197914692,42272015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198955,0,'Nebulous Vortex','Normal',168,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-96535483,-2027388316,4198431813,2267578980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198956,0,'Seal of the Hurricane','Normal',1777,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-96406532,-1179515795,4198560764,3115451501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198957,0,'Secret of Moor''s Vista','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-96039398,-783994639,4198927898,3510972657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198958,0,'Hammer of the Grunt','Normal',636,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-95750913,-117369933,4199216383,4177597363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198959,0,'Ancient Ebon Crystal','Normal',3029,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-94159377,404093889,4200807919,404093889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198960,0,'Floating Tiny Petal','Normal',1971,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-92970536,138692429,4201996760,138692429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198961,0,'Planar Powder','Normal',3046,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,101,0,0,0,0,0,-91987980,-391744408,4202979316,3903222888,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198962,0,'Moldy Cheese','Normal',293,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-91158194,-1755911983,4203809102,2539055313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198963,0,'Bawck Gib Gua','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-90116341,-568084437,4204850955,3726882859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198964,0,'Solusek Pyre Beetle','Normal',1820,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-89913952,656056090,4205053344,656056090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198965,0,'Student''s Barding of Power','Normal',4835,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-89136835,-1365646556,4205830461,2929320740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198966,0,'Brand of the Crushbone Centurion','Normal',1656,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-88820924,1643012621,4206146372,1643012621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198967,0,'Sanctum Barding of the Potent','Normal',4835,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-87906761,1113282692,4207060535,1113282692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198968,0,'Crudely Cut Sapphire','Normal',1183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-87858524,-789785845,4207108772,3505181451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198969,0,'Barding of the Listless Bard','Normal',4859,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,111,0,0,-87713407,992948207,4207253889,992948207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198970,0,'poisonus blood','Normal',356,NULL,0,5,4294967295,4294967295,0,10,'The blood from a slain Protector of the Dead.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-87618394,-864993440,4207348902,3429973856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198971,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-85750689,1457434233,4209216607,1457434233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198972,0,'BoL Armor Voucher: Shadelinked Chest Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-85610018,-33716676,4209357278,4261250620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198973,0,'King''s Speech','Normal',3154,NULL,0,1,4294967295,4294967295,0,10,'This valuable mechanism was once part of a very powerful clockwork.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','We Can Rebuild',NULL,0,0,0,0,0,0,0,0,0,-85336804,432694844,4209630492,432694844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198974,0,'Clincher''s Sandals','Normal',118,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-85206280,1087211955,4209761016,1087211955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198975,0,'a xi kel rune','Normal',3826,NULL,0,1,4294967295,4294967295,0,10,'These runes have unknown origins but seem to only drop from spectres on Luclin. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-84596346,1869566249,4210370950,1869566249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198976,0,'Pickclaw Scrounger Screener','Normal',3070,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-84394553,-1223467543,4210572743,3071499753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198977,0,'Training Mold','Normal',3088,NULL,0,2,4294967295,4294967295,0,10,'This item can be used to train your tinkering skills.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-84009312,39745457,4210957984,39745457,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198978,0,'Void Etched Saddle of Ability','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-83470369,1791654392,4211496927,1791654392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10198979,0,'Aspect of Spirit','Normal',190,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-82785622,-124977030,4212181674,4169990266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198980,0,'diseased chalky substance','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'This diseased chalky substance looks as though it has different origins than Vegarlson, the Earthen Badlands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Decay By Any Other Name: Diseased Chalky Substance','',NULL,0,0,0,0,0,0,0,0,0,-82236772,-1764893322,4212730524,2530073974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198981,0,'Trueborn Cordon of Grace','Normal',385,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-82188401,555548369,4212778895,555548369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198982,0,'Flag of the Far Talon','Normal',3162,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-81265811,-1166053259,4213701485,3128914037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198983,0,'Dreadnaught''s Warrant','Normal',3840,NULL,0,1,4294967295,4294967295,0,10,'This item will allow you to purchase one Dreadnaught''s Armor Piece.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-81084359,-1580407935,4213882937,2714559361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198984,0,'Map of the Ancient Vault','Normal',3038,NULL,0,1,4294967295,4294967295,0,10,'A detailed map of the Ancient Vault.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-80459852,-821080549,4214507444,3473886747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198985,0,'a planar elemental binding rune','Normal',373,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of planar elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Planar Elemental',NULL,0,0,0,0,0,0,0,0,0,-79613875,-504068284,4215353421,3790899012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198986,0,'a magma slug','Normal',2520,NULL,0,1,4294967295,4294967295,0,10,'Oooh this slug is hot!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Little Whiskersnapper',NULL,0,0,0,100,0,0,0,0,0,-78791722,1438629637,4216175574,1438629637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198987,0,'Scroll of Snake Summons','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-78124917,-1928960302,4216842379,2366006994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198988,0,'retired item','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'This item type is no longer valid and has been retired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-77367676,968516473,4217599620,968516473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198989,0,'Caliber of Reverie','Normal',1165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-76599665,409597920,4218367631,409597920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198990,0,'Metallic Clockwork Contraption','Normal',3112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-75845878,234013569,4219121418,234013569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198991,0,'Eidolic Signature of Rile','Normal',2164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-75423106,1117476277,4219544190,1117476277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198992,0,'Sea of Sands Map','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-73781072,-704980100,4221186224,3589987196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198993,0,'a coarse tentacle','Normal',97,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-72269819,1852797004,4222697477,1852797004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198994,0,'Rod of Azia','Normal',882,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-71206295,160672804,4223761001,160672804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198995,0,'Awakened Legion Essence','Normal',4083,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-70628813,-1597151593,4224338483,2697815703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198996,0,'Praetor''s Etched Sword','Normal',62,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-70386316,-1193378645,4224580980,3101588651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198997,0,'A Wind-Worn Bone','Normal',706,NULL,0,1,4294967295,4294967295,0,10,'This looks to be some form of bone. A femur. It also looks as though it was placed in fast moving wind for a century. It is worn smooth and has a very strange polish to it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'In the Thicket of It: A Wind-Worn Bone','',NULL,0,0,0,0,0,0,0,0,0,-69943177,1761238953,4225024119,1761238953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198998,0,'Force Projector','Normal',3918,NULL,0,4,4294967295,4294967295,0,10,'The completed Force Projector. We''ll save a lot of people with this little bad boy.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Final Touches',NULL,0,0,0,90,0,0,0,0,0,-69133176,1312804762,4225834120,1312804762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198999,0,'Overclocked Drill','Normal',1021,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-68582269,-1537083643,4226385027,2757883653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199000,0,'Marshmallow Snowmen','Normal',4167,NULL,0,1,4294967295,4294967295,0,10,'A fluffy treat formed into the shape of a quintessential Deepice figure!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-68468021,1905704978,4226499275,1905704978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199001,0,'cost of 1 level 100 non-provisioner fuel including merchant markup','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-68238259,1481297528,4226729037,1481297528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199002,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-68090644,-2024755532,4226876652,2270211764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199003,0,'Glyphs of Solar Focus','Normal',1293,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-67184918,1225011264,4227782378,1225011264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199004,0,'Arcanum of Annihilation','Normal',2524,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-65449070,1257135697,4229518226,1257135697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199005,0,'An Urgent Plea','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A letter from Alwenielle, Queen of Maldura.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-64907790,1737383801,4230059506,1737383801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199006,0,'Deadtime Stories of Bertoxxulous - Page 23','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-64356935,-346456066,4230610361,3948511230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199007,0,'\\#33CC663 Level 96-100 Rare Harvests','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-63827932,-1220223220,4231139364,3074744076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199008,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-63135695,651493763,4231831601,651493763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199009,0,'Sacrarium Hackamore of Status','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-61922627,1215064632,4233044669,1215064632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199010,0,'Adamantite Epaulets','Normal',547,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-61158729,-570749940,4233808567,3724217356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199011,0,'Destroyer''s Warrant','Normal',3842,NULL,0,1,4294967295,4294967295,0,10,'This item will allow you to purchase one Destroyer''s Armor Piece.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-60989116,1273762111,4233978180,1273762111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199012,0,'Brown Stuffed Monkey','Normal',2755,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-60199220,-1245646606,4234768076,3049320690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199013,0,'Scroll of Illusionist Cantrips','Normal',2184,NULL,0,9,4294967295,4294967295,0,10,'This scroll contains cantrips performed by other magic classes. It will help me expand my knowledge of the arcane.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-59831733,-514713315,4235135563,3780253981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199014,0,'Veilwalker''s Barding of Striking','Normal',4835,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-59214236,1216835068,4235753060,1216835068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199015,0,'Chestnut Garland','Normal',797,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-59052107,-1075832499,4235915189,3219134797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199016,0,'Brixwald''s Safe Combination','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-58811203,-1101795316,4236156093,3193171980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199017,0,'Charm of Health','Normal',2519,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-57874170,-1586437873,4237093126,2708529423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199018,0,'Grethah''s Scepter','Normal',3724,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-56897236,-1273582921,4238070060,3021384375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199019,0,'phosphorescent mushroom','Normal',821,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','Comforting Confections',NULL,0,0,0,0,0,0,0,0,0,-56384972,-1512138807,4238582324,2782828489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199020,0,'Wooden D''Vinnian Cameo','Normal',969,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-56107902,-1427386254,4238859394,2867581042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199021,0,'Leafy Seadragon','Normal',2675,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-56098580,937595231,4238868716,937595231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199022,0,'a seed of virulence','Normal',4074,NULL,0,1,4294967295,4294967295,0,10,'This seed can dispatch the opposing eyes guarding their queen, but only if thrown into the pit from which they emerge.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-55755767,1205585796,4239211529,1205585796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199023,0,'Bracelet of Quickness','Normal',378,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-54798757,954854097,4240168539,954854097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199024,0,'Carved Figure of Striking','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-54455273,1113721574,4240512023,1113721574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199025,0,'stunted chokidai tail spike','Normal',3184,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-54222239,-2099574241,4240745057,2195393055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199026,0,'Chronicler''s Saddle of Ability','Normal',4826,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-52487423,-1675425354,4242479873,2619541942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199027,0,'Dekanos'' Oathstone','Normal',4864,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-52110382,-707334930,4242856914,3587632366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199028,0,'a supplymaster''s insignia','Normal',1287,NULL,0,4,4294967295,4294967295,0,10,'This is an insignia representing a New Combine Supplymaster.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-51675786,1950311241,4243291510,1950311241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199029,0,'A Bag of Coins','Normal',401,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-51489201,-1992708336,4243478095,2302258960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199030,0,'Sanctum Shoes of Fervor','Normal',4833,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-50487843,-562344069,4244479453,3732623227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199031,0,'Cursed Bones Philter','Normal',3056,NULL,0,1,4294967295,4294967295,0,10,'Draeth V''Zaar instructed me to apply the Cursed Bones Philter to the graves of the newly departed Combine soldiers, buried outside the eastern wall of Scarstone.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Necrotic Behavior',NULL,0,0,0,0,0,0,0,0,0,-50401107,-1103048873,4244566189,3191918423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199032,0,'Fer Orb','Normal',1191,NULL,0,5,4294967295,4294967295,0,10,'Possession of this orb allows one to pass through red barriers within The Vault of Ssraeshza.',1,0,0,1,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-50299237,-81644729,4244668059,4213322567,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199033,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-48921771,865133387,4246045525,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199034,0,'Swordsmen''s Armbands','Normal',1441,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-48093356,-91846821,4246873940,4203120475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199035,0,'Empyral Reins of Experience','Normal',4840,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-46977742,-170379429,4247989554,4124587867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199036,0,'Knee Splitter','Normal',2156,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-46017940,1350249261,4248949356,1350249261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199037,0,'Scroll of Crushing Earth','Normal',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-45926421,1978097718,4249040875,1978097718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199038,0,'a blue ascension stone','Normal',2928,NULL,0,1,4294967295,4294967295,0,10,'This stone can be combined with another to form a variant ascension stone.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Extinguish the Flames',NULL,0,0,0,0,0,0,0,0,0,-45888391,1921120503,4249078905,1921120503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199039,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-45581566,245639673,4249385730,245639673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199040,0,'Essence of Disease','Normal',3775,NULL,0,9,4294967295,4294967295,0,10,'This stone can be used to imbue its essence into a weapon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-44114496,-35945353,4250852800,4259021943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199041,0,'sturdy leather armor','Normal',2435,NULL,0,2,4294967295,4294967295,0,10,'This sturdy leather armor is specially fitted for the goblin form!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Twark Defender',NULL,0,0,0,100,0,0,0,0,0,-43694202,-60205755,4251273094,4234761541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199042,0,'Veilwalker''s Shoes of Fervor','Normal',4833,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-43340938,-1293964568,4251626358,3001002728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199043,0,'Third Wind Chime','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-43313813,-1979703221,4251653483,2315264075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199044,0,'Mud-Stained Battle Cloak','Normal',244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-43291380,-1904290455,4251675916,2390676841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199045,0,'Eidolon of Hydronach','Normal',1283,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-42344050,-2141818776,4252623246,2153148520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199046,0,'Daarspire Mist','Normal',3055,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-41326843,-1618754919,4253640453,2676212377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199047,0,'Rod of Control','Normal',3209,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-39883636,-107833672,4255083660,4187133624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199048,0,'After The Shifting - Shard 3','Normal',3772,NULL,0,1,4294967295,4294967295,0,10,'This is a shard of a Vah Shir echo stone, containing the story \"After The Shifting\".',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-39551043,-1766346697,4255416253,2528620599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199049,0,'Accursedly Alleged Apatite','Normal',1197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-38276053,1980272656,4256691243,1980272656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199050,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-38062492,1535719177,4256904804,1535719177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199051,0,'Necromantic Relic','Normal',2243,NULL,0,1,4294967295,4294967295,0,10,'This relic was given to me by Bellengere the Three. I should be able to place it in the center of Starcrest and activate it to permanently destroy the undead portals there.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Saving the Shire',NULL,0,0,0,0,0,0,0,0,0,-38060518,358087705,4256906778,358087705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199052,0,'Bumboo','Normal',307,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-37891620,112780817,4257075676,112780817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199053,0,'Tempered Tritave Chord','Normal',4078,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-37839235,1295554771,4257128061,1295554771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199054,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-37245554,-1949033142,4257721742,2345934154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199055,0,'A Scuttler Carapace','Normal',2658,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-36007635,-350279263,4258959661,3944688033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199056,0,'refined astral material','Normal',3772,NULL,0,5,4294967295,4294967295,0,10,'This nebulous material might be of use to a tradesman.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-35690286,828009436,4259277010,828009436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199057,0,'Polished Shadow Quartz Key','Normal',2173,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-35564932,-536674238,4259402364,3758293058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199058,0,'Black Wolf Hide','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-34997361,890586892,4259969935,890586892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199059,0,'King''s Capacitor','Normal',3095,NULL,0,1,4294967295,4294967295,0,10,'This valuable mechanism was once part of a very powerful clockwork.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','We Can Rebuild',NULL,0,0,0,0,0,0,0,0,0,-34539190,1626061128,4260428106,1626061128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199060,0,'Deadly Wand of Yallessulich','Normal',2571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-33012212,1503261441,4261955084,1503261441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199061,0,'Guide quest: Glow As Brightly','Normal',2181,NULL,0,4,4294967295,4294967295,0,10,'Instructions: You are a gnome in love. The object of your affection is a fair gnome named Busla, who loves flowers. You have been inspired to catch her eye by putting together an enormous bouquet of tinkered glowing flowers for her. But you have a problem: you are terrified to head out too far from the safe areas and actually collect the glowing material you need to make them.  When players harvest one their quest will auto complete and give them a bottle of glowing material.  If they return to the guide, the guide can use this tool to award them an additional prize of a vase of tinkered roses.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Glow as Brightly',NULL,0,0,0,10,0,0,0,0,0,-32720222,580879312,4262247074,580879312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199062,0,'War Circlet of Cruelty','Normal',2983,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-32499372,139658721,4262467924,139658721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199063,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-31205372,66177,4263761924,66177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199064,0,'Fungoid Drone Stalk','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-30931496,32078261,4264035800,32078261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199065,0,'Sands of Stormhammer','Normal',3431,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-30085743,791480842,4264881553,791480842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199066,0,'Curled Whisker Whiskey (Alcoholic)','Normal',311,NULL,0,1,4294967295,4294967295,0,10,'A vividly spicy and herbal Luclin single malt with depth and balance; a very memorable dram.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-29101963,1346729593,4265865333,1346729593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199067,0,'Retrieval for the Crown','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Retrieval for the Crown [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 3\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 30\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Agile, Noble, Wise, Devoted, Diplomatic\nNegative Traits: Cunning, Persuasive',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-28399520,1087629698,4266567776,1087629698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199068,0,'Recording Transcript Report Book','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Far Seas Trading: Researching the Recordings',NULL,0,0,0,0,0,0,0,0,0,-27954429,-1879004383,4267012867,2415962913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199069,0,'fragrant leaf stalk','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-26242422,-342148230,4268724874,3952819066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199070,0,'Scourge Tainted Bow','Normal',43,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-26093430,-1715593671,4268873866,2579373625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199071,0,'Machinations of Chaos - Page 2','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-24684160,-1393602376,4270283136,2901364920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199072,0,'Silver Escudo','Normal',1764,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-23624005,934314395,4271343291,934314395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199073,0,'Potent Shoulders Token','Normal',3078,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-23375937,1072954478,4271591359,1072954478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199074,0,'Beer Cheese Soup','Normal',294,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-23315583,-559442445,4271651713,3735524851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199075,0,'Exact Revenge on the Drakota','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Exact Revenge on the Drakota\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 20\nOverseer Experience: 730\nPositive Traits: Devoted, Righteous\nNegative Traits: Diplomatic, Cautious',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-23200097,-880084204,4271767199,3414883092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199076,0,'Powered Conduit Gem','Normal',1150,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-22903948,-784790685,4272063348,3510176611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199077,0,'a shadeweaver liver','Normal',135,NULL,0,9,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-22878637,4698273,4272088659,4698273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199078,0,'Miners Guild 249 Crest','Normal',1258,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-21884125,1073640248,4273083171,1073640248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199079,0,'Gel Rune Stone','Normal',4878,NULL,0,1,4294967295,4294967295,0,10,'An arcane rune of the Akheva language, known as Fleshless Tongue. Most mortals attempting to understand them are driven to madness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-20887547,-1333934789,4274079749,2961032507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199080,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-20838240,1424637026,4274129056,1424637026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199081,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-20096437,2000837679,4274870859,2000837679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199082,0,'Dragonsoul Saddle of Fervor','Normal',4850,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-20023801,-473524536,4274943495,3821442760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199083,0,'Tales of Zavith''loa','Normal',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-19946848,295328999,4275020448,295328999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199084,0,'Elysian Saddle of Durability','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-18910545,-1621840210,4276056751,2673127086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199085,0,'Trueborn Cordon of Honor','Normal',385,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-16747798,2146038647,4278219498,2146038647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199086,0,'Staff of The Rainkeeper','Normal',3206,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Legacy of Power: Through Storms and Mists',NULL,0,0,0,0,0,0,0,0,0,-16306313,-1867352818,4278660983,2427614478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199087,0,'Scaleborn Banisher''s Staff','Normal',3587,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-16258778,-2081432723,4278708518,2213534573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199088,0,'Alabaster Boundary Marker','Normal',2339,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-11049589,-1543450137,4283917707,2751517159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199089,0,'Cloudy Liquid of Bolstering','Normal',4887,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-15903188,-217504119,4279064108,4077463177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199090,0,'Honey Shoofly Pie','Normal',2558,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-15791400,923282663,4279175896,923282663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199091,0,'Soiled Warden''s Orison','Normal',744,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-15762239,1597395765,4279205057,1597395765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199092,0,'Diaku Greatsword','Normal',3582,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-15510933,-1000911093,4279456363,3294056203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199093,0,'Abandoned Dhalgar Greataxe','Normal',3,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-15159733,1047656028,4279807563,1047656028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199094,0,'Pebble Crusher','Normal',1654,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-14936848,1777274188,4280030448,1777274188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199095,0,'Golden Shackle of Mist','Normal',4192,NULL,0,5,4294967295,4294967295,0,10,'This is very shiny. It sparkles in the sunlight.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Finding Dolas',NULL,0,0,0,0,0,0,0,0,0,-14847863,1804694205,4280119433,1804694205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199096,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-14587550,56427628,4280379746,56427628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199097,0,'Guide quest: Fungoid Fascination','Normal',2180,NULL,0,4,4294967295,4294967295,0,10,'Instructions: Can only be run in Halas.  The guide roleplays a researcher fascinated with all things related to fungus, who has heard there''s an infestation of fungoid men on the Pilgrims'' Landing and would like to gather a sample.  Players need to go to the Pilgrims'' Landing, trap a crustose defender or sporetender, and return to the guide.  The guide completes the quest using this tool.  Quest awards a mushroom cap hat.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fungoid Fascination',NULL,0,0,0,10,0,0,0,0,0,-14390991,-199013006,4280576305,4095954290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199098,0,'brilliant wyvern wing','Normal',81,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-13961965,654133425,4281005331,654133425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199099,0,'Emperor D''Vinn''s Ruby Ring','Normal',3432,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-13249497,-667773761,4281717799,3627193535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199100,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-13211175,-1190719945,4281756121,3104247351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199101,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-13040353,603644317,4281926943,603644317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199102,0,'Beta Bypasser: Piercing the Darkness: Three Little Tegi Part III','Normal',3930,NULL,0,9,4294967295,4294967295,0,10,'This item allows you to skip a specific quest step. This item will allow you to skip stage 4 of the  Piercing the Darkness: Three Little Tegi Part III quest.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Three Little Tegi Part III',NULL,0,0,0,110,0,0,0,0,0,-12541316,2119708891,4282425980,2119708891,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199103,0,'Components: Empowered Seal of Bertoxxulous','Normal',401,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-12522570,-709028924,4282444726,3585938372,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199104,0,'Impure Icecrete Shard','Normal',1160,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-12321857,-269670534,4282645439,4025296762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199105,0,'charred grey flesh','Normal',129,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-11570816,-379173193,4283396480,3915794103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199106,0,'a marble mortar and pestle','Normal',874,NULL,0,9,4294967295,4294967295,0,10,'A marble mortar and pestle. It looks as though it was used for grinding sea salt.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-11013898,659917006,4283953398,659917006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199107,0,'Scrap of Sheet Music','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-10730463,972860275,4284236833,972860275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199108,0,'Plumewit Flight Talon','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-9388120,-1249691321,4285579176,3045275975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199109,0,'100 Per Player Heroic Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-8430793,38202490,4286536503,38202490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199110,0,'Frozen Fragment','Normal',3025,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-7945964,-1485757839,4287021332,2809209457,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199111,0,'Bloodcovet Dagger of Murder','Normal',362,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-6901596,-1416842971,4288065700,2878124325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199112,0,'Fossicking pick','Normal',1668,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-6720228,371983731,4288247068,371983731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199113,0,'Garden Spider','Normal',1862,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-6693855,-1698221502,4288273441,2596745794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199114,0,'Essence of Illustor Prime','Normal',2942,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-5839478,-610983115,4289127818,3683984181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199115,0,'Mercenary: Maala Sawtooth','Normal',4332,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Martial Mercenary, Maala Sawtooth! This mercenary uses monk abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-4649702,-352255547,4290317594,3942711749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199116,0,'Trueborn Shield of Desire','Normal',21,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-3477133,1444894527,4291490163,1444894527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199117,0,'Search Party Invitation','Normal',2183,NULL,0,11,4294967295,4294967295,0,10,'This document allows the owner to start the \"Piercing the Darkness\" quest line in the Blood of Luclin expansion pack beta.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-3448480,958643245,4291518816,958643245,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199118,0,'Eternal Watcher''s Wing','Normal',182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2370139,1386609288,4292597157,1386609288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199119,0,'Mana Infused Rune of War','Normal',3826,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-690596,-1914354497,4294276700,2380612799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199120,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2082536913,-2137859237,2212430383,2157108059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199121,0,'shaped feysteel strut','Normal',1033,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,716278,301416563,716278,301416563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199122,0,'Mana Infused Rune of Battle','Normal',3829,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,832204,1849896573,832204,1849896573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199123,0,'Rusted Goblin Short Sword','Normal',1663,NULL,0,1,4294967295,4294967295,0,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-639385712,116810269,3655581584,116810269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199124,0,'Mercenary: Varnin Klat','Normal',4332,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Crusader Mercenary, Varnin Klat! This mercenary uses paladin abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1002463,1543398549,1002463,1543398549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199125,0,'Coruscating Candle','Normal',189,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 120 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1666009507,692566803,2628957789,692566803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199126,0,'Volatile Quartz Shard','Normal',1138,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1339995,1482568713,1339995,1482568713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199127,0,'Charm of Runes','Normal',2510,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,561240321,-1614692190,561240321,2680275106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199128,0,'Axiom of Control','Normal',344,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axioms that represent the Greatest Truespirit - Ral-Gatha. As Ral-Gatha will eventually consume the cosmos, he does so in order to gain control of it, to remake it in his image. With control comes power, and all the creatures in the known world will dance to his tune.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2046807,-1446159564,2046807,2848807732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199129,0,'Broken Mining Cart','Normal',2357,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1491902723,-217586582,1491902723,4077380714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199130,0,'Rusted Dwarven Battle Axe','Normal',3736,NULL,0,1,4294967295,4294967295,0,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2748577,-1038274007,2748577,3256693289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199131,0,'Scum Leech Slime','Normal',184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1787157169,-1742772399,2507810127,2552194897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199132,0,'Divine Inspiration Reversion Charm','Normal',1212,NULL,0,11,4294967295,4294967295,0,10,'This item can be used to revert the Torque of Divine Inspiration to it''s ungemmed state, and return a Sparkling Prismatic Gemstone to your inventory.  This item may only be used on a Torque that was gemmed prior to 02/14/2014',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2910120,-798252514,2910120,3496714782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199133,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1802774937,-1381687950,1802774937,2913279346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199134,0,'Necklace of Wishes','Normal',2142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,3047894,1167159316,3047894,1167159316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199135,0,'The Word of Thule','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Word of Thule [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 3\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 30\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Sly, Tough, Wise, Focused, Dexterous\nNegative Traits: Honest, Righteous',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1732770266,1487284329,1732770266,1487284329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199136,0,'Corruptor''s Leather Shirt','Normal',228,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,3083715,-1846218595,3083715,2448748701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199137,0,'Vallon Grunt Scalp','Normal',2490,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1175111148,-1302774495,3119856148,2992192801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199138,0,'scarab goo','Normal',343,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,3722058,-238291780,3722058,4056675516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199139,0,'explosive guano','Normal',3410,NULL,0,1,4294967295,4294967295,0,10,'Used in the creation of Volley Towers to fire rapid salvos at the enemy.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-724322367,-1793785101,3570644929,2501182195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199140,0,'Ambassador T''Kirr''s Copper Badge','Normal',1288,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,3750783,1187791617,3750783,1187791617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199141,0,'Sambata Saddle of Harvesting','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,3896860,81465965,3896860,81465965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199142,0,'a children''s toy','Normal',4021,NULL,0,4,4294967295,4294967295,0,10,'A fully articulated toy that has an uncanny resemblance to Lucan D''Lere in his full overlord regalia. An impressive bit of craftsmanship, inspired by love.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Father''s Last Wish',NULL,0,0,0,95,0,0,0,0,0,1038402075,1792657535,1038402075,1792657535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199143,0,'Protected Iksar Egg','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,4102423,-1604617697,4102423,2690349599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199144,0,'monk''s ephemeral strand of power','Normal',421,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,828261089,-1466094822,828261089,2828872474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199145,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,4196538,865133387,4196538,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199146,0,'Nizari Scroll of Honor','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-34896824,1836089922,4260070472,1836089922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199147,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,4471191,-1,4471191,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199148,0,'A Churning Obol Shard','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,4650884,774494204,4650884,774494204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199149,0,'Water Wheel','Normal',3105,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,73271259,1335874477,73271259,1335874477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199150,0,'Malarian Postulary','Normal',415,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,4973807,937805848,4973807,937805848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199151,0,'Emulsified residual dark matter','Normal',3825,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,5065247,1902814446,5065247,1902814446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199152,0,'purified shadeweave root','Normal',4534,NULL,0,7,4294967295,4294967295,0,10,'The roots of the shadeweave plant are fibrous and strong.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,5356561,1050036512,5356561,1050036512,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199153,0,'Cut Off Toe','Normal',3783,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,5787651,-248696967,5787651,4046270329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199154,0,'Aluminum Orb','Normal',2526,NULL,0,5,4294967295,4294967295,0,10,'An orb of aluminum from within the Bastion of Thunder.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,5890849,-2091961414,5890849,2203005882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199155,0,'Azure Sapphire Scrying Stone','Normal',2928,NULL,0,5,4294967295,4294967295,0,10,'A stone made of glowing azure sapphire that looks to have ancient runes inscribed upon the face of the stone.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of mages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,15000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1374077349,-1557732042,2920889947,2737235254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199156,0,'Signet of Magic','Normal',1373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,6166863,-1819016232,6166863,2475951064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199157,0,'Falinpol Mist','Normal',3055,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,6838627,-119553640,6838627,4175413656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199158,0,'Soiled Tradepost Banner','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,7344323,668181352,7344323,668181352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199159,0,'Ailing Ulthork Tusk','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,7794112,-272271412,7794112,4022695884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199160,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,7857712,-894386039,7857712,3400581257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199161,0,'Element of Arcane Aura','Normal',4075,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,7989672,-1935925068,7989672,2359042228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199162,0,'Academic''s Saddle of Brawn','Normal',4826,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,8110617,1348545210,8110617,1348545210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199163,0,'Tanned Rhino Hide','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,8210709,-1648218205,8210709,2646749091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199164,0,'Aggravated Mace','Normal',634,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,8652822,1024532393,8652822,1024532393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199165,0,'Chronicler''s Breeching of Striking','Normal',4841,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,373716423,537242950,373716423,537242950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199166,0,'D''Morte Sigil of Feeding','Normal',1268,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,9118458,-256649231,9118458,4038318065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199167,0,'Sheekla''s Severed Tentacle','Normal',1910,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1174800048,1464825424,1174800048,1464825424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199168,0,'Shik''Nar Talon','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,9161604,2075161243,9161604,2075161243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199169,0,'Collected Mollusks','Normal',81,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,9674545,1520690349,9674545,1520690349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199170,0,'Dag the Blasphemer- Page 6','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-574616723,984362021,3720350573,984362021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199171,0,'Days of Summer 2017: Week 5','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,9874963,-109236950,9874963,4185730346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199172,0,'Token of Heroism','Normal',974,NULL,0,1,4294967295,4294967295,0,10,'A specially minted coin in honor of Heroes'' Festival.  Very few merchants will accept this as currency!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,10033133,2010428279,10033133,2010428279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199173,0,'Empyral Morganite','Normal',4792,NULL,0,9,4294967295,4294967295,0,10,'This gem may be used to purchase foot armor from the armor merchant in .',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,10087895,-1754489046,10087895,2540478250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199174,0,'Overwhelming Terror','Normal',4092,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,10180394,348420654,10180394,348420654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199175,0,'A Quarter of the Fabled Ankh of Ydal','Normal',4417,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be part of a larger, more important item. You may be able to combine them if you get all the pieces.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,10398106,-1344480538,10398106,2950486758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199176,0,'Cracked Leafhopper Claw','Normal',173,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,613282774,989653920,613282774,989653920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199177,0,'Potions, Mind Manipulation','Normal',2709,NULL,0,9,4294967295,4294967295,0,10,'I tome listing potions for intimidating and taking over the minds of others.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,10419432,1344550800,10419432,1344550800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199178,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,597766929,-851045597,597766929,3443921699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199179,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,10584297,-62794127,10584297,4232173169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199180,0,'Tarnished Gnemlin Helm','Normal',1632,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1556163576,-1040341978,1556163576,3254625318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199181,0,'Bogling''s Barding of Power','Normal',4835,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,10770245,-1371291718,10770245,2923675578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199182,0,'Astral Ethereals','Normal',4568,NULL,0,7,4294967295,4294967295,0,10,'When this item is received it grants an ethereal coin up to your daily limit, and a small chance to receive a bonus reward.  You may only receive 28 Ethereal coins per week on each character from expert missions, 7 Ethereal coins per week on each character from solo missions, and 7 Ethereal coins per week on each character from Public Quest missions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1553106472,-1850153696,1553106472,2444813600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199183,0,'Repaired Spidermech Cephalothorax','Normal',1042,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,11011243,-1579180099,11011243,2715787197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199184,0,'Inheritance Voucher: Greater Lightstone','Normal',1198,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,11270147,-557272083,11270147,3737695213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199185,0,'Yellow Birch Bark','Normal',196,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2099538402,-1541133182,2099538402,2753834114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199186,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,11949064,1673544628,11949064,1673544628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199187,0,'Sandy Stuffed Monkey','Normal',2754,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,12289773,808611777,12289773,808611777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199188,0,'Spire-Forged Hackamore of Status','Normal',4839,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-53898898,970170118,4241068398,970170118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199189,0,'Spirits Astray - Page 17','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains text from the Dragon Sage''s book, \"Spirits Astray.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,13580560,-314223456,13580560,3980743840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199190,0,'BoL Armor Voucher: Obscura Shoulder Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,13763658,-1871462312,13763658,2423504984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199191,0,'Slate Clotl''thoa Idol','Normal',862,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-978262454,1479281360,3316704842,1479281360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199192,0,'Doomwing Hex','Normal',2509,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,13947380,1548227469,13947380,1548227469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199193,0,'Charm of Charms','Normal',2518,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1126912876,888814579,1126912876,888814579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199194,0,'Arcanna''se hardwood','Normal',3539,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','The Final Blow',NULL,0,0,0,100,0,0,0,0,0,412736240,1484864840,412736240,1484864840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199195,0,'adventurer''s discarded breeches','Normal',1737,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,14086518,1794307733,14086518,1794307733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199196,0,'Maggoty Bread','Normal',320,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,14123977,-1112203010,14123977,3182764286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199197,0,'High Quality Ulteran Slag','Normal',2524,NULL,0,6,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a moderate amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1815142299,1321708521,2479824997,1321708521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199198,0,'Caliber of Lightning','Normal',4363,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,14260191,1573533,14260191,1573533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199199,0,'Acrylia Shoes of Ability','Normal',4833,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,14536834,1398764676,14536834,1398764676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199200,0,'Discord Drum','Normal',367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,14557115,-426349561,14557115,3868617735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199201,0,'Student''s Saddle of the Artisan','Normal',4826,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-2094875264,1348404058,2200092032,1348404058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199202,0,'Maldura Forge','Normal',2286,NULL,0,7,4294967295,4294967295,0,10,'An elaborate forge that can make items up to the pristine stage.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,14696759,-1311505377,14696759,2983461919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199203,0,'Polished Gold Clips','Normal',1044,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,14952333,-1320884018,14952333,2974083278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199204,0,'Guide quest: Dressed for Success','Normal',2690,NULL,0,4,4294967295,4294967295,0,10,'Instructions: You are a fashion-conscious snow creature (use Domino''s Gift of the Snowcreature to assume illusion form).  Roleplay with players, mentioning among other things the importance of dressing well, and how much better you look than they do.  Players who respond well can be offered this quest.  Quest will tell players to locate a carrot, lustrous black coal, and elm twig arms to improve their own appearance.  Reward is a choice of robes, granted automatically by the quest, guide does not need to do anything further.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Dressed for Success',NULL,0,0,0,10,0,0,0,0,0,-1638441423,-1155788119,2656525873,3139179177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199205,0,'PoP Quest: Torden, Bastion of Thunder Unlock','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to Torden, Bastion of Thunder for all eligible characters on the account.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,15547933,335221056,15547933,335221056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199206,0,'basil','Normal',337,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,15559598,-1918093350,15559598,2376873946,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199207,0,'Dawn''s Silvery Icon','Normal',1372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-90885926,548648921,4204081370,548648921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199208,0,'Curiously Animated Tome','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,826437358,-128493173,826437358,4166474123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199209,0,'Sanctum Stirrups of Ability','Normal',4832,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1695163024,-156798225,2599804272,4138169071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199210,0,'Dragonhide Reins of Conservation','Normal',4840,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,156555787,-1826591416,156555787,2468375880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199211,0,'Sanctum Saddle of Parry','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1741504217,-367782360,1741504217,3927184936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199212,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,15876084,865133387,15876084,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199213,0,'Sculpted Clay Nizari','Normal',576,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,16196419,1912640219,16196419,1912640219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199214,0,'Scale of Zherozsh','Normal',86,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,17385713,-388631985,17385713,3906335311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199215,0,'Legatus'' Iron','Normal',2261,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2078056562,-1768543377,2216910734,2526423919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199216,0,'Siren''s Grotto Remembrance Stone','Normal',3818,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,17490110,1510980306,17490110,1510980306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199217,0,'Earring of Living Earth','Normal',3275,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,17724333,-2071104047,17724333,2223863249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199218,0,'Tattered Defiler''s Orison','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2116557664,1009697050,2116557664,1009697050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199219,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,17814928,-1532106931,17814928,2762860365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199220,0,'moonstone crystal fragments','Normal',1132,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1105010652,1668857389,3189956644,1668857389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199221,0,'Rounded Blue Diamond','Normal',1197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,18439425,463727352,18439425,463727352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199222,0,'Broken Belt Clip','Normal',1006,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-537762693,-2090839933,3757204603,2204127363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199223,0,'Talisman of the Picklock','Normal',1787,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,18738011,-1145533141,18738011,3149434155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199224,0,'Empyral Shoes of Striking','Normal',4833,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-166156860,1602608431,4128810436,1602608431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199225,0,'Bone Soup','Normal',294,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,18743033,608584443,18743033,608584443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199226,0,'Acrylia Breeching of Durability','Normal',4841,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,256180570,1906879035,256180570,1906879035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199227,0,'Sickled Claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,19478876,1983215307,19478876,1983215307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199228,0,'Praefectus'' Tome','Normal',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,19479225,244127172,19479225,244127172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199229,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,19571916,865133387,19571916,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199230,0,'Bloodcovet Cordon of Death','Normal',2976,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,19876071,557268364,19876071,557268364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199231,0,'100 Per Player T9 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-46345134,-1396686195,4248622162,2898281101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199232,0,'Gandrrig''s Mark','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,19880760,1748406873,19880760,1748406873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199233,0,'Brownie Sundae Pie','Normal',2558,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,19891800,-1072540187,19891800,3222427109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199234,0,'Grungetalon Clawer Clunker','Normal',1656,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,19955078,-554106098,19955078,3740861198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199235,0,'Shroud of Bertoxxulous','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1449552286,723560580,2845415010,723560580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199236,0,'Living Embodiment of Shadow','Normal',4855,NULL,0,9,4294967295,4294967295,0,10,'This shadowy liquid appears to shy away from you when you try to poke it with your finger... As if it is somehow alive.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1564982777,1241216919,1564982777,1241216919,NULL,0,1,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199237,0,'Magic of Darkness','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,20207070,1404892600,20207070,1404892600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199238,0,'Quartermaster''s Gauntlet','Normal',214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,835558980,-123192837,835558980,4171774459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199239,0,'Empyral Zircon','Normal',4788,NULL,0,9,4294967295,4294967295,0,10,'This gem may be used to purchase hand armor from the armor merchant in .',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1718567827,134618328,2576399469,134618328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199240,0,'immolated dhalgar love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Just a hunk, a hunk of burning love!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,21034271,-1009365688,21034271,3285601608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199241,0,'Polished Elemental Stone','Normal',4671,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,838523564,-325142918,838523564,3969824378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199242,0,'Tag of Emperor Fyst','Normal',1252,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-207257960,2120971104,4087709336,2120971104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199243,0,'Mindy','Normal',2254,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,22650070,1742180870,22650070,1742180870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199244,0,'Ancient Orum','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,23000780,380893862,23000780,380893862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199245,0,'\\#33CC663 Level 20-29 Rare Harvests','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,23151641,2036684678,23151641,2036684678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199246,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1129526206,865133387,1129526206,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199247,0,'Tiger White Wine (Alcoholic)','Normal',309,NULL,0,1,4294967295,4294967295,0,10,'A dry yet fruity wine, with shades of citrus zest and a hint of vanilla.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,165998763,1890667184,165998763,1890667184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199248,0,'BoL Armor Voucher: Shadeborn Helm Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,23830366,2101463132,23830366,2101463132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199249,0,'Interrex''s Loyalty','Normal',1294,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,48092438,70489923,48092438,70489923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199250,0,'Guide/CS/Community reward tool: Aether Racing Reward','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'Instructions: roleplay a gnome pirate engineer. You have heard of the rediscovery of Velious and you & your fellow engineers are trying to invent a flying machine that will get you safely to Velious (possibly you feel Lodizal is no way for a gnome to travel).  However you need guinea pigs to test the capability of the new flying machines before you risk the long journey. Direct players to race events in Lavastorm, Butcherblock, and Tenebrous Tangle.  Good roleplay can be rewarded with a prize by using this tool (it is not a quest, just grants a prize).',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,24600465,-512509047,24600465,3782458249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199251,0,'Platinum Solder','Normal',706,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,96006782,666048284,96006782,666048284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199252,0,'Obscuration Loupe','Normal',3033,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,24835692,1850733991,24835692,1850733991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199253,0,'Beta Raid Spawner - Fordel Midst Raid - Palomidiar Allakhaji','Normal',4837,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,25124021,751152823,25124021,751152823,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199254,0,'Small Dragon Effigy','Normal',2781,NULL,0,6,4294967295,4294967295,0,10,'A small dragon effigy that is thought to protect the wearer from mortal injury.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,25310026,-504417280,25310026,3790550016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199255,0,'Secret of Whisperling Scarp','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,25640168,-485039356,25640168,3809927940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199256,0,'Fathomlurker Ink Sack','Normal',130,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-639481052,1236384477,3655486244,1236384477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199257,0,'Praetor''s Heavy Sword','Normal',65,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,26460790,-1677836498,26460790,2617130798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199258,0,'Minor Coin of Tithing','Normal',2167,NULL,0,9,4294967295,4294967295,0,10,'*This item may not be unpacked until the launch of Terror''s of Thalumbra.* When applied, increases Tithe Gain of Caster by 10% for 2 hours.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,963732028,-484900498,963732028,3810066798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199259,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,26630823,372656074,26630823,372656074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199260,0,'Slumber of the Servants','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,27027633,1487572277,27027633,1487572277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199261,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,27121687,1082276013,27121687,1082276013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199262,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,27177233,917067770,27177233,917067770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199263,0,'Transient Opal Pebble','Normal',1135,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,993588925,280782352,993588925,280782352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199264,0,'victornut','Normal',4459,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,27425003,-499407610,27425003,3795559686,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199265,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,27844982,-538806416,27844982,3756160880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199266,0,'Urn of Extinction','Normal',980,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,28107693,-659406666,28107693,3635560630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199267,0,'a hateful set of pauldrons','Normal',2745,NULL,0,1,4294967295,4294967295,0,10,'Nothing but a sense of malice from these pauldrons. Really, the only option is to destroy them.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,28288174,547543867,28288174,547543867,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199268,0,'Elysian Stirrups of Ability','Normal',4832,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,28533094,1907026172,28533094,1907026172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199269,0,'Brokentoe Mystic Mopper','Normal',641,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,877452975,-1362645344,877452975,2932321952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199270,0,'Eom Va Liako Vess'' Severed Head','Normal',4290,NULL,0,6,4294967295,4294967295,0,10,'This trophy can be mounted on a pedestal and displayed in a guildhall.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,28670244,-1216530624,28670244,3078436672,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199271,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,29249822,-304006220,29249822,3990961076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199272,0,'Captain Ashenfell''s Insignia','Normal',1313,NULL,0,9,4294967295,4294967295,0,10,'Insignia of loyalty to the Ashenfell Guard!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,29285888,-1125228239,29285888,3169739057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199273,0,'a ranger''s unacceptable deed','Normal',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1584492237,-1798654127,1584492237,2496313169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199274,0,'A Clear Shimmering Gem','Normal',3773,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,29759533,498829291,29759533,498829291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199275,0,'Ykeshan Tumeric','Normal',411,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,497633976,516851895,497633976,516851895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199276,0,'Brass Insignia Buckle','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,29831468,580322902,29831468,580322902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199277,0,'Potions, Transcendence of Life and Death  Volume II Page 09','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,29917615,-1023436035,29917615,3271531261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199278,0,'Sanctus Seru Shard','Normal',3490,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,758656665,1432602219,758656665,1432602219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199279,0,'Seal of Dexterity','Normal',1305,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,30006769,-825907626,30006769,3469059670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199280,0,'Essence of the Swarm','Normal',4080,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,30132915,1396201090,30132915,1396201090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199281,0,'Student''s Reins of Striding','Normal',4828,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,30275155,1773067287,30275155,1773067287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199282,0,'The Throne of Emperor Fyst','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Throne of Emperor Fyst [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Strong, Sly, Tough, Devoted\nNegative Traits: Noble, Honest',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1373583183,-1679142923,2921384113,2615824373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199283,0,'Shissar Lich Fang','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,30417283,766446774,30417283,766446774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199284,0,'Black Dragonfly','Normal',1927,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-359819828,-993606379,3935147468,3301360917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199285,0,'Stack of Tempered Lightning Rods','Normal',707,NULL,0,5,4294967295,4294967295,0,10,'These lightning rods have been tempered and are ready to be placed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Stitch in Time, Part II: Lightning Strikes',NULL,0,0,0,0,0,0,0,0,0,31384380,-1928738507,31384380,2366228789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199286,0,'Octopus Tentacles','Normal',382,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,191563506,-1964355897,191563506,2330611399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199287,0,'Shrimp','Normal',2545,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,31569347,786893410,31569347,786893410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199288,0,'Destroyer''s Accessory Warrant','Normal',3777,NULL,0,1,4294967295,4294967295,0,10,'This item will allow you to purchase one Destroyer''s Accessory.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,32410370,-1333909769,32410370,2961057527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199289,0,'Recuso Crafty Table','Normal',5072,NULL,0,12,4294967295,4294967295,0,10,'Once used by Varig Ro himself, this powerful forge may be used to craft most of the known tradeskill recipes.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,200,0,0,0,0,0,-1874592285,-1609716441,2420375011,2685250855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199290,0,'Essence of Formidability','Normal',4088,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume III',NULL,0,0,0,0,0,0,0,0,0,1273767229,-559322859,1273767229,3735644437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199291,0,'Empyreal Quintessence','Normal',5090,NULL,0,2,4294967295,4294967295,0,10,'Currency earned by completing Public Quests in Blood of Luclin.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,927067312,1692083954,927067312,1692083954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199292,0,'Mindful Fibers','Normal',827,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,33464783,405669041,33464783,405669041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199293,0,'Blood Scrawled Secret','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-27939957,24682913,4267027339,24682913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199294,0,'Absolution of Aniquilacion','Normal',189,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1863430775,-787498320,2431536521,3507468976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199295,0,'Blue Dragon Scale','Normal',2524,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,33995872,-37537052,33995872,4257430244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199296,0,'cranial nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A nerve from the cranium of a smart creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,34092682,1028137143,34092682,1028137143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199297,0,'Mercenary: Nerrin Drudge','Normal',4333,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Mindbender Mercenary, Nerrin Drudge! This mercenary uses coercer and wizard abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-373541004,1824931703,3921426292,1824931703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199298,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,34238654,-1352863107,34238654,2942104189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199299,0,'Tunic of the Shrine','Normal',1719,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,162020363,-126038797,162020363,4168928499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199300,0,'Corsair Doctor''s Badge','Normal',1317,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,126305526,-1069004126,126305526,3225963170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199301,0,'Lek Orb','Normal',2928,NULL,0,5,4294967295,4294967295,0,10,'Possession of this orb allows one to pass through blue barriers within The Vault of Ssraeshza.',1,0,0,1,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,34564510,849517050,34564510,849517050,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199302,0,'Potions, Transcendence of Life and Death  Volume II Page 03','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,35088072,573207523,35088072,573207523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199303,0,'an evil red symbol','Normal',3001,NULL,0,1,4294967295,4294967295,0,10,'Appears to be dark elf in origin. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1308764194,1637607308,2986203102,1637607308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199304,0,'Skull Marked Shield','Normal',645,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1426551933,-450112506,1426551933,3844854790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199305,0,'Sanctum War Banner','Normal',2612,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-657746137,494103216,3637221159,494103216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199306,0,'Far Seas Trading Company Expedition Report','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Far Seas Trading: Reporting Home',NULL,0,0,0,0,0,0,0,0,0,35752180,-1906457076,35752180,2388510220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199307,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,35768297,-1417881099,35768297,2877086197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199308,0,'Copper Drained Power Cell','Normal',3098,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,35858544,-1213131520,35858544,3081835776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199309,0,'Charred Flesh Scrap','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-33101389,329884656,4261865907,329884656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199310,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,35994351,865133387,35994351,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199311,0,'Golden Winged Moth','Normal',1899,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1883792601,1598484502,2411174695,1598484502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199312,0,'A Tale of the Froglok King','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,36215177,-180844275,36215177,4114123021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199313,0,'Mercenary: Va''Vex Shadowheart','Normal',4333,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Mindbender Mercenary,  Va''Vex Shadowheart! This mercenary uses coercer abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,37044703,-422157545,37044703,3872809751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199314,0,'Jewel Encrusted Sword of the Nizari''zhi','Normal',3743,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,37093070,-1772456651,37093070,2522510645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199315,0,'young spiteweed','Normal',822,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,37571851,1507074260,37571851,1507074260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199316,0,'A Razorclaw Stinger','Normal',2650,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,37644767,-1488891758,37644767,2806075538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199317,0,'Twark special fertilizer','Normal',397,NULL,0,2,4294967295,4294967295,0,10,'There is no better fertilizer to be found in the Obulus Frontier than that produced in Twark',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Greener On The Other Side',NULL,0,0,0,100,0,0,0,0,0,-553348578,1173192667,3741618718,1173192667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199318,0,'ephemeral gust','Normal',4363,NULL,0,4,4294967295,4294967295,0,10,'A sample of Air, uncorrupted by other elements, originating from the Plane of Air.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Elements of Destruction: Pure Adventure',NULL,0,0,0,0,0,0,0,0,0,-955023695,2064432087,3339943601,2064432087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199319,0,'Sambata Horn','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,38115940,-1539386764,38115940,2755580532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199320,0,'Veilwalker''s Hackamore of Skill','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,38342814,1917979415,38342814,1917979415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199321,0,'Mercenary: Lady Liae and Lord Valkiss','Normal',3926,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Veteran mercenaries! These mercenaries use paladin and shadowknight abilities and can be hired from the Qeynos or Freeport mercenary dens. Requires Account Feature: Mercenaries.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1541310311,-1604502241,1541310311,2690465055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199322,0,'Galen Crestrider''s Mug','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1753614303,1631275011,2541352993,1631275011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199323,0,'Entropic Lenses','Normal',3031,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,38871704,97943316,38871704,97943316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199324,0,'Student''s Practice Sword','Normal',2730,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,357051815,1447873814,357051815,1447873814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199325,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,38988107,2077701714,38988107,2077701714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199326,0,'Tattered Banner of Thalumbra','Normal',1240,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,39405205,-340293680,39405205,3954673616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199327,0,'ectoplasmic innards','Normal',769,NULL,0,1,4294967295,4294967295,0,10,'Leftovers from whatever this orc ate while alive. I have a feeling I don''t want to know what this belonged to.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Butcher of High Keep','',NULL,0,0,0,0,0,0,0,0,0,39658817,-1405738469,39658817,2889228827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199328,0,'Luminary Cleric''s Club','Normal',2959,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1688685106,827755809,2606282190,827755809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199329,0,'Desolate Etched Plate','Normal',1621,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1026824891,2110169007,1026824891,2110169007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199330,0,'Pulsating Scale of Shadows','Normal',3387,NULL,0,9,4294967295,4294967295,0,10,'An item of immense power. It is pulsating and emanating an darkness so strong you feel drawn in by it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,846334301,-1267687606,846334301,3027279690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199331,0,'Metal-Flecked Wirespun Sleeves','Normal',4106,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,40564734,887575260,40564734,887575260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199332,0,'Empyral Barding of Health','Normal',4835,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,40588574,2070867758,40588574,2070867758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199333,0,'Ethernere moonstone','Normal',2935,NULL,0,1,4294967295,4294967295,0,10,'A moonstone, harvested from Ethernere.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Lujien, Not Lycan',NULL,0,0,0,0,0,0,0,0,0,40739689,-871845408,40739689,3423121888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199334,0,'Mischievous Barding of Criticals','Normal',4847,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,41468821,-1326327907,41468821,2968639389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199335,0,'Resident Attunement Lens','Normal',3166,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1350952463,-534983880,1350952463,3759983416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199336,0,'Lament of Bane Contagion','Normal',879,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,42161056,-622783015,42161056,3672184281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199337,0,'Phantom Symbol of Rile','Normal',2242,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,42674118,63716217,42674118,63716217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199338,0,'Veilwalker''s Saddle of the Artisan','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1580700242,-2048879162,2714267054,2246088134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199339,0,'A Rallosian Spiked Mace','Normal',2961,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1820287732,-991356033,2474679564,3303611263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199340,0,'Siren Priestess Scale','Normal',2011,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-246039192,-252125167,4048928104,4042842129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199341,0,'Parchment of Mystic Arts','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2054761486,626607895,2054761486,626607895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199342,0,'Deepwater Knight Icon','Normal',1306,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,43024136,1219182077,43024136,1219182077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199343,0,'Well Greased Pulley','Normal',2291,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,43121709,-510427350,43121709,3784539946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199344,0,'Strand of the Ogre','Normal',4080,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,43410016,869527469,43410016,869527469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199345,0,'retrofitted chassis','Normal',3255,NULL,0,5,4294967295,4294967295,0,10,'A repaired chassis that looks like it could be fitted to another clockwork.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1318134593,-2144559136,2976832703,2150408160,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199346,0,'Stack of Mischeivous Cards I','Normal',2301,NULL,0,9,4294967295,4294967295,0,10,'This stack of cards might be able to be traded for a reward.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,43440051,-771524179,43440051,3523443117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199347,0,'Heinously Uttered Craving','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,43894182,115564954,43894182,115564954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199348,0,'Days of Summer 2018: Week 7','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,44088383,-926252073,44088383,3368715223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199349,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1116195262,-1,1116195262,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199350,0,'Chattery Teeth','Normal',2569,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-106898913,1146259828,4188068383,1146259828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199351,0,'Sheep Hoof','Normal',108,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2009598903,-1747830861,2285368393,2547136435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199352,0,'Mercenary: Blisterzonk','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Blisterzonk! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,45358232,391643643,45358232,391643643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199353,0,'A Merry Stove & Keg','Normal',2287,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,45445579,-134901014,45445579,4160066282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199354,0,'Stale Bread','Normal',300,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,45635191,64488417,45635191,64488417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199355,0,'Aura of Foreboding','Normal',4086,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,46085298,-116961816,46085298,4178005480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199356,0,'Shattered Time','Normal',3185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,46104920,-1103495470,46104920,3191471826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199357,0,'110 Per Player Solo Dungeon Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1237571749,753038730,1237571749,753038730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199358,0,'Grinnin Talisman','Normal',4862,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,46259430,-411895908,46259430,3883071388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199359,0,'090 Per Player T10 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,46344263,1600595921,46344263,1600595921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199360,0,'Orange Dragon Ring','Normal',3446,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,46362535,-773395084,46362535,3521572212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199361,0,'Dimensional Fissure','Normal',4087,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,46464149,339070987,46464149,339070987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199362,0,'Urn of Dragon Breath','Normal',2509,NULL,0,1,4294967295,4294967295,0,10,'An urn of spell-stolen dragon breath, dating back to the height of Torsis'' fame.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1782648620,-623022209,2512318676,3671945087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199363,0,'Sambata Hammer','Normal',3588,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,46538431,805528375,46538431,805528375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199364,0,'Damaged Stone of Qlark','Normal',4056,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,100,0,0,46578538,745072282,46578538,745072282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199365,0,'Doomfire Seal','Normal',1288,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,46591455,-1646743228,46591455,2648224068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199366,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-646687430,-496460170,3648279866,3798507126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199367,0,'Fire Guardian Sigils','Normal',1246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1039766648,-10202060,1039766648,4284765236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199368,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,47157676,-1543983656,47157676,2750983640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199369,0,'BoL Armor Voucher: Shadowbolt Hand Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,47368848,1310012676,47368848,1310012676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199370,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,47437338,-592912976,47437338,3702054320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199371,0,'Shroud of Bristlebane','Normal',93,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1615755361,-1016832105,1615755361,3278135191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199372,0,'Nizari Captain''s Sword','Normal',203,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,47980352,-1455522969,47980352,2839444327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199373,0,'Silver Scale of Night','Normal',2526,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2147055520,1069050963,2147055520,1069050963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199374,0,'Scrap of Cepholex Tail Fin','Normal',2807,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,48306034,1890870719,48306034,1890870719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199375,0,'\\#33CC661 Level 80-89 Rare Harvest','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,945351635,2022525208,945351635,2022525208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199376,0,'Cryptic Vestige of Dalnir','Normal',3773,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1455206303,1247096955,1455206303,1247096955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199377,0,'Hackamore of Perfection','Normal',4851,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,111,111,0,15288,49037410,-1912982806,49037410,2381984490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199378,0,'100 Per Player Heroic Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2108923934,-204025156,2108923934,4090942140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199379,0,'100 Per Player Heroic Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,50300123,-475748109,50300123,3819219187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199380,0,'Wat if ships coud fly?','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A letter from Raffik.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,50656952,-1654294368,50656952,2640672928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199381,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,52403115,-308420855,52403115,3986546441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199382,0,'Insignia of the Luminary Paladin','Normal',1238,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,52459166,-1846892123,52459166,2448075173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199383,0,'Enlightened Perception Thread','Normal',4082,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1631612948,124455325,2663354348,124455325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199384,0,'Protective Coating','Normal',1219,NULL,0,1,4294967295,4294967295,0,10,'This coating can be used to seal in magic designed to protect tomes.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: In Preparation for Anything',NULL,0,0,0,0,0,0,0,0,0,-2123319771,-2022770516,2171647525,2272196780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199385,0,'stained razor-sharp devourer canine','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,52757214,-609714957,52757214,3685252339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199386,0,'Seal of Attack','Normal',1289,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,53172818,1809543424,53172818,1809543424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199387,0,'a mephlin horn','Normal',167,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the mephlin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Mephlin',NULL,0,0,0,0,0,0,0,0,0,1079649177,1781246748,1079649177,1781246748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199388,0,'Grey Lined Neckerchief','Normal',1230,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,53241666,1963871140,53241666,1963871140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199389,0,'a ranger''s inferior deed','Normal',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,53377752,780588804,53377752,780588804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199390,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,53584850,-332627584,53584850,3962339712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199391,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,53694298,1520389470,53694298,1520389470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199392,0,'Spice of Celerity','Normal',2315,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,54139307,369145973,54139307,369145973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199393,0,'Essence of Hate','Normal',4091,NULL,0,1,4294967295,4294967295,0,10,'Evidence of Lanys'' destruction. You''ll need several of these to fully power Varig''s Deific Vessel.',1,0,0,0,0,1,1,0,0,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,9,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1614177822,617416573,2680789474,617416573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199394,0,'A Tale of Deadly Spores','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-844046986,337808090,3450920310,337808090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199395,0,'formalized condensed force','Normal',179,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1155491155,687750463,3139476141,687750463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199396,0,'Chasuble of the Bonecaster','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,54709526,354514407,54709526,354514407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199397,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2110712996,818384376,2110712996,818384376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199398,0,'Shadowed Reins of Striding','Normal',4840,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,54712362,1466640890,54712362,1466640890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199399,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1059530207,349802861,3235437089,349802861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199400,0,'Text of Harmful Tremors','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,832226629,-174547014,832226629,4120420282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199401,0,'Church of Kly Outline','Normal',88,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,54948068,164568188,54948068,164568188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199402,0,'Beta Raid Spawner - Aurelian Coast Raid - Xi Xia Xius','Normal',4843,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,55328979,8583006,55328979,8583006,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199403,0,'Fresh Rockhopper Horn','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-60497917,958612465,4234469379,958612465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199404,0,'Torn Treasure Map','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,55340588,1452406587,55340588,1452406587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199405,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,55349491,-907156339,55349491,3387810957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199406,0,'Karana''s Approval Seal','Normal',3039,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,55774721,-11643162,55774721,4283324134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199407,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-853128236,-1328750080,3441839060,2966217216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199408,0,'Cracked Hemic Urn','Normal',2365,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,56668345,115830682,56668345,115830682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199409,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,107099089,637620457,107099089,637620457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199410,0,'Crustacean Shell Gauntlets','Normal',1435,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,57113322,-1466505834,57113322,2828461462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199411,0,'Tales of the Shattered Seas','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-272983918,1099977083,4021983378,1099977083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199412,0,'Obsidian Lock Picks','Normal',2706,NULL,0,9,4294967295,4294967295,0,10,'These lock picks look to be able to pick even the hottest of locks within Doomfire!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,58366006,-927721213,58366006,3367246083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199413,0,'Celestial Teachings: Phoenix Rising','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1942016005,-493763049,1942016005,3801204247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199414,0,'Warlock''s Stained Cantrip','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,428008360,-597040125,428008360,3697927171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199415,0,'Lanys'' Malice','Normal',2840,NULL,0,12,4294967295,4294967295,0,10,'\\#FF6600Dried blood is caked within the etchings of this bracelet. The malice that you feel when touching it threatens to drive you into a murderous frenzy.\\/c',1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,58487527,704742564,58487527,704742564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199416,0,'Three Point One Four Berry Pie','Normal',2558,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,469981361,1264158467,469981361,1264158467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199417,0,'Maldura Mushroom Stew','Normal',294,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,58726383,-347403404,58726383,3947563892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199418,0,'Singed Scaled Anklet','Normal',930,NULL,0,6,4294967295,4294967295,0,10,'A scaled leather anklet that scraped against something that was aflame.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2060251102,949870726,2060251102,949870726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199419,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1623226517,-1391278500,1623226517,2903688796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199420,0,'Relic of Royalty','Normal',4871,NULL,0,5,4294967295,4294967295,0,10,'A relic of the royal caste. A symbol of shissar power.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,59114298,873367610,59114298,873367610,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199421,0,'Obsidian Warrior Koa''s Blade','Normal',1665,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1558608134,100433587,2736359162,100433587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199422,0,'Inheritance Voucher: Shining Metallic Robe','Normal',2444,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,784652326,1488369857,784652326,1488369857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199423,0,'Corrupt Tongs','Normal',33,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1244485516,-922400690,3050481780,3372566606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199424,0,'Typhenon''s Cleanse','Normal',4354,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,59392297,-897984949,59392297,3396982347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199425,0,'Seeping Cup','Normal',305,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,59482882,791659280,59482882,791659280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199426,0,'Torn Acolyte''s Harness','Normal',2146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,60228244,851997328,60228244,851997328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199427,0,'inert bracers','Normal',3684,NULL,0,4,4294967295,4294967295,0,10,'I gave Eshkan a set of broken and shattered manacles. In return, he gives me a set of bracers, the likes of which I have not seen before. He says he cannot use magic, but I have no other explanation for their transformation.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,60430695,2090099757,60430695,2090099757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199428,0,'a shadeweaver eye','Normal',1176,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,60678186,-1010604661,60678186,3284362635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199429,0,'Bixbite Amulet','Normal',1316,NULL,0,5,4294967295,4294967295,0,10,'An amulet made of sparkling bixbite that looks to have ancient runes inscribed upon the side.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of priests.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1500,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-368089210,2070189508,3926878086,2070189508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199430,0,'sizzling rat tongue','Normal',89,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,60715992,-1144384141,60715992,3150583155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199431,0,'Ethernere Moonstone Necklace','Normal',3453,NULL,0,1,4294967295,4294967295,0,10,'An Ethernere moonstone necklace for Deema Mertshak.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Lujien, Not Lycan',NULL,0,0,0,0,0,0,0,0,0,-373261467,1791482574,3921705829,1791482574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199432,0,'Proving Grounds Access Revoked','Normal',4374,NULL,0,1,4294967295,4294967295,0,10,'This account flag revokes access to the Proving Grounds Server.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,263710725,-1561657458,263710725,2733309838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199433,0,'Shimmering Mutagenic Gemstone','Normal',4093,NULL,0,9,4294967295,4294967295,0,10,'This shapeless gemstone can be combined with any Potent boots with zero to three gem slots filled to enhance its power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-140864798,-1358029954,4154102498,2936937342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199434,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1419780666,1632554834,2875186630,1632554834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199435,0,'Shadowed Roach','Normal',2677,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,61819033,-143304795,61819033,4151662501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199436,0,'Inheritance Voucher: Stein of Moggok','Normal',314,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,61823304,-1851185766,61823304,2443781530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199437,0,'Ultera-Forged Reins of Experience','Normal',4852,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,30,0,0,62020510,-638256306,62020510,3656710990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199438,0,'Shissar Observer Fang','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-957104831,-1506746423,3337862465,2788220873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199439,0,'Shield of the Enforcer','Normal',21,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1281285915,-566446324,3013681381,3728520972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199440,0,'Waste Gangue','Normal',3409,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1949430522,2106733602,1949430522,2106733602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199441,0,'Reishi Leather','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1108078110,-1718063429,1108078110,2576903867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199442,0,'Arf Ghav Keff','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,62978798,-1598898483,62978798,2696068813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199443,0,'Scanner Readings Progress Report','Normal',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Cure for Maldura',NULL,0,0,0,0,0,0,0,0,0,63101902,2141385019,63101902,2141385019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199444,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-111931119,605439194,4183036177,605439194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199445,0,'Elements of Sun','Normal',3777,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-209652585,-1518087785,4085314711,2776879511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199446,0,'Abolisher Claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,64030834,-673271725,64030834,3621695571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199447,0,'Veilwalker''s Stirrups of Ability','Normal',4832,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1688015909,2014607984,2606951387,2014607984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199448,0,'purified araucaria lumber','Normal',3347,NULL,0,6,4294967295,4294967295,0,10,'A refined wood. This sturdy wood is highly sought after for the ease with which it is worked.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,423654363,30143000,423654363,30143000,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199449,0,'The Fire Within - Page 13','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Complex Formulas For Metallurgy\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,707517834,-1226335408,707517834,3068631888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199450,0,'Grape Seeds','Normal',789,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,65155328,601252681,65155328,601252681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199451,0,'Werewolf Howl','Normal',1208,NULL,0,1,4294967295,4294967295,0,10,'A hair-raising bay heard during the night of a full moon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,65771079,1377923102,65771079,1377923102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199452,0,'Simple Ring','Normal',395,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,65905686,-2098315321,65905686,2196651975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199453,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,144491027,492606370,144491027,492606370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199454,0,'Honey Extract','Normal',290,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,67649162,1008624261,67649162,1008624261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199455,0,'Meeting in Qeynos','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A missive from Erus Dal''viv.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2044101325,-717852257,2044101325,3577115039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199456,0,'Dichromanus Powder','Normal',4944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,68229265,866789757,68229265,866789757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199457,0,'Empty Libation Container','Normal',943,NULL,0,2,4294967295,4294967295,0,10,'This container is used to hold all manner of drinks and libations.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1044684070,-246064377,1044684070,4048902919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199458,0,'Zebuxoruk Transfixed Lock','Normal',3111,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1027855775,960039357,3267111521,960039357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199459,0,'Sacrarium Barding of the Expert','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,69432546,-1050376656,69432546,3244590640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199460,0,'Tag of Grozmag''s Champion','Normal',1269,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,69444138,1818914964,69444138,1818914964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199461,0,'Academic''s Hackamore of Proficiency','Normal',4827,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,69799248,410727281,69799248,410727281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199462,0,'Rhyolite Curio','Normal',1331,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,70278579,1992823185,70278579,1992823185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199463,0,'Andesitic Memento','Normal',1330,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,70363543,-1124887106,70363543,3170080190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199464,0,'Void Etched Reins of Prospecting','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1403823297,1412328487,1403823297,1412328487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199465,0,'Sanctum Saddle of the Innovator','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,70667478,857278906,70667478,857278906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199466,0,'Elysian Saddle of Ability','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,367970335,242796249,367970335,242796249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199467,0,'Fusible Decrepit Ore','Normal',1188,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,70829261,1856925258,70829261,1856925258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199468,0,'Mark of Sharks','Normal',3833,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-418106016,501885244,3876861280,501885244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199469,0,'Shralok Ankle Bone','Normal',100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1472761145,-981863053,2822206151,3313104243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199470,0,'The Queen','Normal',3022,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,71739717,1652738585,71739717,1652738585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199471,0,'Devotee''s Medallion','Normal',974,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1644428880,-383657642,2650538416,3911309654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199472,0,'Blue Glory Stone','Normal',3823,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2037087146,512319471,2257880150,512319471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199473,0,'Bog Dirt Moss Pile','Normal',3426,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,71835063,158929819,71835063,158929819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199474,0,'Dwarven Travel Provisions','Normal',300,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,72612670,-294634591,72612670,4000332705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199475,0,'Spear Thrusting Device','Normal',867,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-863232352,1284388719,3431734944,1284388719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199476,0,'shadeweave root','Normal',4534,NULL,0,7,4294967295,4294967295,0,10,'The roots of the shadeweave plant are fibrous and strong.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,72630526,1726692240,72630526,1726692240,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199477,0,'Secret of Sorcerer''s Scepter','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-795054765,-1228459568,3499912531,3066507728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199478,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,72634580,-744716699,72634580,3550250597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199479,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1258316583,-1508962710,1258316583,2786004586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199480,0,'Frostfell Fabric','Normal',2185,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1689876409,-1735238511,2605090887,2559728785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199481,0,'Repaired Spidermech Exhaust Valve','Normal',989,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1722788250,1395591160,1722788250,1395591160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199482,0,'Hymn of Wrath','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,74227318,-1806537668,74227318,2488429628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199483,0,'Blue Malice Gemstone','Normal',4252,NULL,0,9,4294967295,4294967295,0,10,'This blue gem can be attached to any armor with an available blue malice gem slot to increase its power.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,525,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,74586270,-761420710,74586270,3533546586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199484,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,836461450,1986701023,836461450,1986701023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199485,0,'Onyx Heart of Wantia','Normal',1166,NULL,0,9,4294967295,4294967295,0,10,'Perfectly cut jade rumored to have been sculpted by Augren Anasati founder of house Augren.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,683722063,474177422,683722063,474177422,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199486,0,'Buried Luclin Essence','Normal',2149,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,583826813,707017001,583826813,707017001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199487,0,'Yellowed Bookminion Page','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,75302049,1917142742,75302049,1917142742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199488,0,'Maritime Spyglass','Normal',882,NULL,0,1,4294967295,4294967295,0,10,'A cracked and worthless spyglass, crusted with sand.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Walking Dead',NULL,0,0,0,0,0,0,0,0,0,-2039093762,1022506486,2255873534,1022506486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199489,0,'Triskian''s Temporal Interference','Normal',4359,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,75950559,-770328362,75950559,3524638934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199490,0,'Dichromanus'' Prismatic Onslaught','Normal',4372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,76209605,-1194910461,76209605,3100056835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199491,0,'100 Per Player T10 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,76331448,1025534600,76331448,1025534600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199492,0,'Academic''s Saddle of the Pioneer','Normal',4826,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,76451889,-755243835,76451889,3539723461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199493,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1649677021,-96686944,2645290275,4198280352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199494,0,'Dapperling''s Amatoxin','Normal',4377,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,76523595,639794722,76523595,639794722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199495,0,'Strand of the Halfling','Normal',4075,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1336440029,1914453148,2958527267,1914453148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199496,0,'blank runestone','Normal',4879,NULL,0,7,4294967295,4294967295,0,10,'The smooth runestone holds unknown power just waiting to be released...',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1349581375,742758350,1349581375,742758350,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199497,0,'Horoscopic Quill','Normal',2533,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,76533675,-784417909,76533675,3510549387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199498,0,'Greenmist khukri','Normal',2550,NULL,0,1,4294967295,4294967295,0,10,'This khukri, forged by mortal hands, with the knowledge The Faceless provided, must still be blessed by a Hand of Cazic-Thule in order to truly be a symbol of Fear''s Chosen.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,76646538,-694796650,76646538,3600170646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199499,0,'Sambata Hackamore of Harvesting','Normal',4839,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,77422147,638995657,77422147,638995657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199500,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,120442019,865133387,120442019,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199501,0,'an energized clockwork gear','Normal',1380,NULL,0,1,4294967295,4294967295,0,10,'A remnant part of King Klak''Anon, it is still charged with a portion of the MCP''s power.',1,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,77602011,-2071957980,77602011,2223009316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199502,0,'raw planeshard','Normal',3028,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Carving A Legacy',NULL,0,0,0,100,0,0,0,0,0,78022743,-1381846742,78022743,2913120554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199503,0,'a draconic sword hilt','Normal',661,NULL,0,1,4294967295,4294967295,0,10,'The broken hilt of a draconic sword. It looks to have been forged in a very hot flame. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-767691257,-380380910,3527276039,3914586386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199504,0,'Cepholex Eardrum','Normal',145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,78111925,-1572746294,78111925,2722221002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199505,0,'Crimson Coral ','Normal',1954,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-455100814,471308237,3839866482,471308237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199506,0,'Chewed Dhalgar Scapula','Normal',100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-978556135,-1958365147,3316411161,2336602149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199507,0,'Nolan Hes'' Written Plea','Normal',3808,NULL,0,11,4294967295,4294967295,0,10,'This item can be used to create a trophy that can be mounted on a pedestal and displayed in a guildhall.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,78301466,2007447659,78301466,2007447659,NULL,0,1,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199508,0,'Emperor D''Vinn''s Golden Mirror','Normal',999,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1598461828,-1362845221,1598461828,2932122075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199509,0,'Foul Smelling Liquid','Normal',2583,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,79409602,1243282360,79409602,1243282360,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199510,0,'Abolisher Tail','Normal',97,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,79481963,-44038911,79481963,4250928385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199511,0,'Aragodon Spirit Totem','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,79511362,159913408,79511362,159913408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199512,0,'Legends of Norrath Debt of the Ratonga Booster Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim 36 booster packs for Debt of the Ratonga.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,79589658,-2033062441,79589658,2261904855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199513,0,'Skull of the Damned','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,79692385,-936048173,79692385,3358919123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199514,0,'Sanctum Saddle of the Pioneer','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-287806343,930854931,4007160953,930854931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199515,0,'Mischievous Reins of Experience','Normal',4840,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,30,0,0,80169090,976351991,80169090,976351991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199516,0,'gooblin toe','Normal',2682,NULL,0,1,4294967295,4294967295,0,10,'Best not ask who this belonged to or how it got here...',1,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2036605809,-1242085436,2258361487,3052881860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199517,0,'Rare bonus','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,507188166,-159643097,507188166,4135324199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199518,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,81572125,-256410332,81572125,4038556964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199519,0,'Dragonhide Saddle of Ability','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,81964226,-1703458657,81964226,2591508639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199520,0,'strangler root','Normal',4698,NULL,0,2,4294967295,4294967295,0,10,'Called \"strangler roots\" due to the nature of which they grow out of the ground looking like they are reaching out to grab unwitting adventurers. They are actually harmless.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,82152343,-2108556362,82152343,2186410934,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199521,0,'Tallonite Icon','Normal',1785,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1209213091,-1429977500,1209213091,2864989796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199522,0,'Ykeshan Malevolor''s Bracer','Normal',1525,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,82546478,425834436,82546478,425834436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199523,0,'Memories of the Sentinel Stones','Normal',1124,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,82904015,-1293632660,82904015,3001334636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199524,0,'Ghost Powder','Normal',408,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1923391546,754485961,1923391546,754485961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199525,0,'Sirens Grotto breakable vase bonus coin','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,83044941,-69015696,83044941,4225951600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199526,0,'Damaged Stone of Vihgoh','Normal',4060,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,100,0,0,1980424480,-2047627509,1980424480,2247339787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199527,0,'Secret of Zelda''s Perch','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1081646131,1162471262,1081646131,1162471262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199528,0,'Binding of Power with Metal','Normal',2180,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Researching a Solution',NULL,0,0,0,90,0,0,0,0,0,84593968,-262835313,84593968,4032131983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199529,0,'Singed Freethinker Document','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,84609894,-288065026,84609894,4006902270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199530,0,'Repairing Mass','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1345586717,-1876796630,2949380579,2418170666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199531,0,'Celestial Teachings: Blood Parasite','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,84642743,-2091320449,84642743,2203646847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199532,0,'Fer Rune Stone','Normal',4878,NULL,0,1,4294967295,4294967295,0,10,'An arcane rune of the Akheva language, known as Fleshless Tongue. Most mortals attempting to understand them are driven to madness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,84680529,-933553489,84680529,3361413807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199533,0,'Zelniak Ear','Normal',159,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1788909335,1635515848,2506057961,1635515848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199534,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,84791893,-1276850347,84791893,3018116949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199535,0,'rodent meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of rodent meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,84906050,-935263483,84906050,3359703813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199536,0,'PoP Rune: Symphony of the Void','Normal',4128,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants the ability to purchase the adornment Rune: Symphony of the Void from the adornment merchant in Plane of Valor.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,85188142,-2060247596,85188142,2234719700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199537,0,'Essence of Putridity','Normal',4089,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,85911065,14345540,85911065,14345540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199538,0,'Darkrune Armguards','Normal',2899,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,400238121,910081626,400238121,910081626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199539,0,'Oakmyst Glade Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Oakmyst Glade. It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,86285713,556882312,86285713,556882312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199540,0,'negative adamantine assay result','Normal',356,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Assay of Origin',NULL,0,0,0,0,0,0,0,0,0,-1724256181,-2122523993,2570711115,2172443303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199541,0,'Inferno Box','Normal',655,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-447414380,2094873609,3847552916,2094873609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199542,0,'A Yellow Shimmering Gem','Normal',3777,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,86957801,475797208,86957801,475797208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199543,0,'Memory of Growth','Normal',1948,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1409827927,981942530,1409827927,981942530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199544,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1160731764,235982069,1160731764,235982069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199545,0,'a reflection of war','Normal',348,NULL,0,1,4294967295,4294967295,0,10,'This translucent substance speaks to you, urging you to do battle...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'State of War','',NULL,0,0,0,0,0,0,0,0,0,87089496,-1894623017,87089496,2400344279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199546,0,'CD Armor: Enlightened Heartstone Glove Pattern','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Chaos Descending armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2096147330,850898286,2096147330,850898286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199547,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,87510103,-1872447918,87510103,2422519378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199548,0,'Strength of Hopter','Normal',2712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,87639102,1384371237,87639102,1384371237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199549,0,'Tinkerer''s Isle Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Tinkerer''s Isle.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,87734916,370268309,87734916,370268309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199550,0,'Heroes'' Festival Fabric','Normal',1089,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,88046990,518021651,88046990,518021651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199551,0,'Ring of the Erudite Scholar','Normal',605,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,88551004,-1569736262,88551004,2725231034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199552,0,'Bone Carved Bust of Lanys T''Vyl','Normal',2242,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1943284816,687251175,2351682480,687251175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199553,0,'brilliant wyvern wing','Normal',81,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,88615330,-828802799,88615330,3466164497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199554,0,'a torn ulthork flipper','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'A prehensile flipper severed from a dead ulthork.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','The Lost Othmir',NULL,0,0,0,0,0,0,0,0,0,88886647,1477667058,88886647,1477667058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199555,0,'Shadow Overlord''s Umbral Darkness','Normal',4391,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,88999792,-1042376135,88999792,3252591161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199556,0,'Mystic Tenor Drone','Normal',710,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,89053876,-801250232,89053876,3493717064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199557,0,'Seeds of Change','Normal',332,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1783314872,58269295,1783314872,58269295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199558,0,'Sigil of Plagues','Normal',1269,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,607131603,640984634,607131603,640984634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199559,0,'Vyl Rune Stone','Normal',4878,NULL,0,1,4294967295,4294967295,0,10,'An arcane rune of the Akheva language, known as Fleshless Tongue. Most mortals attempting to understand them are driven to madness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,89316383,1702692608,89316383,1702692608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199560,0,'Stolen Ssraeshzian Plans - Talon Club','Normal',3948,NULL,0,9,4294967295,4294967295,0,10,'This mold can be used to create the Phantastic Talon Club by a well versed woodworker.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,90042480,-831387599,90042480,3463579697,NULL,0,1,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199561,0,'Shadowscream Reins of Conservation','Normal',4840,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-2077966745,-1925543449,2217000551,2369423847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199562,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,958713301,-1229420955,958713301,3065546341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199563,0,'Bundle of Ulteran Spire Technology','Normal',3151,NULL,0,4,4294967295,4294967295,0,10,'This is a bundle of erudite teleport spire technology, highly charged with energy but unassembled.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Captain''s Lament',NULL,0,0,0,90,0,0,0,0,0,90124365,-1592561379,90124365,2702405917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199564,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,90428825,1229335242,90428825,1229335242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199565,0,'Mischievous Hackamore of Status','Normal',4839,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1174970712,-729121869,1174970712,3565845427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199566,0,'Burning Glyph','Normal',1282,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,91008026,681199874,91008026,681199874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199567,0,'Triskian''s Chronoshift','Normal',4355,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1019422266,879550929,1019422266,879550929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199568,0,'a triangle-headed key','Normal',3176,NULL,0,1,4294967295,4294967295,0,10,'The head of this key contains three metal bars that form the shape of a triangle.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,91490958,-110295715,91490958,4184671581,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199569,0,'Frostfell Wreath Kit','Normal',1046,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-706024079,1090323472,3588943217,1090323472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199570,0,'Basket of Desiccated Serpents','Normal',915,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,91660872,1922047652,91660872,1922047652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199571,0,'A Stoneripper Totem','Normal',1209,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1619661156,1700321404,1619661156,1700321404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199572,0,'Scale of Ssraeshza','Normal',86,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,91797558,153007728,91797558,153007728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199573,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,91848146,-414511649,91848146,3880455647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199574,0,'Brokentoe Raider Rampart','Normal',14,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1196199188,-2104939236,3098768108,2190028060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199575,0,'Heinously Charred Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,91871146,-696022237,91871146,3598945059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199576,0,'Krasick''s Spell of Summoning','Normal',4378,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1167662833,1924953830,3127304463,1924953830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199577,0,'Petrified Splinter','Normal',2123,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1047547564,-856271211,1047547564,3438696085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199578,0,'Shredded Banner of Thalumbra','Normal',1234,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,92373965,-738620448,92373965,3556346848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199579,0,'Raider''s Gauntlets','Normal',214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1611603193,-600137403,1611603193,3694829893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199580,0,'a broken pirate''s trinket','Normal',971,NULL,0,1,4294967295,4294967295,0,10,'A broken pirate''s trinket. I could get some good coin for all these trinkets!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Pirate''s Life','',NULL,0,0,0,0,0,0,0,0,0,92495501,510303225,92495501,510303225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199581,0,'Dancing Figurine','Normal',1059,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,92652423,1974162351,92652423,1974162351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199582,0,'Blademaster''s Parry Blade','Normal',39,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,92730144,-632635094,92730144,3662332202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199583,0,'purified rough lumbered ebony','Normal',3538,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,92837971,497869828,92837971,497869828,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199584,0,'Exceptional Shield','Normal',21,NULL,0,4,4294967295,4294967295,0,10,'A common shield, improved and refined. It is strong against magic, and reinforced with an adamantine core.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,93199776,173875857,93199776,173875857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199585,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,94150107,1122761714,94150107,1122761714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199586,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-301973860,865133387,3992993436,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199587,0,'Banner of Runnyeye','Normal',1235,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,94423119,336784187,94423119,336784187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199588,0,'Indicium of Thalumbra','Normal',427,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,94462585,541428935,94462585,541428935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199589,0,'Bracer of the Guk Knight','Normal',210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1110023081,-1605680896,1110023081,2689286400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199590,0,'Petrified Keepsake','Normal',2807,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,94656429,1865918116,94656429,1865918116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199591,0,'Touched Lightning Glass','Normal',1135,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,94997848,1455934794,94997848,1455934794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199592,0,'Blood Ember Bracer','Normal',1588,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1492177018,-1952013545,2802790278,2342953751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199593,0,'Ulthork Whiskers','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,95042226,-792351481,95042226,3502615815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199594,0,'Illusionist''s Soiled Cantrip','Normal',133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,95443272,-53547603,95443272,4241419693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199595,0,'Collected Ulthork Tusks','Normal',654,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1564740589,881462957,2730226707,881462957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199596,0,'Shadowmark','Normal',5091,NULL,0,2,4294967295,4294967295,0,10,'Currency earned by raiding in Blood of Luclin.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,95824382,1060498832,95824382,1060498832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199597,0,'Shimmering Purple Gemstone','Normal',4253,NULL,0,9,4294967295,4294967295,0,10,'This purple gem can be attached to any Mystical boots with an available purple gem slot to increase its power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-168942362,-1323737611,4126024934,2971229685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199598,0,'metetherial fibre strand','Normal',4075,NULL,0,5,4294967295,4294967295,0,10,'A thin strand of metetherial fibre, carefully harvested from the Metetherial Planes by the Vahla.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','A Stitch in Time, Part V: Sealed With Hate',NULL,0,0,0,110,0,0,0,0,0,963634693,702840072,963634693,702840072,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199599,0,'a shik''nar antenna','Normal',2775,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1205111425,-445900952,3089855871,3849066344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199600,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,96213319,865133387,96213319,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199601,0,'Burning Core Seed','Normal',2309,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,96896419,1146398015,96896419,1146398015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199602,0,'Worn Halyard','Normal',1113,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1078864982,737142356,1078864982,737142356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199603,0,'Dinendall''s Drink of Delight (Alcoholic)','Normal',3192,NULL,0,1,4294967295,4294967295,0,10,'This bright green elixir tastes faintly of herbs and citrus, an appealing mix for those who prefer the finer things in nature. But don''t let the smooth flavor deceive you. Too much can have you tumbling from the highest platforms in Kelethin.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,97143929,1236739095,97143929,1236739095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199604,0,'Brixwald''s Scorn','Normal',4357,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1198921292,1456952404,3096046004,1456952404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199605,0,'Days of Summer 2018: Week 3','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,97351718,-811120690,97351718,3483846606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199606,0,'Rune of Animated Obedience','Normal',1291,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,97493317,61426581,97493317,61426581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199607,0,'King''s Cog','Normal',3112,NULL,0,1,4294967295,4294967295,0,10,'This valuable mechanism was once part of a very powerful clockwork.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','We Can Rebuild',NULL,0,0,0,0,0,0,0,0,0,-813684816,1176054886,3481282480,1176054886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199608,0,'Shadowed Kite Shield','Normal',16,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1005107097,-1635197749,1005107097,2659769547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199609,0,'100 Per Player Heroic Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,98636263,-1951726855,98636263,2343240441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199610,0,'Bloodletting Blade of the Denizens','Normal',2734,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1267832973,628618769,1267832973,628618769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199611,0,'Treskar''s Boots of Shoving','Normal',527,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,106947810,1036735032,106947810,1036735032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199612,0,'Kavis Sha Ra''s Pauldron','Normal',2872,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,99132050,-1566751634,99132050,2728215662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199613,0,'Sambata Saddle of Ability','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,99360909,357213963,99360909,357213963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199614,0,'Low Quality Ulteran Slag','Normal',2308,NULL,0,3,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a small amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,99440659,746644261,99440659,746644261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199615,0,'To Speak With the Dead','Normal',2182,NULL,0,4,4294967295,4294967295,0,10,'An excerpt from a summoning tome within the library of High Keep. It describes a ritual for speaking with those who are long dead - beyond the reach of traditional necromancy. It requires a number of ectoplasmic samples along with an item symbolizing the dead individual.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Dereliction of Duty',NULL,0,0,0,95,0,0,0,0,0,99876445,-1085582683,99876445,3209384613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199616,0,'large intact chokidai armor plate','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,99903366,-2031201661,99903366,2263765635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199617,0,'Ink of Burning','Normal',3049,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,716069628,-1556130829,716069628,2738836467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199618,0,'A Quartermaster''s Stein','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,99914194,1470751880,99914194,1470751880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199619,0,'Scroll of Nil Space','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1847368908,1731027613,1847368908,1731027613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199620,0,'mineral saturated steam','Normal',1217,NULL,0,9,4294967295,4294967295,0,10,'Steam from a mighty steam elemental.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume II',NULL,0,0,0,0,0,0,0,0,0,99957601,-219224925,99957601,4075742371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199621,0,'Mask of the Destructor','Normal',3372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,2010374498,79624555,2010374498,79624555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199622,0,'Stack of Mischeivous Cards V','Normal',2301,NULL,0,9,4294967295,4294967295,0,10,'This stack of cards might be able to be traded for a reward.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,100340650,1594586200,100340650,1594586200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199623,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,100680470,141143738,100680470,141143738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199624,0,'Tiruno''s Soul Shard','Normal',184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-680636830,896517750,3614330466,896517750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199625,0,'Aberrant Siegecrafter''s Plans','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,101512584,-1145558001,101512584,3149409295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199626,0,'Ulthork Hide Gloves','Normal',255,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,101920832,801502100,101920832,801502100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199627,0,'Drunkard''s Tunic','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,101980754,2088890771,101980754,2088890771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199628,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-120671198,-911723472,4174296098,3383243824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199629,0,'Astral Ethereals','Normal',4568,NULL,0,7,4294967295,4294967295,0,10,'When this item is received it grants an ethereal coin up to your daily limit, and a small chance to receive a bonus reward.  You may only receive 28 Ethereal coins per week on each character from expert missions, 7 Ethereal coins per week on each character from solo missions, and 7 Ethereal coins per week on each character from Public Quest missions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,102598602,-1850153696,102598602,2444813600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199630,0,'Obsidian Hackamore','Normal',4851,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,102734449,-66002081,102734449,4228965215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199631,0,'Pico','Normal',3952,NULL,0,2,4294967295,4294967295,0,10,'Star shaped pieces of metal used as currency earned by contributing towards research for Piccolo. These receipts can be used as currency within the Echo Caverns \"Piccolo''s Peculiars\" merchant shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1854542119,-1049781437,2440425177,3245185859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199632,0,'Fragment of Ydal - Top Right','Normal',4417,NULL,0,9,4294967295,4294967295,0,10,'This fragment has a 50% chance to be found upon defeating Othysis.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2075,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1414539262,-408623497,1414539262,3886343799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199633,0,'fig','Normal',798,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,103266880,-241935258,103266880,4053032038,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199634,0,'Ring of the Fae Noble','Normal',594,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,262564704,-1396374053,262564704,2898593243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199635,0,'high quality gear','Normal',3107,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,103290526,739726598,103290526,739726598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199636,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-788135728,455393014,3506831568,455393014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199637,0,'The Book of Signs','Normal',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1195217297,-1237584807,1195217297,3057382489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199638,0,'Rhag''Nazza''s Venom Gauge','Normal',4355,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1690794324,1679569432,2604172972,1679569432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199639,0,'Guktan Oospore','Normal',2325,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-490556834,349448933,3804410462,349448933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199640,0,'Mark of Illumination','Normal',3844,NULL,0,2,4294967295,4294967295,0,10,'Currency earned by raiding in the Reign of Shadows expansion.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1419405610,-1385853639,2875561686,2909113657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199641,0,'Dragonscale Saddle of the Pioneer','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,103977490,1971867895,103977490,1971867895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199642,0,'Cloudy Viscous Liquid','Normal',359,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-624895916,1788113083,3670071380,1788113083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199643,0,'Festering Streptomyces Sample','Normal',1206,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1220995976,-58663614,3073971320,4236303682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199644,0,'Undertok Sentry Upgrade Plans','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Underdepths Saga: Zaphardt''s Defenders',NULL,0,0,0,0,0,0,0,0,0,104606201,1052343376,104606201,1052343376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199645,0,'Consort''s Child Swapping Scheme','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,105018014,-1637524881,105018014,2657442415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199646,0,'Student''s Saddle of the Innovator','Normal',4826,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,105073638,-648422284,105073638,3646545012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199647,0,'Worn Leather Band','Normal',736,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,105441156,-1570887029,105441156,2724080267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199648,0,'liquid fuel','Normal',2990,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,105600969,-2005651484,105600969,2289315812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199649,0,'Shield of Lobha','Normal',1300,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-724282257,277019143,3570685039,277019143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199650,0,'Curse of the Greenbloods','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,105803429,1210489863,105803429,1210489863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199651,0,'Beyond the Veil Ale','Normal',307,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1019896302,1089595317,1019896302,1089595317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199652,0,'Ham of Pork Chop','Normal',297,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,106307920,1322701472,106307920,1322701472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199653,0,'reptile scale','Normal',84,NULL,0,2,4294967295,4294967295,0,10,'A few scales from a reptile. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,106393568,843148325,106393568,843148325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199654,0,'Malduran Short Sword','Normal',612,NULL,0,1,4294967295,4294967295,0,17,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Arming Maldura',NULL,0,0,0,0,0,0,0,0,0,106617704,-316862524,106617704,3978104772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199655,0,'Veilwalker''s Shoes of Prospecting','Normal',4833,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,108185537,640569916,108185537,640569916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199656,0,'Orb of Arcane Visions','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,109176386,-488261152,109176386,3806706144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199657,0,'Sticky Guts of the Blood Iron Eater','Normal',382,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,109185911,-66274346,109185911,4228692950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199658,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1648773762,1636528937,2646193534,1636528937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199659,0,'a glistening eye of the Awakened aerakyn','Normal',83,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Awakened Aerakyn.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Awakened Aerakyn',NULL,0,0,0,0,0,0,0,0,0,109334717,-1469207873,109334717,2825759423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199660,0,'Conjuror''s Tattered Cantrip','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,109546861,-829734954,109546861,3465232342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199661,0,'Enigma of the Alchemist Volume 2','Normal',711,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,0,0,0,0,109640526,61617557,109640526,61617557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10199662,0,'Mark of the Ykeshan Jailer','Normal',1370,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,110417748,-2072925245,110417748,2222042051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199663,0,'Astral Shadow Thread','Normal',4076,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,110587616,-367532477,110587616,3927434819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199664,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,110689136,-1140019191,110689136,3154948105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199665,0,'Empyral Infusion','Normal',4885,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,110749457,1249637410,110749457,1249637410,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199666,0,'Sacrarium Reins of Mastery','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,110820485,917931516,110820485,917931516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199667,0,'The Art of Killing Iksar - Page 7','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1220821367,-1401011883,1220821367,2893955413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199668,0,'Monzonite','Normal',1133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,111429009,1818576477,111429009,1818576477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199669,0,'Misguided Properties','Normal',4888,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1775480848,668430458,1775480848,668430458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199670,0,'Quartz Geode','Normal',3823,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,111672268,584953378,111672268,584953378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199671,0,'a bag of skeleton skitterers','Normal',398,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Corrupting the Blessed',NULL,0,0,0,0,0,0,0,0,0,112470691,76846258,112470691,76846258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199672,0,'Far Seas Silver Rum','Normal',311,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-657291627,349145205,3637675669,349145205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199673,0,'Primordial Talisman','Normal',3311,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,112937347,501469530,112937347,501469530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199674,0,'rallic pack pattern','Normal',3165,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,113033952,1771872488,113033952,1771872488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199675,0,'Escape from Klick''Anon Page 5','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1291742123,1912154601,3003225173,1912154601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199676,0,'Twisted Nettle','Normal',822,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1394900713,1352694215,1394900713,1352694215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199677,0,'Aberrant Cipher','Normal',1770,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,113298954,-1865694821,113298954,2429272475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199678,0,'a scourge rune','Normal',3199,NULL,0,5,4294967295,4294967295,0,10,'Liches are known to carry these runes into battle as they spread torment within such close proximity. A merchant would pay a few platinum for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,113662530,-2044496584,113662530,2250470712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199679,0,'Bundled Sage','Normal',801,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,114136825,-1845373129,114136825,2449594167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199680,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,114323015,-2043502675,114323015,2251464621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199681,0,'Aberrant Travel Rations','Normal',2576,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,114832148,246361256,114832148,246361256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199682,0,'Ring of Imbued Blood','Normal',3433,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1331446846,1994935342,1331446846,1994935342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199683,0,'Mercenary: Burglermiser Miserburgler','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Burglermiser Miserburgler! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery in the Holiday Mercenary Gallery basement. Requires Account Feature: Mercenaries.\r\n',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,115019177,-1321299803,115019177,2973667493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199684,0,'Purpyron''s Crumbling Kick','Normal',4358,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,115085467,2076289401,115085467,2076289401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199685,0,'Helm of the Shin Knight','Normal',217,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,115252673,-343734175,115252673,3951233121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199686,0,'Rossook''s Pipe','Normal',841,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,116007347,1614159477,116007347,1614159477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199687,0,'a yellow ascension stone','Normal',2946,NULL,0,1,4294967295,4294967295,0,10,'This stone can be combined with another to form a variant ascension stone.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Extinguish the Flames',NULL,0,0,0,0,0,0,0,0,0,116035875,1888252073,116035875,1888252073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199688,0,'Elsindir''s Log Books','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1363331717,203301972,2931635579,203301972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199689,0,'Rune of Wen','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Age''s End: Final Monolith',NULL,0,0,0,0,0,0,0,0,0,116870968,-1605364803,116870968,2689602493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199690,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,116960073,1790054720,116960073,1790054720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199691,0,'Arcane Tome Paper','Normal',75,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,117152017,-607177155,117152017,3687790141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199692,0,'Spectral Residue','Normal',168,NULL,0,1,4294967295,4294967295,0,10,'This item seems out of place here in the Blinding. There is something haunting about this substance.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Coast is Clear: Spectral Residue','',NULL,0,0,0,0,0,0,0,0,0,-1118785173,-2018946004,3176182123,2276021292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199693,0,'Celestial Teachings: Touch of Magic','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,285906691,1817704494,285906691,1817704494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199694,0,'Sage Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,117887961,2019514355,117887961,2019514355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199695,0,'Mercenary: Lor''Kateth, Bringer of Fear','Normal',4336,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Stormcaller Mercenary, Lor''Kateth, Bringer of Fear! This mercenary uses Fury abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1840489798,-968463813,1840489798,3326503483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199696,0,'Spire-Forged Saddle of the Artisan','Normal',4838,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,117951972,-1711168057,117951972,2583799239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199697,0,'Salvaged Epic Infuser Fragment','Normal',1132,NULL,0,9,4294967295,4294967295,0,10,'A skilled crafter could use some of these salvaged equipment fragments to reconstruct a functional infuser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,118556455,-655337602,118556455,3639629694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199698,0,'a nilborien feather','Normal',2107,NULL,0,3,4294967295,4294967295,0,10,'The super colorful feather from a nilborien of the elemental planes. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,960929943,-130299131,960929943,4164668165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199699,0,'Stone Mortar','Normal',874,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1471044587,-1706550826,1471044587,2588416470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199700,0,'aged black tea leaf','Normal',336,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,120166754,1902284911,120166754,1902284911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199701,0,'Immortal Breeching of Extended Fervor','Normal',4853,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,120307260,-1870042,120307260,4293097254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199702,0,'Spire-Forged Reins of Expertise','Normal',4840,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,293740479,-660466805,293740479,3634500491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199703,0,'Remnant of Magic','Normal',335,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,120534800,1317759916,120534800,1317759916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199704,0,'Otherworldly Crux of Despair','Normal',4089,NULL,0,9,4294967295,4294967295,0,10,'This is a fragment of pure energy. It cannot be held in unprotected hands or its victim would be consumed by it. When held next to other fragments, they seem to move towards each other as if they want to join as one.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,120697156,-213904914,120697156,4081062382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199705,0,'Rhozth''s Chillblaze','Normal',4370,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1458143143,342710090,1458143143,342710090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199706,0,'Sathirian Ethereals','Normal',4439,NULL,0,7,4294967295,4294967295,0,10,'When this item is received it grants an ethereal coin, and a small chance to receive an ethereal rune or cloak.  You may only receive 4 Ethereal coins per day on each character.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,120943930,1601953128,120943930,1601953128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199707,0,'Watermelon','Normal',787,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,120989016,1493499531,120989016,1493499531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199708,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,121414283,355826544,121414283,355826544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199709,0,'Seal of Nizari Blessing','Normal',3161,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1787884253,-359245473,2507083043,3935721823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199710,0,'Shadowed Shoes of Prospecting','Normal',4833,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,682589190,-637122028,682589190,3657845268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199711,0,'Ripped Inquisitor''s Orison','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1516106204,1383740781,1516106204,1383740781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199712,0,'Anathraxxis'' Decay of Souls','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,122225577,-1706679192,122225577,2588288104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199713,0,'Dichromanus'' Dichroic Impact','Normal',4351,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,122715919,1531041127,122715919,1531041127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199714,0,'Icon of the Timeless','Normal',4825,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1848081548,-1337630755,2446885748,2957336541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199715,0,'Student''s Saddle of Parry','Normal',4826,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,122728720,-497028736,122728720,3797938560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199716,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1601989067,-277095834,2692978229,4017871462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199717,0,'Defender''s Sturdy Wiring','Normal',3095,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,123223740,-981944587,123223740,3313022709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199718,0,'Drudge Flesh','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,123624626,-1413078967,123624626,2881888329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199719,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1881922136,1560353712,1881922136,1560353712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199720,0,'Firebrand Pearl','Normal',4831,NULL,0,11,4294967295,4294967295,0,10,'An oddity gleaned from the depths of Solusek''s Eye: The Calling [Raid], which may be of interest to someone.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,595915864,-1608212943,595915864,2686754353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199721,0,'Goblin Supply Pack','Normal',402,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,123877885,456707024,123877885,456707024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199722,0,'a repaired ballista','Normal',74,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,123958414,-416494758,123958414,3878472538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199723,0,'purified vanadium cluster','Normal',3521,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,124157581,-407349169,124157581,3887618127,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199724,0,'Earthen Bracers','Normal',210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,875229218,265181295,875229218,265181295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199725,0,'intact monkey knuckles','Normal',92,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,124503436,1488213944,124503436,1488213944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199726,0,'an akhevan finger nail','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,499255227,-382606828,499255227,3912360468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199727,0,'Axiom of Darkness','Normal',344,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axioms that represent the Greatest Truespirit - Ral-Gatha. He is the shadow of everything, darkening the hue of everything around him. It creeps in every nook and cranny, and in the shade of the cosmos, he is there, waiting.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,124976974,252105135,124976974,252105135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199728,0,'greenish orc goo','Normal',343,NULL,0,5,4294967295,4294967295,0,10,'Green slime from the ghost of an orc. The smell is horrid! I better offload it to merchant who I''m sure would pay few platinum for it. I sure wouldn''t!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,125091066,-259466675,125091066,4035500621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199729,0,'tirun love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'You''re tirun up my heart!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1045783869,347773233,1045783869,347773233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199730,0,'Hornbeam Walking Cane','Normal',3135,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Daini the Wright for Recuso Tor.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,125206686,1407788557,125206686,1407788557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199731,0,'Mystic''s Relic','Normal',3766,NULL,0,5,4294967295,4294967295,0,10,'A relic of the mystic caste. A symbol of shissar power.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1396275957,-156730803,1396275957,4138236493,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199732,0,'Bloody Insignia of The Kly','Normal',2245,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,125360087,-1245565633,125360087,3049401663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199733,0,'a jar of explosive powder','Normal',2590,NULL,0,1,4294967295,4294967295,0,10,'I''ve been around enough gnomes to know that this powder can be set to blow. I better be careful with it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Murderous Rampage','',NULL,0,0,0,0,0,0,0,0,0,-80208095,-1755272842,4214759201,2539694454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199734,0,'Mysteries of the Keeper','Normal',4496,NULL,0,11,4294967295,4294967295,0,10,'When examined  this tome will increase any single Ascension from level 10 to level 11.  You must be level 100 to use this Tome.  Accounts must possess the Kunark Ascending expansion to consume this Tome.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,125445939,2065474146,125445939,2065474146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199735,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1381255223,252133121,1381255223,252133121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199736,0,'Indicium of the Aberrant','Normal',428,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,125714438,2062236703,125714438,2062236703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199737,0,'Acrylia Hackamore of Evolution','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,125837819,313130923,125837819,313130923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199738,0,'Makeshift Coin of the Storm','Normal',3159,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,126172309,1672381604,126172309,1672381604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199739,0,'Ykeshan Wraithguard''s Bastard Sword','Normal',3205,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,672708116,-779957152,672708116,3515010144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199740,0,'Imbued Eryslai Purifying Rune','Normal',3161,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Elements of Destruction: Gusts of Order',NULL,0,0,0,0,0,0,0,0,0,126528361,57986388,126528361,57986388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199741,0,'blood-specked syringe beak','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,127096285,-1271161500,127096285,3023805796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199742,0,'Silver Gear','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,127278263,1546253086,127278263,1546253086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199743,0,'High Quality Thaumic Slag','Normal',2518,NULL,0,6,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a moderate amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,127600493,-109795192,127600493,4185172104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199744,0,'Golden Roach','Normal',2665,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,127746649,457630007,127746649,457630007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199745,0,'Spirits Astray - Page 13','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains text from the Dragon Sage''s book, \"Spirits Astray.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,128122121,697709558,128122121,697709558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199746,0,'Acrylia Stirrups of Proficiency','Normal',4832,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,128181756,-297210385,128181756,3997756911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199747,0,'Symbol of Freeport','Normal',1313,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1074339636,82867446,3220627660,82867446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199748,0,'Aged Ale','Normal',309,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,791397015,1509434728,791397015,1509434728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199749,0,'Earth Shard','Normal',3028,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,128433602,1397220280,128433602,1397220280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199750,0,'Tome of the Wheel','Normal',2709,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1453228062,-689038014,1453228062,3605929282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199751,0,'Eidolon of Irontoe','Normal',1298,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,129267064,-467981983,129267064,3826985313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199752,0,'Wooden Container','Normal',566,NULL,0,2,4294967295,4294967295,0,10,'An item requested by Hibbie Felfoot for the Anchorage.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','The Anchorage: Feyiron Skillets Requisition 9981',NULL,0,0,0,90,0,0,0,0,0,129639281,2047170098,129639281,2047170098,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199753,0,'adventurer''s neglected knickerbockers','Normal',2741,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,129709423,773554312,129709423,773554312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199754,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1599754623,1583771677,1599754623,1583771677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199755,0,'Planar Entropy Essence','Normal',2515,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,130303235,-22394006,130303235,4272573290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199756,0,'jopal love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'With you it was love at first flight!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,130707733,-2132732499,130707733,2162234797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199757,0,'Stamp of Magic','Normal',1784,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,130758221,-1148682810,130758221,3146284486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199758,0,'Researchable Artifact: Ancient Burnt Token','Normal',3159,NULL,0,5,4294967295,4294967295,0,10,'This mysterious token might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-789814761,-1828428798,3505152535,2466538498,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199759,0,'Stingers','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-934434294,690957419,3360533002,690957419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199760,0,'Jortreva''s Dragonfly','Normal',2149,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,130906390,1533716536,130906390,1533716536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199761,0,'Salvaged Celestial Infuser Fragment','Normal',1131,NULL,0,9,4294967295,4294967295,0,10,'A skilled crafter could use some of these salvaged equipment fragments to reconstruct a functional infuser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1295312485,355615244,2999654811,355615244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199762,0,'CD Armor - Drunder: Destructive Heartstone Shoulder Pattern','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Chaos Descending armor on the Drunder server.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,131359196,-1092978256,131359196,3201989040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199763,0,'Tea Leaves','Normal',337,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-276006390,1931063005,4018960906,1931063005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199764,0,'Smiter''s Girdle','Normal',4819,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1592241138,101670201,2702726158,101670201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199765,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,132099191,-214153474,132099191,4080813822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199766,0,'a bovine skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A bovine skull. A merchant might pay a few coin for this item',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1396694530,375024728,2898272766,375024728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199767,0,'Metamagical Saddle of Ability','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,132421565,272951893,132421565,272951893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199768,0,'Seru Badge of Honor','Normal',1293,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1481218476,561959460,1481218476,561959460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199769,0,'Cloudwalker''s Runes','Normal',851,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1565206274,-1491929001,1565206274,2803038295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199770,0,'Empyral Reins of Striding','Normal',4840,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,132890131,-456610948,132890131,3838356348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199771,0,'Slayer''s Accessory Converter','Normal',3028,NULL,0,1,4294967295,4294967295,0,10,'This charm can be used to convert any Slayer''s Accessory into a Destroyer''s Accessory Warrant.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-58696801,-1636592254,4236270495,2658375042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199772,0,'stonehide leather pelt','Normal',127,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-321210674,426057698,3973756622,426057698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199773,0,'Ring of Capture','Normal',4822,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1508872907,758612206,2786094389,758612206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199774,0,'Empyral Garnet','Normal',4793,NULL,0,9,4294967295,4294967295,0,10,'This gem may be used to purchase forearm armor from the armor merchant in .',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,133441998,-2006203137,133441998,2288764159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199775,0,'Acrylia Saddle of Durability','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,133561855,-1496899738,133561855,2798067558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199776,0,'Pink Glory Stone','Normal',3829,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,133704209,-1913879643,133704209,2381087653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199777,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,133723874,-450445056,133723874,3844522240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199778,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,133910185,521890555,133910185,521890555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199779,0,'Days of Summer 2017: Week 1','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,133917194,-32446157,133917194,4262521139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199780,0,'Kor Va Xian''s Aura','Normal',4359,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1157523022,-537781474,1157523022,3757185822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199781,0,'purified nimbus root','Normal',3514,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,134583931,-382257453,134583931,3912709843,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199782,0,'Zov Thall','Normal',3828,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,134732518,-254715249,134732518,4040252047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199783,0,'Dragonscale Saddle of Durability','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,134961227,1511877315,134961227,1511877315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199784,0,'Seal of Mire','Normal',1255,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,134982938,-9177827,134982938,4285789469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199785,0,'Divine Potency Flag','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2061620761,2046353245,2233346535,2046353245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199786,0,'Shadow Balanzite Gem','Normal',2929,NULL,0,9,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft powerful items.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,135878277,-2052367255,135878277,2242600041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199787,0,'sparkling shard of jade','Normal',1168,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,135960198,999731428,135960198,999731428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199788,0,'Xorxx''s Poked Out Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,136513823,147159910,136513823,147159910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199789,0,'Limestone Barricade','Normal',910,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,137718330,-827028883,137718330,3467938413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199790,0,'Slay the Evol Ew Chieftain','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Slay the Evol Ew Chieftain [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Agile, Focused\nNegative Traits: Strong',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,138656295,-846774908,138656295,3448192388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199791,0,'Sparkling Essence','Normal',4078,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1689541003,-103786878,2605426293,4191180418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199792,0,'G.L.E.E.S.H. Mark','Normal',4244,NULL,0,1,4294967295,4294967295,0,10,'This coin is used by the Guild of Luclin Enthusiasts and Experts Supplying Help, otherwise known as G.L.E.E.S.H.  Dafina at Teren''s Grasp in Kylong Plains will gladly exchange it for some marvelous items.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1400524094,-1727842654,2894443202,2567124642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199793,0,'Beta Raid Spawner - Sanctus Seru Raid - Lord Triskian Seru','Normal',4849,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-257278513,-2027557383,4037688783,2267409913,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199794,0,'Minor Emerald Transmuter''s Stone','Normal',1179,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,70,0,0,139749108,-1022036294,139749108,3272931002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199795,0,'Acrylia Barding of Bolstering','Normal',4835,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,140090486,-732630494,140090486,3562336802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199796,0,'Sambata Reins of Conservation','Normal',4840,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,140138052,341006889,140138052,341006889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199797,0,'Acrylia Shoes of Striking','Normal',4833,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,140430825,423981570,140430825,423981570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199798,0,'Gleaming Bauble','Normal',1176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,140466260,1230380673,140466260,1230380673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199799,0,'Purpyron''s Massive Slice','Normal',4394,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,977878548,281676705,977878548,281676705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199800,0,'Blank Umbrite Rune','Normal',2948,NULL,0,6,4294967295,4294967295,0,10,'This is a specially prepared blank gem used by the Deepforge Founders in the creation of powerful runes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,141418527,-286724354,141418527,4008242942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199801,0,'Siren Temptress Scale','Normal',2013,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,141679385,-1570529901,141679385,2724437395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199802,0,'Saddle of Pickens','Normal',4850,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-403068627,-206241062,3891898669,4088726234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199803,0,'Pendant of Sashra Thaltalis','Normal',3458,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,143058704,-1151945967,143058704,3143021329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199804,0,'Phantom Sand Shark Tooth','Normal',3939,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,143558518,-1472997188,143558518,2821970108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199805,0,'Primal Harmonic','Normal',4083,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,143707474,-81355397,143707474,4213611899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199806,0,'Cacophony Drum','Normal',367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1525250036,1343043659,2769717260,1343043659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199807,0,'Signet of Earth','Normal',1373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2002640013,-776496106,2002640013,3518471190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199808,0,'Sour Egg','Normal',2149,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-187735649,966718243,4107231647,966718243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199809,0,'Polished Spear Head','Normal',675,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,145097500,-929319989,145097500,3365647307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199810,0,'Ultera-Forged Saddle of Durability','Normal',4850,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1024716895,1230528546,1024716895,1230528546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199811,0,'The Red Corsair''s Hat','Normal',432,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,145520402,1810585779,145520402,1810585779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199812,0,'Snake Tail','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,146173164,-700489353,146173164,3594477943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199813,0,'a cracked spirital anchor','Normal',421,NULL,0,1,4294967295,4294967295,0,10,'A tangible piece of spiritual power.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,146698199,-435926711,146698199,3859040585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199814,0,'Valiant Keepsake','Normal',2712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1911235440,1318345876,1911235440,1318345876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199815,0,'Duke Ferrin''s Medal','Normal',1249,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,146779393,-1445529265,146779393,2849438031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199816,0,'Inert Staff of Luclin','Normal',3135,NULL,0,7,4294967295,4294967295,0,10,'A sturdy staff made of materials from all around Luclin.',1,0,0,0,0,1,1,0,0,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Message in a Shadowed Bottle Part III',NULL,0,0,0,110,0,0,0,0,0,147123344,-1245276557,147123344,3049690739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199817,0,'Runnyeye Sooty Silver','Normal',1345,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,983070769,1840049346,983070769,1840049346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199818,0,'Dried Rockhopper Horn','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1303280085,-1997940185,1303280085,2297027111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199819,0,'a satchel of upgraded siege components','Normal',399,NULL,0,4,4294967295,4294967295,0,10,'This is a satchel of your improved ballista mechanisms. An improvement of twenty percent all around. Impressive!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Delivering the Delivery',NULL,0,0,0,90,0,0,0,0,0,1051607103,214315541,1051607103,214315541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199820,0,'Escape from Klick''Anon Page 6','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,705218031,-1617865729,705218031,2677101567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199821,0,'Blood of the Fallen','Normal',4880,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1487219462,950173098,2807747834,950173098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199822,0,'Airship Engine','Normal',3085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1728100879,154150410,2566866417,154150410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199823,0,'Luclizite Hanging Vine Lantern','Normal',4554,NULL,0,6,4294967295,4294967295,0,10,'It is said that the fungus in this satchel have properties that can cause it to emit light. They appears dormant as no light is currently emitting from the container.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Tiptoe Through the Shadows',NULL,0,0,0,0,0,0,0,0,0,-1988688321,-693334391,2306278975,3601632905,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199824,0,'Red Stuffed Monkey','Normal',2753,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,147930364,-1714270918,147930364,2580696378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199825,0,'Brown Rum Bottle','Normal',2583,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-384068322,-1048674342,3910898974,3246292954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199826,0,'Divided Sunrise Beam','Normal',2523,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,148477396,1067586821,148477396,1067586821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199827,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,149178357,-2096032772,149178357,2198934524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199828,0,'Nibbly Crawly Clicker','Normal',1807,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1973214143,1731931191,1973214143,1731931191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199829,0,'Lobster','Normal',2545,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1274208418,128690974,1274208418,128690974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199830,0,'bag of gypsum','Normal',10,NULL,0,5,4294967295,4294967295,0,10,'Looted fertilizer treasure from Thalumbra:  This would be a good additive for any plant or pet''s diet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-39389912,-59575506,4255577384,4235391790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199831,0,'Red of the Dead Dye','Normal',2591,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,150074583,2107552592,150074583,2107552592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199832,0,'Flag of the Far Journey','Normal',3162,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,151482225,328176460,151482225,328176460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199833,0,'\\#9966FFChance for Level 70-79 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1994184446,-1113893933,1994184446,3181073363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199834,0,'War Circlet of Tallon','Normal',2983,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,152990899,-215704986,152990899,4079262310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199835,0,'Days of Summer 2017: Week 9','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,153150008,-255106815,153150008,4039860481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199836,0,'Dried Leaf','Normal',199,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2010916607,1148531475,2284050689,1148531475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199837,0,'Herbalist''s Water Rune of Healing','Normal',2923,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,154307274,1611323401,154307274,1611323401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199838,0,'Essence of Krelgrek Crag-Chair','Normal',2935,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,154376147,1065586321,154376147,1065586321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199839,0,'080_1_combine_step','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,154397664,2136169316,154397664,2136169316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199840,0,'Individual Drop Epic bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,154429327,1005298029,154429327,1005298029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199841,0,'Almond Snowdrops','Normal',408,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1627905743,89469979,2667061553,89469979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199842,0,'Talisman of the Flesh Stripper','Normal',3310,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,154924453,1108457059,154924453,1108457059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199843,0,'skull of an othmir shaman','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'This is the skull of one of the high-ranking shamans from the village in Cobalt Scar.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Gifts From Prexus',NULL,0,0,0,0,0,0,0,0,0,-1539938594,1851511021,2755028702,1851511021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199844,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,155852947,1523078192,155852947,1523078192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199845,0,'a small Ethernere flower bulb','Normal',1952,NULL,0,1,4294967295,4294967295,0,10,'This could probably clean the dirt off Ethernere clothing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Convenient Conversion',NULL,0,0,0,0,0,0,0,0,0,-984698192,1345249973,3310269104,1345249973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199846,0,'Empyral Breeching of Extended Fervor','Normal',4841,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1526774498,-1931083337,2768192798,2363883959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199847,0,'Arcanna''se sacred incense','Normal',410,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','The Final Blow',NULL,0,0,0,100,0,0,0,0,0,157111599,-554192579,157111599,3740774717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199848,0,'Shadowscream Barding of Criticals','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,157622293,-1910683376,157622293,2384283920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199849,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-26439517,114728559,4268527779,114728559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199850,0,'Grevog''s Fire','Normal',3720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,157737303,-492963912,157737303,3802003384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199851,0,'Primal Silver Dragon Amulet','Normal',3448,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-847119706,1693722486,3447847590,1693722486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199852,0,'Exsulator''s Cross','Normal',1314,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,158161590,-1527547805,158161590,2767419491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199853,0,'Arcannium Wax Sealed Document','Normal',3146,NULL,0,5,4294967295,4294967295,0,10,'An important looking document sealed in arcannium wax.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1750,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,145,0,0,0,0,0,158215816,1729121133,158215816,1729121133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199854,0,'Artisan''s Relic','Normal',3765,NULL,0,5,4294967295,4294967295,0,10,'A relic of the artisan caste. A symbol of shissar power.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-113377673,337807225,4181589623,337807225,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199855,0,'stack of tomes','Normal',857,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,159068950,196027261,159068950,196027261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199856,0,'Plaguebringer''s protoplasm','Normal',2510,NULL,0,2,4294967295,4294967295,0,10,'This is the very lifeblood of the avatar of Disease himself.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-91911060,-742726849,4203056236,3552240447,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199857,0,'Azure Moth','Normal',1929,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,159776897,126764255,159776897,126764255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199858,0,'an efreeti sun lord pendant','Normal',4659,NULL,0,1,4294967295,4294967295,0,10,'A keepsake of an efreeti sun lord, or something of use?',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1398792761,1091496657,2896174535,1091496657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199859,0,'Mark of Mollusks','Normal',3828,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1682463439,22702485,2612503857,22702485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199860,0,'Heavy Gold-Plated Circlet','Normal',3306,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,159898497,715544531,159898497,715544531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199861,0,'Fiery Battle Sword','Normal',3741,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,160031543,-325743225,160031543,3969224071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199862,0,'Cloak of Destruction','Normal',237,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,160346714,640542493,160346714,640542493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199863,0,'Fragmented Femur','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,160584820,-1067077823,160584820,3227889473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199864,0,'Pov Xin''Kaas'' Club','Normal',3119,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,161091251,-95075980,161091251,4199891316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199865,0,'purified acrylia cluster','Normal',3522,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,161599222,-942797469,161599222,3352169827,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199866,0,'Dagger of the Dar Assassins','Normal',205,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,162301741,292960658,162301741,292960658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199867,0,'blighted marrow','Normal',4351,NULL,0,2,4294967295,4294967295,0,10,'This diseased chunk of bone houses a most hideous infection.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,162478725,-2093856943,162478725,2201110353,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199868,0,'Concept of the Lost','Normal',1198,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,162971116,-181620335,162971116,4113346961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199869,0,'Rob the Fool''s Gold Tavern','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Rob the Fool''s Gold Tavern [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Lucky, Cautious\nNegative Traits: Vigilant',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,163613847,1854514169,163613847,1854514169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199870,0,'myconid blood','Normal',178,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,163984769,-1290884808,163984769,3004082488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199871,0,'Rotting Foot','Normal',107,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,721583798,1297087929,721583798,1297087929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199872,0,'Ykeshan Malevolor''s Strap','Normal',736,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,164184410,887213898,164184410,887213898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199873,0,'Plans: Receptacle of Time and Space','Normal',374,NULL,0,9,4294967295,4294967295,0,10,'Exact speficifations to create the Receptacle of Time and Space.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume I',NULL,0,0,0,0,0,0,0,0,0,2146901196,85806759,2146901196,85806759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199874,0,'a polished sandstorm pearl key','Normal',2175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,165019050,-648864216,165019050,3646103080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199875,0,'Mark of Energy','Normal',3827,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,166549354,-2077815713,166549354,2217151583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199876,0,'carbonite cell key','Normal',2177,NULL,0,4,4294967295,4294967295,0,10,'This carbonite key has the symbol of the Tribunal inscribed on it.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,166672414,-1039515527,166672414,3255451769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199877,0,'Shadowscream Breeching of Striking','Normal',4841,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,166709894,-1513524273,166709894,2781443023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199878,0,'Bloody Soiled Cloak','Normal',237,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,166710397,-1372802021,166710397,2922165275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199879,0,'Kesa''Tra Xon''Xiu''s Iron Battleaxe','Normal',3738,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-680938284,-1351931157,3614029012,2943036139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199880,0,'pusling love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'I''ll give you fever when you kiss me, fever when you hold me tight!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-352481219,1929404023,3942486077,1929404023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199881,0,'Pristine Vah Shir Cloak','Normal',237,NULL,0,1,4294967295,4294967295,0,10,'An elaborate embroidered cloak, it has a strange symbol on it. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,557688498,-1423029180,557688498,2871938116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199882,0,'Mischievous Hackamore of Skill','Normal',4839,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-991201166,-783124488,3303766130,3511842808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199883,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,168442648,865133387,168442648,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199884,0,'Siren Mistress Song','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-856377325,-1098273944,3438589971,3196693352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199885,0,'Vis Lord''s Ribbon','Normal',1239,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,168570820,-1434813134,168570820,2860154162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199886,0,'Scourge Tainted Axe','Normal',4,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,168661773,1841452478,168661773,1841452478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199887,0,'Flawed Gem Bearing','Normal',3111,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1425293694,52021519,2869673602,52021519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199888,0,'Tag of the Zek Berserker','Normal',1263,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,168806485,183038662,168806485,183038662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199889,0,'Shield of Highpass','Normal',1274,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1135948887,-2089551373,1135948887,2205415923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199890,0,'Green Malice Gemstone','Normal',4251,NULL,0,9,4294967295,4294967295,0,10,'This green gem can be attached to any armor with an available green malice gem slot to increase its power.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,700,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,168967580,-1105584380,168967580,3189382916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199891,0,'Peach Pit','Normal',792,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,169191995,1342197819,169191995,1342197819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199892,0,'Basket of Dried Tangleflies','Normal',914,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1906071682,-456768383,2388895614,3838198913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199893,0,'Vitreous Crystal Shard','Normal',1180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,169591710,-292079747,169591710,4002887549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199894,0,'Rune of Conquest','Normal',1303,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,169820950,-707896866,169820950,3587070430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199895,0,'Arcanum of Brutality','Normal',2527,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,170095900,-1666824080,170095900,2628143216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199896,0,'Researchable Artifact: Ancient Wooden Token','Normal',3160,NULL,0,5,4294967295,4294967295,0,10,'This mysterious token might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1239757741,1600402741,1239757741,1600402741,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199897,0,'stonehide leather pelt','Normal',122,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1432490181,654528417,2862477115,654528417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199898,0,'Illusionary Foundation','Normal',427,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 60-69 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1366300387,-1451120540,1366300387,2843846756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199899,0,'a grimling sandal','Normal',119,NULL,0,1,4294967295,4294967295,0,10,'This sandal has strangely color sand in the cracks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,170792154,1273380277,170792154,1273380277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199900,0,'Volatile Crystal Shard','Normal',1177,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,170795104,-291318653,170795104,4003648643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199901,0,'Bhoughbomb MkI','Normal',3137,NULL,0,1,4294967295,4294967295,0,10,'If calibrated properly, I should be able to control an assault-o-maton, at least for a limited time.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1438854942,847369404,2856112354,847369404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199902,0,'a tungsten spike','Normal',2372,NULL,0,1,4294967295,4294967295,0,10,'This is hard to tell if its a weapon or an armor piece.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1771873127,1779419782,1771873127,1779419782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199903,0,'100 Per Player Solo Dungeon Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,171837565,-639131005,171837565,3655836291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199904,0,'Blessed Runestone','Normal',1189,NULL,0,1,4294967295,4294967295,0,10,'This runestone hums with some sort of magical essence.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Custodial Refurbishment',NULL,0,0,0,0,0,0,0,0,0,172222357,981960850,172222357,981960850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199905,0,'Failed Sarnak Alchemy','Normal',172,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,172502330,186818610,172502330,186818610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199906,0,'Metamagical Reins of Conservation','Normal',4840,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,173203828,-1456806614,173203828,2838160682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199907,0,'dried beef chunk','Normal',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','Iron Rations for an Iron Army',NULL,0,0,0,20,0,0,0,0,0,-405469594,456526345,3889497702,456526345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199908,0,'Apatodon Spirit Totem','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,173459636,-1494187960,173459636,2800779336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199909,0,'Standard PQ coin','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,860086910,-1025746663,860086910,3269220633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199910,0,'Beta Raid Spawner - Aurelian Coast Raid - Pli Va Liako Vess','Normal',4843,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,173843158,-2051146258,173843158,2243821038,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199911,0,'Acrylia Saddle of Brawn','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1982868169,-428497469,1982868169,3866469827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199912,0,'Receptacle of Time and Space','Normal',2574,NULL,0,9,4294967295,4294967295,0,10,'A special container that you created from incredibly rare components. This will be the only container that contain the Potion of Transcendence of Mind.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume II',NULL,0,0,0,0,0,0,0,0,0,173974412,266298785,173974412,266298785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199913,0,'Beetle Ichor','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,174074381,-590595107,174074381,3704372189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199914,0,'Low Quality Ulteran Slag','Normal',2310,NULL,0,3,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a small amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1979392378,1169933810,1979392378,1169933810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199915,0,'Diaku Greatstaff','Normal',3598,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,664299254,484211606,664299254,484211606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199916,0,'Chronicler''s Reins of Striding','Normal',4828,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,174399829,-1697392434,174399829,2597574862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199917,0,'Sword of Primordial Power','Normal',2956,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,174560944,1156416773,174560944,1156416773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199918,0,'Fire Purified Mercury','Normal',4883,NULL,0,4,4294967295,4294967295,0,10,'A vial of super heated mercury. This is one of the components necessary to create Redwinger''s temper.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Fire Within: Indispensable Components',NULL,0,0,0,0,0,0,0,0,0,1776220498,-1478664729,1776220498,2816302567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199919,0,'Praefectus'' Belt','Normal',2127,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,174565023,96700898,174565023,96700898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199920,0,'Quartermaster''s Sword','Normal',5,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2019213985,1487883021,2275753311,1487883021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199921,0,'Waters of Life','Normal',2510,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,175163471,-2115691201,175163471,2179276095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199922,0,'Celestial Teachings: Bastion of Iron','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2034843427,334550323,2260123869,334550323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199923,0,'Save the Valkyrie Princess','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Save the Valkyrie Princess\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 20\nOverseer Experience: 730\nPositive Traits: Honest, Charming\nNegative Traits: Dexterous',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,175195975,-1190675910,175195975,3104291386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199924,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-590748326,-1,3704218970,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199925,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-777689580,-1,3517277716,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199926,0,'Sea Shell Comb','Normal',1229,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1096828605,1509333408,1096828605,1509333408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199927,0,'Planar Mana','Normal',3047,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,101,0,0,0,0,0,175486501,-500260312,175486501,3794706984,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199928,0,'Dalnir''s Bent Cracking Sword','Normal',2259,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,175672611,108164634,175672611,108164634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199929,0,'Blue Blood Belts','Normal',3932,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1420097385,-2104323085,1420097385,2190644211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199930,0,'Sanctum Saddle of Harvesting','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,210666698,-1159810038,210666698,3135157258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10199931,0,'Tome of the Creator','Normal',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,176165273,-938004458,176165273,3356962838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199932,0,'Shrieking Mushroom','Normal',5145,NULL,0,6,4294967295,4294967295,0,10,'Uncommon Harvest: A growth of mushrooms that give off an unsettling scream sound.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,176563194,-2096952658,176563194,2198014638,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199933,0,'110 Per Player Solo Dungeon Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,176706276,753038730,176706276,753038730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199934,0,'Whispers of the Serilian','Normal',4084,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,176753998,1097185592,176753998,1097185592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199935,0,'A partial chapter of Potions, Transcendence of Life and Death  Volume II','Normal',2709,NULL,0,1,4294967295,4294967295,0,10,'One of 3 parts of the missing book.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,176792314,-352141164,176792314,3942826132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199936,0,'Cloud Giant Fabric Arm Band','Normal',1392,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,177209740,255072741,177209740,255072741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199937,0,'The Story of Taruun - Shard 7','Normal',3771,NULL,0,1,4294967295,4294967295,0,10,'This is a shard of a Vah Shir echo stone, containing \"The Story of Taruun\".',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-280870522,-1849269194,4014096774,2445698102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199938,0,'Insignia of Mist','Normal',605,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1760510042,-1912559726,2534457254,2382407570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199939,0,'Ancient Ashwood Tome','Normal',3145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1470254622,-1514938842,1470254622,2780028454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199940,0,'Radiant Purple Malice Gemstone','Normal',4314,NULL,0,9,4294967295,4294967295,0,10,'This gem can be attached to any armor that has already been enhanced with a Purple Malice Gemstone to further increase it''s power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1050,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,177948219,579130491,177948219,579130491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199941,0,'Tea Leaf String','Normal',984,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,179090977,-529497862,179090977,3765469434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199942,0,'Luminary Robes of Station','Normal',2440,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,179395103,1706960301,179395103,1706960301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199943,0,'Praetorian''s Oathstone','Normal',4865,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,179426891,1664432560,179426891,1664432560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199944,0,'Decomposing Nizari Tabard','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,179449524,735169282,179449524,735169282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199945,0,'Purrik''s Boar Tusk Carving','Normal',102,NULL,0,4,4294967295,4294967295,0,10,'A boar tusk with several animals and an intricate floral motif carved upon it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Vahl That Remains',NULL,0,0,0,0,0,0,0,0,0,179816778,-372307984,179816778,3922659312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199946,0,'\\#9966FFChance for Level 40-49 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,180220709,-988487275,180220709,3306480021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199947,0,'sunbloom petal','Normal',2105,NULL,0,1,4294967295,4294967295,0,10,'a petal from a deadly sunbloom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,180498439,-461557834,180498439,3833409462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199948,0,'Mercenary: Dralsh, Furious Custodian','Normal',4336,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Stormcaller Mercenary, Dralsh, Furious Custodian! This mercenary uses Fury abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1224937396,-123514376,1224937396,4171452920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199949,0,'Four Winds Clapper','Normal',3212,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,180885063,1137688482,180885063,1137688482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199950,0,'a broken Akheva horn','Normal',102,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Akheva.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Akheva',NULL,0,0,0,0,0,0,0,0,0,1805772980,-941922477,1805772980,3353044819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199951,0,'Firefall Skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1127511956,-531177951,1127511956,3763789345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199952,0,'a swashbuckler''s deficient deed','Normal',2691,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,181075817,668316443,181075817,668316443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199953,0,'Waters of Warmth','Normal',2509,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1651338825,-1142179215,1651338825,3152788081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199954,0,'A large dragon tooth','Normal',102,NULL,0,4,4294967295,4294967295,0,10,'A large dragon''s tooth, of sentimental importance to Lord Nagafen. It pulses with dark magic, and is etched with deep runes from root to tip.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Red Shadow''s Long Fingers',NULL,0,0,0,0,0,0,0,0,0,1394179285,1652181503,1394179285,1652181503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199955,0,'Resistant Rock Ore','Normal',1164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,181137138,-1649919161,181137138,2645048135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199956,0,'D''Morte Sigil of Potency','Normal',1267,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,181150868,1307302859,181150868,1307302859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199957,0,'Green Voo Doo Doll','Normal',4072,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,181642636,-1897107667,181642636,2397859629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199958,0,'Scourge Tainted Javelin','Normal',287,NULL,0,1,4294967295,4294967295,0,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,182061592,260783844,182061592,260783844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199959,0,'Mercenary: Shorty','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Shorty! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1546744239,664664207,2748223057,664664207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199960,0,'E''ci Mourning Doll','Normal',4068,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,182223759,107730222,182223759,107730222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199961,0,'Muga Root','Normal',3508,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-186595270,-2026291667,4108372026,2268675629,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199962,0,'Brown Bread','Normal',2576,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,940723053,-1968518472,940723053,2326448824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199963,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,183208248,571828942,183208248,571828942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199964,0,'Golden Gear','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1580019471,93503654,1580019471,93503654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199965,0,'High Quality Ulteran Slag','Normal',2526,NULL,0,6,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a moderate amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,183367037,-725175806,183367037,3569791490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199966,0,'a shissar fang','Normal',2778,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,183913025,640859831,183913025,640859831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199967,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,501197286,-632322690,501197286,3662644606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199968,0,'Mercenary: Delidrae, the Ineffable Thorn','Normal',3158,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Glaufaye Mercenary! This mercenary uses Wizard-like and Brigand-like abilities as well as has some healing potential and can be hired within the Glaufaye village of Zou''Lidelas in Thalumbra. Requires Account Feature: Terrors of Thalumbra. You must be at least level 20 to consume this item.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,184237718,-1010034095,184237718,3284933201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199969,0,'100 Per Player Raid Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-116824055,-1412602841,4178143241,2882364455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199970,0,'funnel iron shavings','Normal',3480,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Legacy of Power: Through Storms and Mists',NULL,0,0,0,0,0,0,0,0,0,591033054,1599492446,591033054,1599492446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199971,0,'Monstrous Mark','Normal',3819,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,184859503,1782502415,184859503,1782502415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199972,0,'Hunters Coin: Kingdom of Sky','Normal',976,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1909457455,998912141,1909457455,998912141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199973,0,'Cinnamon Infused Rum','Normal',3051,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,184922656,2140938805,184922656,2140938805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199974,0,'Phillumenist''s Augments','Normal',2815,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,185064022,-1382790575,185064022,2912176721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199975,0,'Resonating Void-empowered Hammer','Normal',3765,NULL,0,5,4294967295,4294967295,0,10,'This weapon hums with Void-enriched power. The pain you feel when gripping it makes it difficult to hold.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,185129929,-1266955323,185129929,3028011973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199976,0,'Robe of Luring Shadows','Normal',2445,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1314842065,-1565836956,2980125231,2729130340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199977,0,'Skrit''s Pickles','Normal',2582,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','In A Pickle',NULL,0,0,0,100,0,0,0,0,0,185332186,1781930603,185332186,1781930603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199978,0,'Boombottom Patron Protector','Normal',1579,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2116984559,-2115166908,2177982737,2179800388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199979,0,'Astral Gloom-Hardened Medallion','Normal',4568,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,185576980,-1232441482,185576980,3062525814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199980,0,'petrified lumber','Normal',4456,NULL,0,6,4294967295,4294967295,0,10,'Ancient wood, petrified in the stony depths.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1914732626,1703819232,2380234670,1703819232,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199981,0,'Magical Light Varnish','Normal',354,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,185737766,1295662688,185737766,1295662688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199982,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-930053302,-505002400,3364913994,3789964896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199983,0,'Ercel''s Lunging Slam','Normal',4344,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,185784038,-1706149369,185784038,2588817927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199984,0,'A Diar Ew Mace','Normal',284,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,185892597,-1073261881,185892597,3221705415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199985,0,'a deinodon scale','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'It is unknown what creature this came from, but it is hard as steel. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1047059631,1139136338,3247907665,1139136338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199986,0,'a Fathomlurker Intestine','Normal',382,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the fathomlurker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Fathomlurker',NULL,0,0,0,0,0,0,0,0,0,185898250,1178265694,185898250,1178265694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199987,0,'purified silicate loam','Normal',3496,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1314581668,-1582138311,1314581668,2712828985,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199988,0,'Brawlin Bones'' Cigar','Normal',1110,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,186065201,-1816751425,186065201,2478215871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199989,0,'Praetor''s Curved Sword','Normal',57,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1680855419,973305278,2614111877,973305278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199990,0,'Spoil tip','Normal',3410,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,186440255,1013902080,186440255,1013902080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199991,0,'rocky reptile scale','Normal',84,NULL,0,2,4294967295,4294967295,0,10,'A few scales from a reptile. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,186752496,781021668,186752496,781021668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199992,0,'Savage''s Water Rune of Blood','Normal',2920,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,186816990,-849256983,186816990,3445710313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199993,0,'Talisman of the Corruptor','Normal',31,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,187968285,-1127145460,187968285,3167821836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199994,0,'Torsis Merchant Key','Normal',2175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Eye in the Mist',NULL,0,0,0,100,0,0,0,0,0,188010198,833322351,188010198,833322351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199995,0,'Eliminate Lady Samiel','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Eliminate Lady Samiel\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 516\nPositive Traits: Corrupt\nNegative Traits: Honest',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,188022961,-251049026,188022961,4043918270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199996,0,'Frantic Dagger','Normal',615,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,188029740,-192634572,188029740,4102332724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199997,0,'Steel Shield of the Klakdyne Gearknight','Normal',14,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,188101286,745838871,188101286,745838871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199998,0,'Astral Prism','Normal',1197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,188376584,-1223500947,188376584,3071466349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199999,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,188978901,760071363,188978901,760071363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200000,0,'Voidpiercer''s Barding of the Potent','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,189753272,294864057,189753272,294864057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200001,0,'Golden Silversmith Button','Normal',1026,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,191110960,1403044557,191110960,1403044557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200002,0,'Captivity Curse of Rak''Ashiir','Normal',1010,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,878639690,700934613,878639690,700934613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200003,0,'Infected Pustule','Normal',3782,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-235471133,1919982943,4059496163,1919982943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200004,0,'Mercenary: Deloris Von Gearbender','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Deloris Von Gearbender! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,191670002,-606880064,191670002,3688087232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200005,0,'Find the Goblin Banker''s Loot','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Find the Goblin Banker''s Loot\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 515\nPositive Traits: Agile, Lucky, Tough, Persuasive\nNegative Traits: Intelligent',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,191680236,9524903,191680236,9524903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200006,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2110699168,-1437965767,2110699168,2857001529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200007,0,'Shralok Finger Bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,381002667,1053448549,381002667,1053448549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200008,0,'scale of blinding sheen','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,191967385,-1888333611,191967385,2406633685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200009,0,'Shade''s Bleak Thoughts','Normal',4387,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,192003076,-1926434155,192003076,2368533141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200010,0,'100 Per Player T12 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-360523628,1456793223,3934443668,1456793223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200011,0,'Dragonhide Hackamore of Evolution','Normal',4839,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,192028574,1772649638,192028574,1772649638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200012,0,'rotting deadwood','Normal',196,NULL,0,1,4294967295,4294967295,0,10,'This rotting deadwood looks as though it has different origins than Vegarlson, the Earthen Badlands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Decay By Any Other Name: Rotting Deadwood','',NULL,0,0,0,0,0,0,0,0,0,1806055181,-305791345,1806055181,3989175951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200013,0,'Zov Senshali','Normal',3827,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,192480612,1209871920,192480612,1209871920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200014,0,'Eidolon of Tydesylph','Normal',1295,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,192484336,237183307,192484336,237183307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200015,0,'Report For High Command','Normal',3039,NULL,0,4,4294967295,4294967295,0,10,'This is a report detailing the supplies available and how they can be incorporated into the current equipment situation. Examines the benefits and outlines the return on investment should command decide to follow my advice.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Proving Them Wrong',NULL,0,0,0,90,0,0,0,0,0,192633157,2000380763,192633157,2000380763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200016,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,193319925,-1479708409,193319925,2815258887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200017,0,'Maldura Engraved Desk','Normal',888,NULL,0,7,4294967295,4294967295,0,10,'An elaborate engraved desk that can make items up to the pristine stage. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,193436317,-176888104,193436317,4118079192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200018,0,'Recuso Field Voucher','Normal',185,NULL,0,2,4294967295,4294967295,0,10,'Currency earned by contributing towards research for Erdani Ruilep. These receipts can be used as currency within the Savage Weald and Fordel Midst Recuso Tradeskill area.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,193655324,-242813084,193655324,4052154212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200019,0,'Beetle Carapace','Normal',162,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1625115277,520687985,2669852019,520687985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200020,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,194505107,-864530735,194505107,3430436561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200021,0,'Maldura Merchant''s Logbook','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-307197633,282008220,3987769663,282008220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200022,0,'retrofitted circuitry','Normal',3095,NULL,0,5,4294967295,4294967295,0,10,'A circuit board that could be retrofitted into another clockwork.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,194999566,425412746,194999566,425412746,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200023,0,'Cog Encrusted Epaulets','Normal',4118,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1873656349,1174532750,2421310947,1174532750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200024,0,'Memories of the Ruins of Thule','Normal',1128,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,195212289,599119664,195212289,599119664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200025,0,'Thule Iz Good','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,195454743,-338473689,195454743,3956493607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200026,0,'Silver Reale','Normal',1785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,195871686,-1235910272,195871686,3059057024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200027,0,'Rainbow Labradorite','Normal',2940,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,487070821,-1653706708,487070821,2641260588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200028,0,'a dormant pathogen','Normal',4377,NULL,0,2,4294967295,4294967295,0,10,'You aren''t entirely sure you should be touching this...',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1724298149,-268599168,2570669147,4026368128,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200029,0,'a discarded breastplate','Normal',2744,NULL,0,1,4294967295,4294967295,0,10,'A breastplate left to gather dust.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1568583617,1507716772,1568583617,1507716772,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200030,0,'Notes on the Akheva of Maiden''s Eye - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Notes on the Akheva of Maiden''s Eye\" by Fassleth Buzild, and updated by Ronard Cranner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-31278314,254118164,4263688982,254118164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200031,0,'Essence of The Forgotten Statue','Normal',2944,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-629893634,1622392897,3665073662,1622392897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200032,0,'Gauntlets of the Burning Prince','Normal',2431,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-736652782,-467651709,3558314514,3827315587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200033,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-762894334,865133387,3532072962,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200034,0,'Sightless Velium Eye','Normal',3166,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,196000306,1167782138,196000306,1167782138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200035,0,'Visionary Foundation','Normal',426,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 50-59 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,196131052,631437025,196131052,631437025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200036,0,'Emperor D''Vinn''s Jeweled Dagger','Normal',3127,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,196236217,-792714223,196236217,3502253073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200037,0,'White Resistance Stone','Normal',2014,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,196249192,-1107016879,196249192,3187950417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200038,0,'Littlefoot''s Hide','Normal',123,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,856291100,-1862033825,856291100,2432933471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200039,0,'Insignia of the Mudwalker','Normal',603,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,196752231,414638537,196752231,414638537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200040,0,'Sanctus Seru Promenade','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Sanctus Seru Promenade home.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Examine this scroll to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,197546862,-916918727,197546862,3378048569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200041,0,'Tales of Velketor''s Labyrinth Page 6','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,575,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1282563688,1406220417,1282563688,1406220417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200042,0,'Hysterical Treatise','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,198695732,-732993482,198695732,3561973814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200043,0,'justicarium cell key','Normal',2171,NULL,0,4,4294967295,4294967295,0,10,'This justicarium key has the symbol of the Tribunal inscribed on it.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1807798075,1807047329,2487169221,1807047329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200044,0,'wayward hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'SHADY LOVE',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,198736734,-1797653646,198736734,2497313650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200045,0,'Lava Golem''s Sigil','Normal',1251,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,198796257,-2026841748,198796257,2268125548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200046,0,'Corroded Drained Power Cell','Normal',3099,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,198912124,-1727209858,198912124,2567757438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200047,0,'Grey Viscous Slime','Normal',1148,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1865971186,-711895281,2428996110,3583072015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200048,0,'Scaleborn Battle Harness','Normal',934,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,198970223,157242117,198970223,157242117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200049,0,'Carved Ivory Statuette','Normal',2240,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1879826666,-512767330,2415140630,3782199966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200050,0,'Legion of Cabilis Crest','Normal',1255,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1400047144,-1769253585,1400047144,2525713711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200051,0,'Shimmering Phantasm Stone','Normal',2017,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-2075655713,-1414814514,2219311583,2880152782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200052,0,'Bat Carcass','Normal',140,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,199481526,-394165759,199481526,3900801537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200053,0,'BoL Armor Voucher: Shadowbolt Shoulder Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,199554299,1057077638,199554299,1057077638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200054,0,'broken forge maw control lever','Normal',1034,NULL,0,1,4294967295,4294967295,0,10,'I need to get this lever fixed as quickly as possible or we''ll all die down here in the heat of Dalnir''s forge!',1,0,0,1,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,199731423,1643968055,199731423,1643968055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200055,0,'Stone Etched Mallet','Normal',698,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,200375475,1662636253,200375475,1662636253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200056,0,'Sands of Dark Solace','Normal',346,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,200785233,-1955158889,200785233,2339808407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200057,0,'Spined Petal','Normal',2099,NULL,0,1,4294967295,4294967295,0,10,'This petal has spines or thorns and is extremely sharp. It also looks as if it has a poisonous substance on its spines.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Blind Leading the Blind: Spined Petal','',NULL,0,0,0,0,0,0,0,0,0,201034911,923871983,201034911,923871983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200058,0,'100 Per Player T10 Raid Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-23294510,2096773622,4271672786,2096773622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200059,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,201381081,-1029203610,201381081,3265763686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200060,0,'Octopus Steak','Normal',3405,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,201769707,1297160049,201769707,1297160049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200061,0,'Ink of Blue Waters','Normal',3054,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,201907871,209370350,201907871,209370350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200062,0,'Dirty Cae''Dal Scroll','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,202176774,1359661324,202176774,1359661324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200063,0,'100 Per Player Heroic HM Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,202386921,-1275643809,202386921,3019323487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200064,0,'Kotiz''s Amplifying Amulet','Normal',972,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,202882659,731090274,202882659,731090274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200065,0,'Conjuror''s Stained Cantrip','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,202883495,1890969025,202883495,1890969025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200066,0,'Sigil of the Farmage','Normal',1376,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1156356809,1660184310,1156356809,1660184310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200067,0,'100 Per Player Heroic Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,203500774,195833243,203500774,195833243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200068,0,'Spell Scroll: Spectral Monument','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2079950149,1327081657,2215017147,1327081657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200069,0,'a cirrus cloud','Normal',2511,NULL,0,1,4294967295,4294967295,0,10,'This cirrus cloud looks as though it has different origins than Doomfire, the Burning Lands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'An Air Apparent: A Cirrus Cloud','',NULL,0,0,0,0,0,0,0,0,0,-1006698319,515291804,3288268977,515291804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200070,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,204717969,-1,204717969,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200071,0,'Shaded Shield','Normal',19,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,213889132,114700429,213889132,114700429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200072,0,'Sea Turtle Carapace','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,204955748,2043909017,204955748,2043909017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200073,0,'Blood Stained Nizari Tabard','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,205040000,-744538966,205040000,3550428330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200074,0,'Academic''s Reins of Conservation','Normal',4828,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1791762855,582743970,1791762855,582743970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200075,0,'Phlogistic Funnel','Normal',2353,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,205210416,-103131350,205210416,4191835946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200076,0,'Spongy Stem','Normal',881,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,205275384,-941461517,205275384,3353505779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200077,0,'BoL Armor Voucher: Lucidus Bracer Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,205355855,-169670077,205355855,4125297219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200078,0,'Sambata Shoes of Prospecting','Normal',4833,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,205630499,-132789882,205630499,4162177414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200079,0,'Iron Shield of the Klakdyne Gearknight','Normal',13,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,620232765,-223924077,620232765,4071043219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200080,0,'Sinister Gargoyle''s Shard','Normal',1168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,205705019,957026988,205705019,957026988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200081,0,'Glowing Beans','Normal',2353,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1007419893,8803641,3287547403,8803641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200082,0,'Plumewit Eggshell Fragment','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,205941793,-528308385,205941793,3766658911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200083,0,'Siren Priestess Song','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,206057972,-2130226816,206057972,2164740480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200084,0,'Golden Scarab Leg','Normal',409,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1394809072,1480188325,2900158224,1480188325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200085,0,'Refined Metal Scrap','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,206284769,-1333064996,206284769,2961902300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200086,0,'Platinum','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,891376289,-819503887,891376289,3475463409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200087,0,'Purple Goblin Circlet','Normal',607,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,206470942,615876206,206470942,615876206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200088,0,'Quartermaster''s Log','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1300383555,1259215151,1300383555,1259215151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200089,0,'Seeds of Deviation','Normal',333,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,206790210,-1769496965,206790210,2525470331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200090,0,'070_1_combine_step','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,207244622,-1156724171,207244622,3138243125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200091,0,'Crafting Apprentice Notification','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'Your efforts in the area of crafting have been noticed by us.  We would like to offer you the opportunity to mentor a younger apprentice.  This should prove mutually beneficial to you and the apprentice.  While the apprentice learns to craft you will be able to perfect your art and advance your studies as well.  Please bring the attached notice if you are interested.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Crafting Apprentice','',NULL,0,0,0,0,0,0,0,0,0,-524014469,-1320463450,3770952827,2974503846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200092,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,207331564,23762000,207331564,23762000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200093,0,'purified Humming Sapphire Gem','Normal',5139,NULL,0,6,4294967295,4294967295,0,10,'Uncommon Harvest: A beautiful soft metal formation with an intoxicating humming sound emanating from it.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,207619701,-1376328056,207619701,2918639240,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200094,0,'100 Per Player Solo Dungeon Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,207676856,-639131005,207676856,3655836291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200095,0,'Brixwald''s Soul Espionage','Normal',4370,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,209084002,-1583044527,209084002,2711922769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200096,0,'Bead of Divine Water','Normal',350,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,209717486,2022905642,209717486,2022905642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200097,0,'Uncommon bonus','Normal',11,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,209839775,1926973610,209839775,1926973610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200098,0,'Torden Lightning Rod','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,987487775,-1882873839,987487775,2412093457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200099,0,'Decomposing Rat Carcass','Normal',94,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,209899570,-695257773,209899570,3599709523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200100,0,'Ripped Fragment of a Planar Sash','Normal',4098,NULL,0,1,4294967295,4294967295,0,10,'The stitching on this piece of fabric is incredibly intricate, and appears to shift and sparkle right beneath your fingertips. Perhaps if the rest of it were found you could restore it to its full glory.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-669406317,-1674320288,3625560979,2620647008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200101,0,'Luclizite Relic','Normal',2526,NULL,0,5,4294967295,4294967295,0,10,'An alien relic made up of silver and black veined metal.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of fighters.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,25000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,210666572,-186163601,210666572,4108803695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200102,0,'Celestial Teachings: Stone Soul','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,635455092,-1087264329,635455092,3207702967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200103,0,'Shard of Broken Pottery','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'This broken clay pottery piece looks like it could be ground down to powder and reformed into all new pottery... If you get enough of it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: The Reach of Ivy',NULL,0,0,0,0,0,0,0,0,0,210988967,878619692,210988967,878619692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200104,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,210993696,355606913,210993696,355606913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200105,0,'\\#9966FFChance for Level 96-100 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1427462186,1939736506,2867505110,1939736506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200106,0,'Void Etched Stirrups of Proficiency','Normal',4832,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,211096909,1139727250,211096909,1139727250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200107,0,'Phantom Monks Hood','Normal',1983,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,848403331,-347548175,848403331,3947419121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200108,0,'Golden Peaks Hops','Normal',822,NULL,0,2,4294967295,4294967295,0,10,'Still fresh. Gives off a spicy sent with a hint of citrus.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,211169082,-1215739980,211169082,3079227316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200109,0,'Blackened Blade','Normal',3578,NULL,0,1,4294967295,4294967295,0,10,'This is blackened blade from a dagger. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Blind Leading the Blind: Blackened Blade','',NULL,0,0,0,0,0,0,0,0,0,211175558,1988823875,211175558,1988823875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200110,0,'a Horde key','Normal',3178,NULL,0,1,4294967295,4294967295,0,10,'A key found off the corpse of a Harrowing Horde.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Harrowing Hoard','',NULL,0,0,0,0,0,0,0,0,0,-883505610,1913262064,3411461686,1913262064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200111,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2052277251,1090220271,2242690045,1090220271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200112,0,'Elysian Hackamore of Evolution','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,211567328,-1377036188,211567328,2917931108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200113,0,'Straw Stuffed Scarecrow','Normal',652,NULL,0,1,4294967295,4294967295,0,10,'A spooktacular trophy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1582112534,2066501667,2712854762,2066501667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200114,0,'CD Armor - Drunder: Destructive Heartstone Glove Pattern','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Chaos Descending armor on the Drunder server.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,213212087,1719156925,213212087,1719156925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200115,0,'Maldura Healing Potion','Normal',325,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Malduran Medicine',NULL,0,0,0,0,0,0,0,0,0,244878357,-653785626,244878357,3641181670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200116,0,'Burnt Warden''s Orison','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,213314295,-1920329390,213314295,2374637906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200117,0,'Tales of the Ossuary of Malevolence','Normal',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,214412304,-591360404,214412304,3703606892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200118,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1422949742,-1487844832,2872017554,2807122464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200119,0,'Zraxth''s Invocation of Blood','Normal',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,214439966,1618605354,214439966,1618605354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200120,0,'020_03_weaponsmith','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,214642492,-834623255,214642492,3460344041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200121,0,'Zebrun''s Cuirass','Normal',1698,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2018230041,2135279991,2276737255,2135279991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200122,0,'Tales of Velketor''s Labyrinth','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,575,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,214841277,1768483724,214841277,1768483724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200123,0,'Raizyl''s Decorated Robes','Normal',4876,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,214852587,-1429023046,214852587,2865944250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200124,0,'Sturdy Capstan','Normal',986,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,322120540,913702054,322120540,913702054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200125,0,'Alchemical Trap','Normal',3549,NULL,0,4,4294967295,4294967295,0,10,'A simple, but clever trap. It will explode in a shower of blue dye when corruptive magic is used in its presence.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,214900179,-126525478,214900179,4168441818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200126,0,'Legends of Norrath: July 2012 Tournament Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Contains a random rare foil card from Fall of the Estarim, a Painting: Meleen Estarim (EQ) or Cloak of the Lavawalker (EQII) loot card based on your loot preference, and three Fall of the Estarim booster packs',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,214933975,1244102945,214933975,1244102945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200127,0,'Slizzera''s Enchanted Horn','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1285652547,1494512556,1285652547,1494512556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200128,0,'Ancient Chronobine','Normal',2325,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,215337898,-600401157,215337898,3694566139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200129,0,'wyvern claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,215386350,-356844963,215386350,3938122333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200130,0,'purified Wracked Wood Wedge','Normal',5146,NULL,0,6,4294967295,4294967295,0,10,'Uncommon Harvest: Strange warped log that is very strong and fibrous.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,215584319,1709802800,215584319,1709802800,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200131,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,215675698,-1967123141,215675698,2327844155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200132,0,'Cracked Dragon Bone Fragment','Normal',2774,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,215915916,-290096429,215915916,4004870867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200133,0,'unstable reactor core','Normal',3171,NULL,0,5,4294967295,4294967295,0,10,'Hey it has a fuse. Blow something up.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1771343398,-387455003,2523623898,3907512293,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200134,0,'Ball of Woven Kelp','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,215922790,2099711146,215922790,2099711146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200135,0,'Wen Rune Stone','Normal',4878,NULL,0,1,4294967295,4294967295,0,10,'An arcane rune of the Akheva language, known as Fleshless Tongue. Most mortals attempting to understand them are driven to madness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,216631897,989095880,216631897,989095880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200136,0,'Adamant Core','Normal',3904,NULL,0,4,4294967295,4294967295,0,10,'A ring of adamant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','A Roof Over Our Heads',NULL,0,0,0,90,0,0,0,0,0,1273532484,2087816337,1273532484,2087816337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200137,0,'umbral pelt','Normal',4041,NULL,0,6,4294967295,4294967295,0,10,'The rare pelt of a strange thalumbral beast.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,217186915,-1782595243,217186915,2512372053,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200138,0,'Golden Dagger of the Nizari''zhi','Normal',1659,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,217513917,1670140638,217513917,1670140638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200139,0,'Failed Ghost Combination','Normal',2936,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,217776685,-748222109,217776685,3546745187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200140,0,'Earth Cloak','Normal',128,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,217982617,-816389260,217982617,3478578036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200141,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-972475471,865133387,3322491825,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200142,0,'Voidpiercer''s Shoes of Fervor','Normal',4833,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-2129949011,-1754542842,2165018285,2540424454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200143,0,'Anathraxxis'' Double Blade','Normal',4348,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,218524600,1071268646,218524600,1071268646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200144,0,'Illusionist''s Ripped Cantrip','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,218621570,-193375641,218621570,4101591655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200145,0,'The Kly Flask of Horror','Normal',2590,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,219074803,314100795,219074803,314100795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200146,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,221260918,-1497589635,221260918,2797377661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200147,0,'Ghiosk''s Torsis Day Log','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,221484753,-185941741,221484753,4109025555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200148,0,'Rusty Metal Scrap','Normal',1087,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-964452110,833019273,3330515186,833019273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200149,0,'Nizari Tome of Honor','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,221532758,-1446020607,221532758,2848946689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200150,0,'Ancient Token of Reclamation','Normal',18,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-180315754,1121724682,4114651542,1121724682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200151,0,'firefall flesh','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1990766428,255180865,2304200868,255180865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200152,0,'gnarled entwood','Normal',4646,NULL,0,2,4294967295,4294967295,0,10,'The castoff branches of the celestial entwoods.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,221901922,-1035762501,221901922,3259204795,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200153,0,'Phantom Spellshard','Normal',4282,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 20-29 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,222025349,-1735093054,222025349,2559874242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200154,0,'Sphere of Coalesced Water','Normal',2514,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Legacy of Power: Deep Trouble',NULL,0,0,0,0,0,0,0,0,0,222221700,-276892620,222221700,4018074676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200155,0,'a ranger''s careless deed','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,222666101,552415401,222666101,552415401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200156,0,'Vindicator''s Blade','Normal',4921,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1912467145,1550001743,1912467145,1550001743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200157,0,'Ghiosk''s Event Record','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,223283875,-2137246935,223283875,2157720361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200158,0,'Sacrarium Stirrups of Striking','Normal',4832,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,573236646,1495122564,573236646,1495122564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200159,0,'Corsair Captain''s Badge','Normal',1316,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,223624784,-1288911073,223624784,3006056223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200160,0,'Mercenary: Delicious Gingerbread Archon','Normal',4164,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Delicious Gingerbread Archon! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,223953511,281723225,223953511,281723225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200161,0,'Magesight Overlay','Normal',2929,NULL,0,4,4294967295,4294967295,0,10,'This is the core component of the spotting scopes Plex needs.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,224687619,1565603091,224687619,1565603091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200162,0,'Spire-Forged Reins of Mastery','Normal',4840,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,224725287,-654453549,224725287,3640513747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200163,0,'Dragonsoul Saddle of Spellflurry','Normal',4850,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,873687354,1357548001,873687354,1357548001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200164,0,'Statue of Nizari''zhi Blood','Normal',2243,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-13442319,-670894502,4281524977,3624072794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200165,0,'Essence of Flame','Normal',3776,NULL,0,9,4294967295,4294967295,0,10,'This stone can be used to imbue its essence into a weapon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,224914413,-647379238,224914413,3647588058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200166,0,'Sudden Fright','Normal',4084,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,224916200,2011328784,224916200,2011328784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200167,0,'D''Vinnian Silver Clasp','Normal',1006,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1830019893,-1083552596,1830019893,3211414700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200168,0,'Mark of Life','Normal',3830,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,872323540,-1805033617,872323540,2489933679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200169,0,'Bracer of Rotting Bile','Normal',1532,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,225372373,-1958817351,225372373,2336149945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200170,0,'Red Resistance Stone','Normal',2015,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,225523740,-606843623,225523740,3688123673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200171,0,'Elysian Saddle of the Innovator','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,225819479,1195615267,225819479,1195615267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200172,0,'Student''s Reins of Experience','Normal',4828,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,30,0,0,1592580909,-1112478514,1592580909,3182488782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200173,0,'All Purpose Sprocket','Normal',1040,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1889104806,656905676,2405862490,656905676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200174,0,'fruticose lichen','Normal',827,NULL,0,2,4294967295,4294967295,0,10,'Branching leaves of a thick, colorful lichen',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,226153604,1786692806,226153604,1786692806,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200175,0,'uncut tourmaline','Normal',3015,NULL,0,2,4294967295,4294967295,0,10,'A mottled gemstone.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,226396454,-934540670,226396454,3360426626,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200176,0,'Benefactor Reveal Potion','Normal',3548,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Show Not Tell',NULL,0,0,0,0,0,0,0,0,0,227057621,-2040869271,227057621,2254098025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200177,0,'Vegetable Stock','Normal',1082,NULL,0,2,4294967295,4294967295,0,10,'An item requested by Hibbie Felfoot for the Anchorage.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','The Anchorage: Feyiron Skillets Requisition 2283',NULL,0,0,0,90,0,0,0,0,0,227171499,1488474214,227171499,1488474214,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200178,0,'Shield of Gura-Gura','Normal',1302,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,227644196,2039276319,227644196,2039276319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200179,0,'The Fire Within - Page 2','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Complex Formulas For Metallurgy\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1144511581,415186102,1144511581,415186102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200180,0,'Damaged Stone of Glox','Normal',4062,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,100,0,0,227696879,-1168319226,227696879,3126648070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200181,0,'Nizari Scroll of Ages','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,227781086,696791761,227781086,696791761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200182,0,'Shadowed Zelniak Steak','Normal',5165,NULL,0,6,4294967295,4294967295,0,10,'A large flank of steak carved from a Zelniak.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,228259565,-1748240281,228259565,2546727015,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200183,0,'retrofitted gears','Normal',3106,NULL,0,5,4294967295,4294967295,0,10,'Repaired gears from a clockwork that could be used to fix another clockwork.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,228632471,-1885477677,228632471,2409489619,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200184,0,'Pin of Tzugaax','Normal',1363,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,228708601,-1325913682,228708601,2969053614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200185,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1161836317,63847197,1161836317,63847197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200186,0,'Famyra''s Addlepated Affliction','Normal',4368,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,229935073,-24102977,229935073,4270864319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200187,0,'Deebo''s Fishing Pole','Normal',3131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,456761634,205177553,456761634,205177553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200188,0,'Combine Army Essence','Normal',4080,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1471996860,-1713849039,1471996860,2581118257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200189,0,'Robes of the Cursespinner','Normal',280,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,230130788,-633447535,230130788,3661519761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200190,0,'Pure Blood Calling','Normal',189,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-361886418,1739358970,3933080878,1739358970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200191,0,'Blood Stained Mace','Normal',3722,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-971034531,-358880331,3323932765,3936086965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200192,0,'Thaumic Kindling','Normal',826,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 100 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,230781915,-655413850,230781915,3639553446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200193,0,'Forgelight, Hammer of Dawn','Normal',4272,NULL,0,12,4294967295,4294967295,0,10,'\\#FF6600A weapon of unknown origins. It was last seen in the hands of an Akhevan general. Enemies are blinded by its fires just long enough to see the total darkness that follows.\\/c',1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,231349849,-611502519,231349849,3683464777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200194,0,'Rusted Iron Gate Fragment','Normal',735,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1898728903,-1127865957,2396238393,3167101339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200195,0,'cost of 1 level 80 non-provisioner fuel including merchant markup','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,231518557,464337884,231518557,464337884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200196,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,231690768,-1396555421,231690768,2898411875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200197,0,'Dark Efreeti Sigil','Normal',1247,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,231843837,-2114604197,231843837,2180363099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200198,0,'A Rallosian Short Sword','Normal',2970,NULL,0,1,4294967295,4294967295,0,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,232137980,-1494010333,232137980,2800956963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200199,0,'Water Talisman','Normal',1024,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,232252235,1342810452,232252235,1342810452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200200,0,'Sharpened Tongs','Normal',32,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-331051235,-1587261824,3963916061,2707705472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200201,0,'Grass Blade','Normal',2124,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-885187836,-54883771,3409779460,4240083525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200202,0,'Magnified Vial','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,232641743,-2104655686,232641743,2190311610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200203,0,'Guide quest: Tome of Tinkering','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'Instructions: you are an enthusiastic female gnome researcher who is attempting to compile a book of historical tinkering recipes from before the Age of Cataclysms.  The quest can only be run during Tinkerfest and requires the player to gather tinkerfest-related items.  Quest can be given in any zone, and needs only to be initiated by the guide, it will auto-complete without further action. Reward is a book of tinkering recipes.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Hunting Contest',NULL,0,0,0,0,0,0,0,0,0,233081642,707823801,233081642,707823801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200204,0,'Crux of Necin','Normal',3827,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-277850269,-1992743902,4017117027,2302223394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200205,0,'Mercenary: Gogra Bolmogra','Normal',4334,NULL,0,7,4294967295,4294967295,0,10,'When consumed, this token will grant the usage of the Unseen Hand Mercenary, Gogra Bolmogra! This mercenary uses ranger and druid abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-503086078,355966490,3791881218,355966490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200206,0,'Notes on the Akheva of Maiden''s Eye - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Notes on the Akheva of Maiden''s Eye\" by Fassleth Buzild, and updated by Ronard Cranner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1994028160,2015541634,2300939136,2015541634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200207,0,'Timeless Hourglass','Normal',4355,NULL,0,6,4294967295,4294967295,0,10,'This hourglass seems to have frozen halfway through its current time.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'',' Chaos Descending: Going Viral I',NULL,0,0,0,0,0,0,0,0,0,233691144,-789825590,233691144,3505141706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200208,0,'Smooth Diatonic Chord','Normal',4081,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1134565134,281100056,3160402162,281100056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200209,0,'Sigil of Lightning','Normal',1299,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1177558561,220873543,1177558561,220873543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200210,0,'The Kra''thuk''s Magical Properties','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Kra''thuk''s Magical Properties [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 3\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 30\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Noble, Wise, Strong, Honest, Intelligent\nNegative Traits: Focused, Dexterous',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-230268966,-1802221374,4064698330,2492745922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200211,0,'Sea Chest Key','Normal',2177,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shades of Drinal: Dreadcutter at World''s End',NULL,0,0,0,0,0,0,0,0,0,1620718536,698812609,1620718536,698812609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200212,0,'Words of Nizari Ascension','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,365251075,2002712078,365251075,2002712078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200213,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,234552733,1791512058,234552733,1791512058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200214,0,'Rare bonus','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1019332404,2084368961,1019332404,2084368961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200215,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,235003722,1239192429,235003722,1239192429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200216,0,'grotto honey','Normal',1914,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','Blooming Good Tea',NULL,0,0,0,0,0,0,0,0,0,235195791,-49113069,235195791,4245854227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200217,0,'gu_61_collection_reward','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,553013018,-1922699159,553013018,2372268137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200218,0,'BoL Armor Voucher: Shadowguarded Hand Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,693639823,-74533897,693639823,4220433399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200219,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,235554121,-1003113370,235554121,3291853926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200220,0,'stoneleer wing meat','Normal',3553,NULL,0,1,4294967295,4294967295,0,10,'A fresh cut of meat from a stoneleer gazer''s wing. I''m going to need plenty of this to satisfy the giant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Little Whiskersnapper',NULL,0,0,0,100,0,0,0,0,0,235661307,-173684375,235661307,4121282921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200221,0,'Demetrius Crane''s Steel Obol','Normal',1764,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,235776901,1286272340,235776901,1286272340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200222,0,'Potent Puffball','Normal',5151,NULL,0,7,4294967295,4294967295,0,10,'This particularly potent prize is fun for gals and guys!',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,496968233,-1083260633,496968233,3211706663,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200223,0,'repaired forge maw control lever','Normal',710,NULL,0,1,4294967295,4294967295,0,10,'This should fit an empty control lever base next to one of the Haggle Baron''s forges.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,236348539,1326659282,236348539,1326659282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200224,0,'Bug Fossil','Normal',3400,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-172934457,1436695457,4122032839,1436695457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200225,0,'Talisman of Claw','Normal',1331,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1987395833,-1297044540,2307571463,2997922756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200226,0,'Carved Lunar Scimitar','Normal',54,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,871620351,1182859336,871620351,1182859336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200227,0,'An Illegible Page','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,236361196,455887854,236361196,455887854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200228,0,'Grand Frontier Plate','Normal',1016,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,240811992,-772167684,240811992,3522799612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200229,0,'Crate of Ethereal Goodies','Normal',1046,NULL,0,7,4294967295,4294967295,0,10,'Opening this box will give you a prize.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,236985449,1006584982,236985449,1006584982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200230,0,'Piece of Blue Curtain Fabric','Normal',4095,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1856078586,-1164378474,1856078586,3130588822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200231,0,'Torn Banner of Thalumbra','Normal',1242,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,237113499,-117444138,237113499,4177523158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200232,0,'Gray and Teal Mischievous Doll','Normal',4071,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1576662565,1986989131,1576662565,1986989131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200233,0,'Shadewrought Barding','Normal',4859,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,111,111,0,15288,237324112,132693659,237324112,132693659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200234,0,'Rune of Pherlondien','Normal',1258,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,237871986,663940109,237871986,663940109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200235,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,238434945,508756422,238434945,508756422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200236,0,'Bonecaster''s Medallion','Normal',974,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1884990714,296617790,1884990714,296617790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200237,0,'Strength of Aruze','Normal',2711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,238563299,-602074729,238563299,3692892567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200238,0,'Workman''s Splintered Crumb','Normal',748,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,238644359,-1432078722,238644359,2862888574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200239,0,'A Tsol Ew Mace','Normal',634,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,238747027,644533354,238747027,644533354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200240,0,'Secret of Mossy Mists Standing','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,239139844,-1331638583,239139844,2963328713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200241,0,'Notes on the Akheva of Maiden''s Eye - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Notes on the Akheva of Maiden''s Eye\" by Fassleth Buzild, and updated by Ronard Cranner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,240791394,1934448543,240791394,1934448543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200242,0,'Sullied Banner of Thalumbra','Normal',1237,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-409145410,1756757366,3885821886,1756757366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200243,0,'Waters of Will','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,240863487,-2050056817,240863487,2244910479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200244,0,'crude indium stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1311084395,355102780,1311084395,355102780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200245,0,'Skarl''s Circle of Storms','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,240946006,290576018,240946006,290576018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200246,0,'Boiler Marrow','Normal',346,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-559466728,1873354644,3735500568,1873354644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200247,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,535287376,2143845240,535287376,2143845240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200248,0,'Maldura Regeneration Potion','Normal',324,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Malduran Medicine',NULL,0,0,0,0,0,0,0,0,0,241402941,-910894245,241402941,3384073051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200249,0,'Darkpyre''s Lacquered Mace','Normal',1654,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1499994980,-1360180938,2794972316,2934786358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200250,0,'Horned Beetle Mask','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1290283321,86170472,1290283321,86170472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200251,0,'Legends of Norrath Ethernauts Booster Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim 36 booster packs for Ethernauts.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,241991749,1171718050,241991749,1171718050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200252,0,'Cepholex Gill','Normal',334,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1959596090,154866394,1959596090,154866394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200253,0,'Dreamweaver Plate','Normal',1565,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,242082374,936122285,242082374,936122285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200254,0,'Cryptic Chestpiece Token','Normal',3075,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,242208207,1230634791,242208207,1230634791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200255,0,'a fear-stricken branch','Normal',200,NULL,0,1,4294967295,4294967295,0,10,'The branch of a tree hailing from the Plane of Fear, this poor specimen is gnarled and twisted with terror.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','Fear Itself',NULL,0,0,0,0,0,0,0,0,0,242644523,2140970792,242644523,2140970792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200256,0,'K''hazid''s Scepter of Fire','Normal',369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,468232089,-1268347665,468232089,3026619631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200257,0,'purified rough coral','Normal',3541,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1566617869,2118736858,2728349427,2118736858,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200258,0,'Steel Mechnamagica','Normal',3110,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,243073842,-801175638,243073842,3493791658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200259,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1046603208,-1,1046603208,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200260,0,'Warglave''s Holy Reckoning','Normal',4379,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,243453526,695214491,243453526,695214491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200261,0,'Overseer''s Rusted Emblem','Normal',13,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,243532080,76493859,243532080,76493859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200262,0,'BoL Armor Voucher: Shadowbolt Bracer Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,243650046,779101973,243650046,779101973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200263,0,'Rod of Jaka','Normal',875,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,243651451,-1384990445,243651451,2909976851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200264,0,'Shadowy Stamp of Rile','Normal',2166,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,243668276,756720001,243668276,756720001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200265,0,'Bone Necklace','Normal',2979,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,831379890,251089511,831379890,251089511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200266,0,'Remnant of Growth','Normal',331,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,244136462,-1526892816,244136462,2768074480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200267,0,'Leaf Fossil','Normal',3402,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,244533569,49129074,244533569,49129074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200268,0,'The Ironforge Exchange requests your assistance','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A letter from Trade Liaison Wells.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,244809110,-900046397,244809110,3394920899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200269,0,'Individual Drop Epic bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,245040092,125007623,245040092,125007623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200270,0,'Waters of Heart','Normal',2513,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,245043847,1578497646,245043847,1578497646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200271,0,'Seal of Darkwater','Normal',1794,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,245184935,707693218,245184935,707693218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200272,0,'a bunch of washed stelecat kidney stones','Normal',2508,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1917661658,-729589192,2377305638,3565378104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200273,0,'Sacrarium Hackamore of Doublestrike','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,245845036,-337303827,245845036,3957663469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200274,0,'pyre umbrite shard','Normal',1127,NULL,0,1,4294967295,4294967295,0,10,'A shard of pyre umbrite, a fiery red gemstone with flecks of orange. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,246044606,57456515,246044606,57456515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200275,0,'Umbral Scavenger Spike','Normal',2121,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2078512775,316239485,2216454521,316239485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200276,0,'Flexible Copper Sheet','Normal',756,NULL,0,4,4294967295,4294967295,0,10,'A simple panel of copper.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,246312835,-2032361566,246312835,2262605730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200277,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1370111385,1746510083,2924855911,1746510083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200278,0,'Sahteb Mahlni Gem Fetish','Normal',372,NULL,0,4,4294967295,4294967295,0,10,'A Feral Spirit ceremonial fetish, crafted by Sakhar Niridri, the Khala Dun smith.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Reign of Shadows: Shadow on the Vahl',NULL,0,0,0,0,0,0,0,0,0,246500292,-258799611,246500292,4036167685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200279,0,'Umbral Scavenger Sinus','Normal',413,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2089702048,-1402123300,2205265248,2892843996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200280,0,'Bioluminescent Scale','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,247047021,928905839,247047021,928905839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200281,0,'Dragonhide Hackamore of Status','Normal',4839,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-115475731,1090634753,4179491565,1090634753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200282,0,'Relic of Fate','Normal',2727,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shades of Drinal: Fate''s Crusade',NULL,0,0,0,10,0,0,0,0,0,727852744,518055128,727852744,518055128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200283,0,'slug slime','Normal',342,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1177334995,1935577405,1177334995,1935577405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200284,0,'Second Wind Chime','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,247943451,-517858379,247943451,3777108917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200285,0,'Silver Ornate Coin','Normal',971,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,247946047,1541955789,247946047,1541955789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200286,0,'Elysian Hackamore of Conservation','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1721003614,-1605199306,1721003614,2689767990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200287,0,'Anti Mage Crest','Normal',1244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,248290178,-393565782,248290178,3901401514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200288,0,'Cowpoke''s Barding of the Potent','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,248638324,2041259146,248638324,2041259146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200289,0,'Topaz Marquise Stone','Normal',3879,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,248661528,-206341823,248661528,4088625473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200290,0,'Mark of the Zol Knight','Normal',1371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-175333726,466487814,4119633570,466487814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200291,0,'BoL Armor Voucher: Shadowweaver''s Bracer Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,249130093,-74263786,249130093,4220703510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200292,0,'goocap mushroom','Normal',2019,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Googlow Juice',NULL,0,0,0,100,0,0,0,0,0,-728107673,979826156,3566859623,979826156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200293,0,'Sacrarium Barding of Health','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,249472968,1526335391,249472968,1526335391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200294,0,'Pine Tree Needle','Normal',2119,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,605927415,-1514275764,605927415,2780691532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200295,0,'a shattered eggshell','Normal',2148,NULL,0,4,4294967295,4294967295,0,10,'Pieces of eggshell from what might have been a part of Vranala''s brood.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','A Mother''s Cry',NULL,0,0,0,95,0,0,0,0,0,-536003257,1072211042,3758964039,1072211042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200296,0,'Signet of Warders','Normal',1370,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,250098197,-1717253674,250098197,2577713622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200297,0,'Insignia of the Echelon Knight','Normal',1237,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1143594331,2064166038,3151372965,2064166038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200298,0,'Slime Cavern Sketch','Normal',134,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-312317002,-847410806,3982650294,3447556490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200299,0,'Empty Flask','Normal',313,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1360969804,-116310203,2933997492,4178657093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200300,0,'The Fire Within - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Complex Formulas For Metallurgy\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1528679101,-127216216,2766288195,4167751080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200301,0,'mineral conglomerate','Normal',1123,NULL,0,1,4294967295,4294967295,0,10,'This spongy glob of chewed up minerals actually looks pretty, said nobody ever. As bizarre as this bazaar is, someone, or something, may find it valuable.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-654823277,-1725030348,3640144019,2569936948,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200302,0,'100 Per Player HM Raid - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,813555272,288674414,813555272,288674414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200303,0,'Quadrolith Corporeal Sublimator','Normal',4370,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,252399665,1112667486,252399665,1112667486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200304,0,'reptile scale','Normal',84,NULL,0,2,4294967295,4294967295,0,10,'A few scales from a reptile. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,986741765,325683895,986741765,325683895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200305,0,'Xalgoz Entrusted Commission','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,253167413,67572385,253167413,67572385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200306,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,253406836,311833586,253406836,311833586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200307,0,'sulfuric remains','Normal',3430,NULL,0,5,4294967295,4294967295,0,10,'Nothing was left of the banished minion but this pile of sulfur...',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-453768182,-1375268790,3841199114,2919698506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200308,0,'blinding gaseous shimmer','Normal',1203,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-325427986,1994407785,3969539310,1994407785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200309,0,'Hymn of Embers','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-973905485,-182111780,3321061811,4112855516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200310,0,'Buttery Spritz Cookies','Normal',2557,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,253857309,-1285220478,253857309,3009746818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200311,0,'Crest of the White Lady','Normal',1299,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-550192967,714934047,3744774329,714934047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200312,0,'Carved Stone Statuette','Normal',2242,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1034716224,1046301391,3260251072,1046301391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200313,0,'a twisted necklace','Normal',3457,NULL,0,1,4294967295,4294967295,0,10,'This necklace has a strange form, twisted and unnatural... holding it sends chills down your spine.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Raw Materials',NULL,0,0,0,0,0,0,0,0,0,827757287,1165085737,827757287,1165085737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200314,0,'Ink of Vegarlson','Normal',3052,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,254755340,1789750374,254755340,1789750374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200315,0,'A Dark Ceremony','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n A Dark Ceremony [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 5\nMishap chance: 5\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Agile, Persuasive\nNegative Traits: Devoted',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,533064830,1693956048,533064830,1693956048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200316,0,'Secret of Sacred Borough','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1727528199,-1507894107,2567439097,2787073189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200317,0,'Voidpiercer''s Hackamore of Doublestrike','Normal',4839,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,254814421,-842427950,254814421,3452539346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200318,0,'Uncommon bonus','Normal',11,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-614242617,-788439048,3680724679,3506528248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200319,0,'Platinum','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,255614243,895269038,255614243,895269038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200320,0,'Dalnir''s Punched Fray Shield','Normal',2268,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-320479921,-1994071255,3974487375,2300896041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200321,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,256249831,-475145617,256249831,3819821679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200322,0,'Rare bonus','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,256276927,1024388868,256276927,1024388868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200323,0,'Thicket Flax','Normal',315,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-52038312,-1045719948,4242928984,3249247348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200324,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1146094363,1215125637,1146094363,1215125637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200325,0,'Empyral Breeching of Striking','Normal',4841,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1710652936,-549295361,1710652936,3745671935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200326,0,'Legends of Norrath: April 2012 Tournament Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Contains a random rare foil card from Fall of the Estarim, a Rhyan''s Horse (EQ) or Maiden of Syl''Tor (EQII) loot card based on your loot preference, and three Fall of the Estarim booster packs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,257879993,335408543,257879993,335408543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200327,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-479939565,-1470494441,3815027731,2824472855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200328,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,257943648,-1184310717,257943648,3110656579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200329,0,'Spell: Stream of Acid','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,258468550,692322865,258468550,692322865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200330,0,'The Broken Lord''s Crown','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Broken Lord''s Crown\n\nQuest information:\nMinimum Agents: 2\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 20\nOverseer Experience: 876\nPositive Traits: Devoted, Compassionate\nNegative Traits: Strong, Unpredictable',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,258527370,1540402208,258527370,1540402208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200331,0,'A Rallosian Long Sword','Normal',2956,NULL,0,1,4294967295,4294967295,0,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,259214743,-1591162398,259214743,2703804898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200332,0,'\\#33CC661 Level 50-59 Rare Harvest','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,259226604,-616855013,259226604,3678112283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200333,0,'Shroud of the Stonecrafter','Normal',463,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,259464698,1734297820,259464698,1734297820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200334,0,'Mischievous Saddle of the Artisan','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,259601300,-1529596926,259601300,2765370370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200335,0,'Shield of the Scorcher','Normal',21,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,858629225,1588605824,858629225,1588605824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200336,0,'Glowing Wisp Stone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,259655288,2136265382,259655288,2136265382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200337,0,'Sanctum Reins of Conservation','Normal',4840,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-241417144,-952390796,4053550152,3342576500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200338,0,'Guide quest: Loresinger''s Legacy','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'Instructions:  Can be run in any safe zone.  The guide roleplays a minstrel trying to repair a damaged book of limericks that belongs to his/her family.  Players should assist in any reasonable way (e.g. by bringing an empty notebook, pages, etc.).  Use this tool to award a prize to those who help.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,260732743,1116124693,260732743,1116124693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200339,0,'Hardened Bone Spear','Normal',1683,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,260904941,645901755,260904941,645901755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200340,0,'Ectoderm Fragment','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,261688533,-694476902,261688533,3600490394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200341,0,'troll shackle keyring','Normal',1006,NULL,0,4,4294967295,4294967295,0,10,'This keyring has two large keys on it, one bronze and one silver.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,262155049,-570224249,262155049,3724743047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200342,0,'BoL Armor Voucher: Python Scale Bracer Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-508843866,-1701496318,3786123430,2593470978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200343,0,'Red Ghostly Spirit','Normal',2509,NULL,0,1,4294967295,4294967295,0,10,'This airy essence was left like a footprint from some spectral being.  This one glows with a red light.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,263313096,1100401568,263313096,1100401568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200344,0,'Veilwalker''s Breeching of Prospecting','Normal',4841,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-719728923,1153594495,3575238373,1153594495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200345,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,263723323,1940859339,263723323,1940859339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200346,0,'Mercenary: Umbrus Corvanox','Normal',4334,NULL,0,5,4294967295,4294967295,0,10,'When consumed, this token will grant the usage of the Unseen Hand Mercenary, Umbrus Corvanox! This mercenary uses ranger and druid abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1351017836,587222485,2943949460,587222485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200347,0,'Ancient Brellium Token','Normal',1377,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1256157644,1502837430,1256157644,1502837430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200348,0,'High Priest''s Prayer Wheel','Normal',19,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,264187549,-1917440895,264187549,2377526401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200349,0,'Corsair Pin of Trickery','Normal',969,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,264447784,-323129386,264447784,3971837910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200350,0,'Voidpiercer''s Hackamore of Status','Normal',4839,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,264505808,1409929331,264505808,1409929331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200351,0,'Memory of the Oceanlord','Normal',2054,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,264804892,-1399906794,264804892,2895060502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200352,0,'Guide quest: Neon Lights','Normal',2180,NULL,0,4,4294967295,4294967295,0,10,'Instructions: Can be run in any area with level 1-9 harvests.  The guide roleplays a gnome called Phire Wurcs, who is trying to tinker up a new and improved light source.  Players are required to harvest 1 tin, 1 lead, 1 roots, 1 elm, 1 rawhide pelt, 1 jumjum, and 1 frog leg.  The guide completes the quest using this tool.  Quest awards a house item (a tinkered lantern).',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Neon Lights',NULL,0,0,0,10,0,0,0,0,0,1566241182,-385791101,1566241182,3909176195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200353,0,'purified rough moonstone','Normal',3546,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2114940417,-406174124,2114940417,3888793172,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200354,0,'a rough mannequin leg','Normal',772,NULL,0,5,4294967295,4294967295,0,10,'Essentially a gritty length of wood at this point. It would make a purrfect scratching post.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,265031866,-1913965432,265031866,2381001864,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200355,0,'Spire-Forged Barding of the Expert','Normal',4847,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,266109248,1299638881,266109248,1299638881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200356,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,266265899,-391421294,266265899,3903546002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200357,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,266294812,366653344,266294812,366653344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200358,0,'Seal of Arad','Normal',3010,NULL,0,2,4294967295,4294967295,0,10,'This token bears an imprint of Arad''s power.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1312880666,1916157552,1312880666,1916157552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200359,0,'Glowing Rune of Sacrifice','Normal',3827,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1097697226,-75672135,1097697226,4219295161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200360,0,'Goblin Lost Negotiation Note','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,267204966,-71774474,267204966,4223192822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200361,0,'Club of the Dar Knight','Normal',633,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,742758239,-549549493,742758239,3745417803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200362,0,'Brokentoe Shaman Shelterer','Normal',21,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,267512939,-526812279,267512939,3768155017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200363,0,'Glowing Mutagenic Gemstone','Normal',4093,NULL,0,9,4294967295,4294967295,0,10,'This shapeless gemstone can be combined with any Potent chest piece with zero to three gem slots filled to enhance its power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,393424529,1924841513,393424529,1924841513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200364,0,'090 Per Player Heroic HM Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,267648994,-1542732408,267648994,2752234888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200365,0,'Golden Hoop Earring','Normal',3470,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-369279421,220876193,3925687875,220876193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200366,0,'The Relic of Storm','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,267662689,578660712,267662689,578660712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200367,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1244457498,808144258,1244457498,808144258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200368,0,'Imitation Chaos Stone','Normal',2948,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Forging Onwards',NULL,0,0,0,100,0,0,0,0,0,267949982,-386185523,267949982,3908781773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200369,0,'Rescue Dolloran Arkur from Azhahkar the Gatecaller','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Rescue Dolloran Arkur from Azhahkar the Gatecaller\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 516\nPositive Traits: Cunning\nNegative Traits: Devoted',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,267994184,-1792622880,267994184,2502344416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200370,0,'Almanac of Thalumbra','Normal',2709,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,268045352,-91729903,268045352,4203237393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200371,0,'dark gaseous fuel','Normal',1203,NULL,0,1,4294967295,4294967295,0,10,'This dark gaseous fuel looks as though it has different origins than Eryslai, the Kingdom of Wind.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Fuel to the Fire: Dark Gaseous Fuel','',NULL,0,0,0,0,0,0,0,0,0,1271599035,1385852307,1271599035,1385852307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200372,0,'Mark of the Tirun','Normal',2072,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,268192066,-719355520,268192066,3575611776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200373,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1999391383,865133387,2295575913,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200374,0,'Legends of Norrath Legacies Booster Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim 36 booster packs for Legacies.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,268344832,1892750712,268344832,1892750712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200375,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-372617839,-119193660,3922349457,4175773636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200376,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,268389569,1580872591,268389569,1580872591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200377,0,'Crooked Spur Housing','Normal',3151,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,673774458,-584414744,673774458,3710552552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200378,0,'purified severed alder','Normal',3532,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,268427634,1321564050,268427634,1321564050,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200379,0,'Ghostly Essence of Shadow','Normal',4078,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,838358311,-351045643,838358311,3943921653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200380,0,'Ethereal wave 3','Normal',5088,NULL,0,9,4294967295,4294967295,0,10,'This informational item will destroy itself upon entering your inventory, as it''s only purpose is to display the date of Ethereal wave 3.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,268880648,-862258519,268880648,3432708777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200381,0,'Nizari''kozu Battle Robes','Normal',2444,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,268905406,951401883,268905406,951401883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200382,0,'purified needlescale hide','Normal',4708,NULL,0,6,4294967295,4294967295,0,10,'The spikes only poke and prod when worn inside-out.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-251923738,1309282555,4043043558,1309282555,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200383,0,'Beta Raid Spawner - Ssraeshza Temple Raid - Remnant Ferahhal','Normal',4855,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,268961333,1322983200,268961333,1322983200,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200384,0,'Rune of Cancellation','Normal',1377,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,268963842,-1896782104,268963842,2398185192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200385,0,'Shadowed Barding of Criticals','Normal',4835,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,270144775,-863191423,270144775,3431775873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200386,0,'Dragonhide Saddle of Brawn','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1675835829,41966216,1675835829,41966216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200387,0,'Rune of Scintillation','Normal',1297,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1357646038,-661856050,1357646038,3633111246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200388,0,'Talisman of the Diplomant','Normal',1795,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,532161101,-768949490,532161101,3526017806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200389,0,'Void Etched Barding of Bolstering','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1867964768,192033564,1867964768,192033564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200390,0,'BoL Armor Voucher: Supernus Helm Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1633293341,2053294426,1633293341,2053294426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200391,0,'Notes on the Akheva of Maiden''s Eye - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Notes on the Akheva of Maiden''s Eye\" by Fassleth Buzild, and updated by Ronard Cranner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,271374906,-517216200,271374906,3777751096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200392,0,'Empyral Hackamore of Skill','Normal',4839,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1301003570,-2113781042,2993963726,2181186254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200393,0,'Archivist''s Tremissis','Normal',4939,NULL,0,2,4294967295,4294967295,0,10,'Currency earned by completing solo and heroic missions in Chaos Descending.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2131622667,-2146387869,2131622667,2148579427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200394,0,'Waterlogged Boom','Normal',875,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1629756633,1619723619,1629756633,1619723619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200395,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,956421600,-277251670,956421600,4017715626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200396,0,'Completed Hymn of Tranquility','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,842803610,-2020325507,842803610,2274641789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200397,0,'Illicit Offering for Rile','Normal',948,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,273364534,-724187695,273364534,3570779601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200398,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1154416342,785014154,3140550954,785014154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200399,0,'Tinkered Autoscope Mach XIII','Normal',3139,NULL,0,6,4294967295,4294967295,0,10,'This item can be used to look at areas in the distance. It will only work if placed on a stable and flat surface.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Through the Belly of the Beast',NULL,0,0,0,120,0,0,0,0,0,273650619,1472189367,273650619,1472189367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200400,0,'Prime Inquisitor Darkthrall''s Flail','Normal',1656,NULL,0,1,4294967295,4294967295,0,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,273900478,537710580,273900478,537710580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200401,0,'a shard of a sandstone headstone','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-867372698,1163646347,3427594598,1163646347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200402,0,'purified golden fleck','Normal',4705,NULL,0,6,4294967295,4294967295,0,10,'Sure beats the heck out of unpurified golden flecks.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,275487809,-1440521397,275487809,2854445899,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200403,0,'Nebula Spore','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1419888104,-920464007,2875079192,3374503289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200404,0,'Dapperling''s Flamatoxin','Normal',4371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,275709794,-874415424,275709794,3420551872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200405,0,'Urn of the Last Nizari King','Normal',1082,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1458280076,-1471718513,2836687220,2823248783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200406,0,'Bow of Harkor','Normal',3767,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-668662750,733481411,3626304546,733481411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200407,0,'Everchurning Water','Normal',3550,NULL,0,9,4294967295,4294967295,0,10,'Even in this bottle, the water continues to sway and flow, as if guided by an unseen current.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume I',NULL,0,0,0,0,0,0,0,0,0,-1901798030,433641438,2393169266,433641438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200408,0,'100 Per Player T10 Raid Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,276547118,2096773622,276547118,2096773622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200409,0,'Bulky Root Tendril','Normal',864,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,277010287,-1621425787,277010287,2673541509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200410,0,'Treasures of the Tooth Fairy','Normal',2569,NULL,0,1,4294967295,4294967295,0,10,'A bundle of grisly trophies.  What kind of horrible creature collects such things?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,961837922,-2049785528,961837922,2245181768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200411,0,'PoP Rune: Illuminated Bonds','Normal',4128,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants the ability to purchase the adornment Rune: Illuminated Bonds from the adornment merchant in Plane of Valor.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,277160003,-1482432243,277160003,2812535053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200412,0,'Powdered Balanzite Crystal','Normal',4948,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,277382694,-2072769635,277382694,2222197661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200413,0,'Dragonhide Hackamore of Flight','Normal',4839,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,277691460,-128563437,277691460,4166403859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200414,0,'Shadowed Breeching of Striking','Normal',4841,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,277938068,579027434,277938068,579027434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200415,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1009983749,2040350239,1009983749,2040350239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200416,0,'slithering windworm','Normal',1910,NULL,0,5,4294967295,4294967295,0,10,'A worm so gross you can only bring yourself to hold onto one.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,452556080,943023947,452556080,943023947,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200417,0,'Shadowed Robes','Normal',2445,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,279107276,-1659417158,279107276,2635550138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200418,0,'Blackened Iron Ingot','Normal',5001,NULL,0,5,4294967295,4294967295,0,10,'Examine this item to consume it for 100,000 status, which can be modified by server events and bonuses.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,100000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,200,0,0,0,0,0,281073623,1482006238,281073623,1482006238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200419,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1260302236,-1,3034665060,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200420,0,'Newly Tipped Quills','Normal',2350,NULL,0,2,4294967295,4294967295,0,10,'An item requested by Eifae Goldthorn for the Anchorage.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','The Anchorage: All''s Eye Requisition 9433',NULL,0,0,0,90,0,0,0,0,0,281229442,-1867478565,281229442,2427488731,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200421,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,281230183,1131111687,281230183,1131111687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200422,0,'Acrylia Shoes of Prospecting','Normal',4833,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1110946945,-71658899,1110946945,4223308397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200423,0,'Nibble''s Cracker','Normal',321,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,281292279,1827799221,281292279,1827799221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200424,0,'Gilded Metal Scrap','Normal',1087,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,281986685,-1541366453,281986685,2753600843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200425,0,'Magnetized Clamp','Normal',3180,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1317378920,595287393,1317378920,595287393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200426,0,'elemental marrow','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,282165218,-839295205,282165218,3455672091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200427,0,'Crux of Grughat','Normal',3826,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,283697875,814144088,283697875,814144088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200428,0,'Kernel of Meaning','Normal',429,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1019024757,1464044255,3275942539,1464044255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200429,0,'Mark of Devastation','Normal',3844,NULL,0,1,4294967295,4294967295,0,10,'This mark can be redeemed for PVP rewards.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,284307959,619066037,284307959,619066037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200430,0,'100 Per Player HM Raid - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-295390035,-661521766,3999577261,3633445530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200431,0,'purified eucalyptus lumber','Normal',3786,NULL,0,6,4294967295,4294967295,0,10,'This refined fragrant lumber is valued for its fine grain as well as its valuable oil and resin. Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1182273262,-1833097265,3112694034,2461870031,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200432,0,'iridescent slime','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,284836770,-241882708,284836770,4053084588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200433,0,'Signet of Endurance','Normal',1365,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1168216895,1439870923,1168216895,1439870923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200434,0,'Punctured Flesh Scrap','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,285354221,2066815397,285354221,2066815397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200435,0,'Meathooks Talon','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,953249097,-673293888,953249097,3621673408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200436,0,'Condensed Energy','Normal',1191,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,285687365,1486884596,285687365,1486884596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200437,0,'Ranger''s Robes of Station','Normal',2446,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,285756085,-1299862688,285756085,2995104608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200438,0,'Primis'' Boots','Normal',229,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,285900048,1643899303,285900048,1643899303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200439,0,'Mercenary: Zophiel of Delahnus','Normal',4334,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Songspinner Mercenary, Zophiel of Delahnus! This mercenary uses dirge abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,286197886,-345590818,286197886,3949376478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200440,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,286861202,-755309976,286861202,3539657320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200441,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,287050882,-1,287050882,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200442,0,'Golden Energy Delivery Capsule','Normal',3102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1236024190,-33141987,1236024190,4261825309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200443,0,'Constitution of Malediction','Normal',4082,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,287078635,391970385,287078635,391970385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200444,0,'Soiled Banner of Thalumbra','Normal',1235,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1502805825,663484086,1502805825,663484086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200445,0,'Proof of Vitality','Normal',1324,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,287419797,784841762,287419797,784841762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200446,0,'Legends of Norrath Drakkinshard Booster Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim 36 booster packs for Drakkinshard.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1383124337,293044239,2911842959,293044239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200447,0,'Warlord''s Mark of Tyranny','Normal',1024,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,287493065,-1514053033,287493065,2780914263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200448,0,'Bioluminescent Fungus','Normal',2510,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,287638343,-322405168,287638343,3972562128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200449,0,'Spotted Angel Wing Butterfly','Normal',1837,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1974879551,-768755304,2320087745,3526211992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200450,0,'Scroll of the Tempest Eye','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,288412202,144467543,288412202,144467543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200451,0,'Acrylia Saddle of Ability','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,288473022,-1527196375,288473022,2767770921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200452,0,'Mace of the Enforcerach','Normal',3566,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,288505826,-236107155,288505826,4058860141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200453,0,'Zaszea''s Armor Exchange','Normal',2990,NULL,0,9,4294967295,4294967295,0,10,'When used on any Cryptic, Arcane, or Potent armor piece it will consume the item and return a currency that can be used to purchase armor from Zaszea''s shop.  You may not use this item on any armor piece that has been upgraded with a gemstone.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,288549084,-1858505475,288549084,2436461821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200454,0,'Burnt Defiler''s Orison','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,288704940,-1505194916,288704940,2789772380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200455,0,'abyssal angler','Normal',2549,NULL,0,2,4294967295,4294967295,0,10,'A bioluminescent deep water angler fish',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,288708217,-830929536,288708217,3464037760,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200456,0,'Jimbo Quest Coin','Normal',11,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,289031990,1834020251,289031990,1834020251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200457,0,'Reinforced Mephit Talon','Normal',2953,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1688850053,-1682033944,2606117243,2612933352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200458,0,'a stone golem heart','Normal',2526,NULL,0,1,4294967295,4294967295,0,10,'This is the heart of a stone golem.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,289196092,-1280740004,289196092,3014227292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200459,0,'War Circlet of Disdain','Normal',2983,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,289226191,-411164294,289226191,3883803002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200460,0,'Dove Feather','Normal',154,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,289285638,1285137077,289285638,1285137077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200461,0,'Acrylia Barding of Health','Normal',4835,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,289285697,1034829827,289285697,1034829827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200462,0,'Hilt of the Dragon Blade','Normal',663,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2042319905,-287057303,2042319905,4007909993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200463,0,'100 Per Player Raid Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,289718023,-1342160936,289718023,2952806360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200464,0,'Sshi''vaez''s Scepter of Knowledge','Normal',369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,290122242,-188346092,290122242,4106621204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200465,0,'a seed of pestilence','Normal',4078,NULL,0,1,4294967295,4294967295,0,10,'This seed can dispatch the opposing eyes guarding their queen, but only if thrown into the pit from which they emerge.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,290539552,-2099003066,290539552,2195964230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200466,0,'tainted elemental essence','Normal',2521,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1642183115,2061710044,2652784181,2061710044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200467,0,'Box of Blackened Lava Chunks','Normal',926,NULL,0,9,4294967295,4294967295,0,10,'A box, filled with blackened lava chunks',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,291712937,681812137,291712937,681812137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200468,0,'Seahorse Spine','Normal',172,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,291970210,-525513655,291970210,3769453641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200469,0,'Sleeves of the Shrine','Normal',1725,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2032375276,1220914231,2032375276,1220914231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200470,0,'Nights of the Dead Activator - OooOO, Scary','Normal',2499,NULL,0,1,4294967295,4294967295,0,10,'This object allows you to activate and deactivate the Nights of the Dead live event.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,292267179,193283082,292267179,193283082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200471,0,'Elysian Barding of Practice','Normal',4847,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,30,0,0,292711363,810483093,292711363,810483093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200472,0,'DaBashers Crest','Normal',1263,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2116521957,265048082,2116521957,265048082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200473,0,'Inheritance Voucher: Crown of King Tranix','Normal',957,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,292786237,755296751,292786237,755296751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200474,0,'Runnyeye Spell Scroll','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,292796850,-1500531208,292796850,2794436088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200475,0,'Guktan Tetraspore','Normal',2322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,292972956,-1791898152,292972956,2503069144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200476,0,'Sparkling Prismatic Gemstone','Normal',1198,NULL,0,11,4294967295,4294967295,0,10,'This gem can be attached to an item infused with divine energy to increase its power.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,293381302,-1027569987,293381302,3267397309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200477,0,'Celestial Morganite','Normal',4792,NULL,0,9,4294967295,4294967295,0,10,'This gem may be used to purchase foot armor from the armor merchant in Myrist.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,293485398,-1599385859,293485398,2695581437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200478,0,'The Joker','Normal',3019,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,843958632,814813174,843958632,814813174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200479,0,'Zelniak Steak','Normal',5147,NULL,0,6,4294967295,4294967295,0,10,'Uncommon Harvest: A large flank of steak carved from a Zelniak.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1173133347,-140042032,1173133347,4154925264,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200480,0,'Attuned Essence of Body','Normal',1164,NULL,0,5,4294967295,4294967295,0,10,'Attuned Essence of Body.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,293725270,-1508973577,293725270,2785993719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200481,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,293833853,-1177263896,293833853,3117703400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200482,0,'Flesh of the Dar Knight','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1306543066,-89329041,2988424230,4205638255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200483,0,'Mercenary: Drarson McCale','Normal',4334,NULL,0,5,4294967295,4294967295,0,10,'When consumed, this token will grant the usage of the Unseen Hand Mercenary, Drarson McCale! This mercenary uses ranger and druid abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-2078099395,87017487,2216867901,87017487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200484,0,'Flakes of Bone','Normal',2311,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,609708048,306186921,609708048,306186921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200485,0,'Water Shard','Normal',3029,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-241677449,1856118512,4053289847,1856118512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200486,0,'Core of Ethereal Magics','Normal',348,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,294636155,1359101613,294636155,1359101613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200487,0,'Empty Unscorchable Bag','Normal',400,NULL,0,1,4294967295,4294967295,0,10,'This unscorchable bag looks to have been made to carry very hot items.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Difficulties Delivering',NULL,0,0,0,0,0,0,0,0,0,294858775,390876103,294858775,390876103,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200488,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-850729792,1445583270,3444237504,1445583270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200489,0,'Darkmail Forearms','Normal',494,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,294967151,844587412,294967151,844587412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200490,0,'Hymn of Life','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,295319489,-2066902309,295319489,2228064987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200491,0,'Silk of the Tracker','Normal',2251,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,295818029,1689420482,295818029,1689420482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200492,0,'100 Per Player T10 Raid Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,296016775,-1654836458,296016775,2640130838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200493,0,'Kyl Rune Stone','Normal',4878,NULL,0,1,4294967295,4294967295,0,10,'An arcane rune of the Akheva language, known as Fleshless Tongue. Most mortals attempting to understand them are driven to madness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,296545340,-1271575753,296545340,3023391543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200494,0,'a polished incarnadine key','Normal',2171,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2051512639,1594533474,2051512639,1594533474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200495,0,'Coral Encrusted Shard','Normal',3775,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2102062403,-1089478927,2192904893,3205488369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200496,0,'Iron Power Cell','Normal',3101,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,297147393,-655567463,297147393,3639399833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200497,0,'Cheated Rigger''s Gloves','Normal',231,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1695656109,47331589,2599311187,47331589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200498,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,483783369,116036255,483783369,116036255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200499,0,'Lost Gnemlin''s Map','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,297482135,-2056880880,297482135,2238086416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200500,0,'tegi love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'You''ve abducted my heart!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,297575862,-1116713838,297575862,3178253458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200501,0,'a teleportation rune','Normal',3009,NULL,0,1,4294967295,4294967295,0,10,'This rune found its way into the stomach of The Frenzied Feeder. It should fit the teleportation pad within the Reservoir of Slime.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,297811011,-195089259,297811011,4099878037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200502,0,'Shadowscream Stirrups of Resounding Blows','Normal',4832,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,297835799,405560688,297835799,405560688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200503,0,'Eidolon of Grikbar','Normal',1284,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1537317882,1215523930,1537317882,1215523930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200504,0,'Grudu''s Sword','Normal',3133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,298220327,-914428571,298220327,3380538725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200505,0,'Mercenary: Yazkuhr''El, the Deadly','Normal',4336,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Yazkuhr''El, the Deadly! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1133416638,-1170758170,1133416638,3124209126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200506,0,'Nye''Caelona soil sample','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Soil and Trouble',NULL,0,0,0,0,0,0,0,0,0,298704654,-275898057,298704654,4019069239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200507,0,'Shattered Statue of the Ill-Seen One','Normal',1059,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,299073568,308753365,299073568,308753365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200508,0,'Overseer''s Shield','Normal',2268,NULL,0,2,4294967295,4294967295,0,10,'This is a historically accurate replica of the shield said to belong to the Kly''s Overseer',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1085168412,-1671144341,1085168412,2623822955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200509,0,'Mercenary: Zelza Honeyjab','Normal',4332,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Martial Mercenary, Zelza Honeyjab! This mercenary uses monk abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-966416761,1548061818,3328550535,1548061818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200510,0,'Bazaar Trade Agreement','Normal',3932,NULL,0,7,4294967295,4294967295,0,10,'This trade agreement now grants access to special wares from a special merchant who wanders the Bizarre Bazaar.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,299610437,389718627,299610437,389718627,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200511,0,'Peanuts','Normal',796,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,299754605,-1765510644,299754605,2529456652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200512,0,'a vial of bovine blood','Normal',8,NULL,0,1,4294967295,4294967295,0,10,'A small vial of bovine blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,310190710,770177182,310190710,770177182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200513,0,'arcannium','Normal',3791,NULL,0,6,4294967295,4294967295,0,10,'This rare soft metal resonates with magical otherworldly energy',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,300367220,-1724614960,300367220,2570352336,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200514,0,'Academic''s Saddle of Harvesting','Normal',4826,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,300469239,-281251897,300469239,4013715399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200515,0,'Wicked Goblin Blade','Normal',5,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-900116733,334547167,3394850563,334547167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200516,0,'Forage Coin','Normal',11,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-70821119,1310306066,4224146177,1310306066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200517,0,'Stamp of Poison','Normal',1761,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,300536303,-2062216678,300536303,2232750618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200518,0,'Shimmering Sleeves of Flame','Normal',433,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1806084622,-503341564,1806084622,3791625732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200519,0,'CD Armor: Destructive Heartstone Glove Pattern','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Chaos Descending armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,301343970,-2066188978,301343970,2228778318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200520,0,'Pennon of Execution','Normal',1242,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,301510463,2057463414,301510463,2057463414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200521,0,'Decayed Pyroclast Gale','Normal',4090,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,301688757,2048920022,301688757,2048920022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200522,0,'Shield of Merinep','Normal',1304,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,302008199,-1018362611,302008199,3276604685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200523,0,'Esoteran Reading Stone','Normal',2923,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Legacy of Power: Secrets in an Arcane Land',NULL,0,0,0,0,0,0,0,0,0,-2081166132,-202843323,2213801164,4092123973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200524,0,'Herreo Cibum''s Claw','Normal',3595,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,302260811,-625977568,302260811,3668989728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200525,0,'Veilwalker''s Reins of Experience','Normal',4840,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,302942418,170331490,302942418,170331490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200526,0,'D''Vinnian Golden Clasp','Normal',1005,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1460640840,472648548,2834326456,472648548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200527,0,'Master''s Warrant','Normal',3841,NULL,0,1,4294967295,4294967295,0,10,'This item will allow you to purchase one Master''s Armor Piece.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,303258084,-1332532084,303258084,2962435212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200528,0,'Scalding Glyph','Normal',1291,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,303298721,661365750,303298721,661365750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200529,0,'Minor Lapis Lazuli Transmuter''s Stone','Normal',1142,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,1,0,0,1424246173,1452845778,1424246173,1452845778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200530,0,'Barkgut Broken Fang','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,303342246,-742342126,303342246,3552625170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200531,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1230596966,-63266118,1230596966,4231701178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200532,0,'Venril Mantle of Impurity','Normal',244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,477541174,-1743047339,477541174,2551919957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200533,0,'Black Diamond','Normal',1157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,303457435,2114750064,303457435,2114750064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200534,0,'Helm of Disembodied Spirit','Normal',4108,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2126320220,-467264607,2168647076,3827702689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200535,0,'Acrylia Stirrups of Striking','Normal',4832,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,694927320,2116734808,694927320,2116734808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200536,0,'100 Per Player Raid Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,304960363,-1412602841,304960363,2882364455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200537,0,'ire teeth','Normal',1767,NULL,0,1,4294967295,4294967295,0,10,'These pearly whites are neither pearly or white, but they can be used to craft some nasty potions!',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,305229563,-1611845286,305229563,2683122010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200538,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,374303707,371947817,374303707,371947817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200539,0,'a thorned twarkian rose','Normal',1944,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,305667455,-1136320009,305667455,3158647287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200540,0,'Charm of Awuidor','Normal',2515,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,306789780,71987172,306789780,71987172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200541,0,'Pretzels','Normal',2329,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1342724226,-1430419542,2952243070,2864547754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200542,0,'Forage Coin','Normal',11,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2103919256,-635488931,2191048040,3659478365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200543,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2053722784,1271101084,2053722784,1271101084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200544,0,'Chronicler''s Saddle of Fervor','Normal',4826,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,307851243,-1397094498,307851243,2897872798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200545,0,'Dormant Rune of Symbiosis','Normal',3775,NULL,0,1,4294967295,4294967295,0,10,'An artifact given to guests of The Plane of Disease to survive its horrid elements. The power has receded in its current state, however.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Legacy of Power: Realm of the Plaguebringer',NULL,0,0,0,100,0,0,0,0,0,307952248,962441812,307952248,962441812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200546,0,'Loathsomely Hidden Nondisclosure','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1486599784,230717016,2808367512,230717016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200547,0,'Seagull Feather','Normal',155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,308209165,599884853,308209165,599884853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200548,0,'Insignia of the Ragelord','Normal',593,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,308394931,-1221366599,308394931,3073600697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200549,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-341953835,-1,3953013461,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200550,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,308443862,-1936207019,308443862,2358760277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200551,0,'Dag the Blasphemer- Page 3','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1381302302,1254545578,2913664994,1254545578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200552,0,'Tales of the Kromzek Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,575,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,308765189,-565448317,308765189,3729518979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200553,0,'Ripped Templar''s Orison','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,309022531,1957077168,309022531,1957077168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200554,0,'Death Barnacle','Normal',2573,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1977454266,-2071300038,1977454266,2223667258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200555,0,'a ghoulish key','Normal',1009,NULL,0,4,4294967295,4294967295,0,10,'This key is engraved with horrific, twisted frog-like faces, and shimmers with a faint ghoulish light.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,309331945,-1191618620,309331945,3103348676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200556,0,'Sathir''s Fated Card','Normal',2301,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,309643279,1165673045,309643279,1165673045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200557,0,'Bloodcovet Dagger of Night','Normal',362,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,408766521,-1392585705,408766521,2902381591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200558,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,309990656,-1212662223,309990656,3082305073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200559,0,'a diseased worm','Normal',382,NULL,0,1,4294967295,4294967295,0,10,'This diseased worm looks as though it has different origins than Vegarlson, the Earthen Badlands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Decay By Any Other Name: A Diseased Worm','',NULL,0,0,0,0,0,0,0,0,0,310022057,1287001963,310022057,1287001963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200560,0,'Thin Copper Coin','Normal',975,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-741523954,-359228905,3553443342,3935738391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200561,0,'retired item','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'This item type is no longer valid and has been retired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,310256619,968516473,310256619,968516473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200562,0,'Ka Vethan Badge','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,310389658,1294255446,310389658,1294255446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200563,0,'Booming Drum','Normal',367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,310593407,-188009277,310593407,4106958019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200564,0,'Cinnamon Gumdrops','Normal',302,NULL,0,1,4294967295,4294967295,0,10,'Don''t worry, these gelatinous treats won''t be looking to take a bite out of you!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,310962174,-20395268,310962174,4274572028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200565,0,'Quiddity of Censure','Normal',1293,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-186467602,659497489,4108499694,659497489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200566,0,'Blackened Coin','Normal',1351,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,311145320,1808225445,311145320,1808225445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200567,0,'Voidpiercer''s Shoes of Striking','Normal',4833,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-174402428,326389650,4120564868,326389650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200568,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1588204986,1520703308,1588204986,1520703308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200569,0,'Komatite Bauble','Normal',1330,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1430272508,-2142076844,1430272508,2152890452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200570,0,'Sentry Shock Box XII','Normal',3150,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,25,0,0,255,255,255,255,255,255,0,'','Underdepths Saga: Zaphardt''s Defenders',NULL,0,0,0,0,0,0,0,0,0,311786642,-1983398781,311786642,2311568515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200571,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,311843792,-1,311843792,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200572,0,'Resonating Void-empowered Sword','Normal',3763,NULL,0,5,4294967295,4294967295,0,10,'This weapon hums with Void-enriched power. The pain you feel when gripping it makes it difficult to hold.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1845392781,-1410419144,2449574515,2884548152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200573,0,'Threaded Helical Gear','Normal',3109,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,312072040,-1954435313,312072040,2340531983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200574,0,'basilisk meat','Normal',4694,NULL,0,2,4294967295,4294967295,0,10,'Found in many places across Norrath, basilisk meat is tough yet very high in nutrients.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,312109567,-1061226598,312109567,3233740698,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200575,0,'Glossy Glass Beads','Normal',385,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,312247986,510530343,312247986,510530343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200576,0,'Cryptic Shoulders Token','Normal',3078,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,312529184,968019485,312529184,968019485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200577,0,'Ultera-Forged Stirrups of Proficiency','Normal',4856,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-686481586,1372333040,3608485710,1372333040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200578,0,'Impure Flamestone Briquette','Normal',1169,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,313118265,-68496444,313118265,4226470852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200579,0,'Memory of the Aberrant','Normal',2051,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1095683079,-1256806413,3199284217,3038160883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200580,0,'Ashlok Rune of Warning','Normal',3826,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,313349702,463764020,313349702,463764020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200581,0,'Spectral Essence of Midst','Normal',3549,NULL,0,5,4294967295,4294967295,0,10,'This vial contains an essence of whatever is left behind of the residents from the House of Midst in Shadow Haven.',1,0,0,0,0,1,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2058887895,-1312917294,2058887895,2982050002,NULL,0,1,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200582,0,'Beta Raid Spawner - Aurelian Coast Raid - The Stonegrabber Colossus','Normal',4843,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,313776640,-1783270998,313776640,2511696298,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200583,0,'A Sacred Essence','Normal',4952,NULL,0,1,4294967295,4294967295,0,10,'This small crystal glows and vibrates. It has some sort of power.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'In the Thicket of It: A Sacred Essence','',NULL,0,0,0,0,0,0,0,0,0,314008898,-1117529148,314008898,3177438148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200584,0,'Stitch of Remembrance','Normal',175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1654183591,-1092002075,1654183591,3202965221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200585,0,'Portal Gem','Normal',2927,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,314382165,-1309815378,314382165,2985151918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200586,0,'Red Lined Doublet','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-974570563,370951644,3320396733,370951644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200587,0,'Silvered Heart','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'Imbued with the embodiment of love, this heart is one of three pieces required to create Erollisi''s Favor.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,578303658,-1454506634,578303658,2840460662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200588,0,'spiky sokokar tail','Normal',631,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,315787419,271860580,315787419,271860580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200589,0,'Mercenary: Skando Eyespot','Normal',4334,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Zephyren mercenary, Skando Eyespot! This mercenary uses ranger and druid abilities and can be hired within Myrist, the Great Library. Requires Account Feature: Mercenaries.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,145,0,0,0,0,0,315813624,222068573,315813624,222068573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200590,0,'an inaudible harp','Normal',904,NULL,0,9,4294967295,4294967295,0,10,'This harp is capable of playing notes at such a high frequency that mortals ears are deaf to it. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Key to Curing the Spellpox',NULL,0,0,0,0,0,0,0,0,0,315894339,741218320,315894339,741218320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200591,0,'Stack of Wood Planks','Normal',831,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,315932292,-914589329,315932292,3380377967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200592,0,'Iron Rimmed Buttons','Normal',1017,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,316352914,-496636410,316352914,3798330886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200593,0,'Marrow of Determination','Normal',2509,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,316528745,-100696167,316528745,4194271129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200594,0,'Besmirched Banner of Thalumbra','Normal',1300,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,316859064,-158555856,316859064,4136411440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200595,0,'Ruby Emperor Wing','Normal',110,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,891946520,-405299203,891946520,3889668093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200596,0,'Major Ethernere Requisition Essence','Normal',2625,NULL,0,9,4294967295,4294967295,0,10,'This item can be exchanged for equipment in the Cardin Ward!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1420073678,1192941828,1420073678,1192941828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200597,0,'Memories of Ulguth Bridge','Normal',1118,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-75689114,1312163426,4219278182,1312163426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200598,0,'poxfiend fang','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-984626250,381126347,3310341046,381126347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200599,0,'Gnom-o-matic Equipment Unattuner','Normal',3092,NULL,0,1,4294967295,4294967295,0,10,'This single-use item can unattune any attuned item.  Items must be unequipped first.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,900,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1339176394,-361004852,1339176394,3933962444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200600,0,'\\#9966FFChance for Level 1-9 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,319913022,794114472,319913022,794114472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200601,0,'Mark of the Shin Knight','Normal',1373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1175546270,805655471,1175546270,805655471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200602,0,'Greyish Furry Ear','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,319918461,-854367975,319918461,3440599321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200603,0,'incandescent material','Normal',2936,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,319923674,533632704,319923674,533632704,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200604,0,'Queen''s Revenge','Normal',2279,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,319945924,2138379520,319945924,2138379520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200605,0,'lightcrawler eye','Normal',2799,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-285201439,1341553792,4009765857,1341553792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200606,0,'Spectral Mark of the Haven','Normal',1375,NULL,0,2,4294967295,4294967295,0,10,'Currency earned by contributing towards research for Xavi Heliul. These receipts can be used as currency within the Aurelian Coast near the Fordel Midst entrance.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,320193693,-348540170,320193693,3946427126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200607,0,'Engraved Blood Iron Key','Normal',2171,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,320314451,-2076319251,320314451,2218648045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200608,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,320347544,-926255542,320347544,3368711754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200609,0,'Medal of the Construct','Normal',1262,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,320592068,-412213920,320592068,3882753376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200610,0,'Inheritance Voucher: Kaladim Collections Shattered Lands Tier 1','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1514136552,-1316960302,2780830744,2978006994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200611,0,'Sigil of the Ykeshan Wraithpusher','Normal',1269,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,320906669,719721341,320906669,719721341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200612,0,'Spoiled Egg','Normal',2149,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,321540104,-1957126381,321540104,2337840915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200613,0,'Treskar''s Temperance of Wraith','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,321706579,-1486334796,321706579,2808632500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200614,0,'Broken Rudder','Normal',917,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,321715705,-639952732,321715705,3655014564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200615,0,'Duplicar''s Oathstone','Normal',4863,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-952708979,-466534037,3342258317,3828433259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200616,0,'a corrosive solvent.','Normal',355,NULL,0,4,4294967295,4294967295,0,10,'This extremely corrosive solvent appears to be useful.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,321854652,-1817529923,321854652,2477437373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200617,0,'Void Etched Stirrups of Striking','Normal',4832,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,322230782,939799284,322230782,939799284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200618,0,'An Etherwisp Spark','Normal',2515,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-513703694,1541928735,3781263602,1541928735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200619,0,'Bloodied Spear of Vurgal','Normal',627,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,322422739,-329776908,322422739,3965190388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200620,0,'Yellow Candle','Normal',3102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1808312439,-283871028,2486654857,4011096268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200621,0,'Coin of Ember','Normal',1373,NULL,0,1,4294967295,4294967295,0,10,'A blackened, metal coin, stamped with an icon of flame, in honor of Fennin Ro and Solusek Ro. Scorched Sky Celebration merchants will accept this as currency!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,323451707,-1631580391,323451707,2663386905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200622,0,'Triskian''s Time Slice','Normal',4353,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,323494670,-368609965,323494670,3926357331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200623,0,'Elysian Reins of Striding','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,323498972,143136673,323498972,143136673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200624,0,'Discarded Safety Lamp','Normal',2577,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,323856217,2040953885,323856217,2040953885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200625,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,324334473,633908921,324334473,633908921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200626,0,'Veasna''s Item Exchange','Normal',2352,NULL,0,9,4294967295,4294967295,0,10,'When used on a quest reward from the Vesspyr Isles it will exchange it for one of Veasna''s Barter Tokens.  The item must be fully repaired and not equipped.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,324895930,1021247794,324895930,1021247794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200627,0,'Finely Cut Multifaceted Eye','Normal',4682,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1835867418,-1564628063,1835867418,2730339233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200628,0,'imbued tynnonium','Normal',3013,NULL,0,9,4294967295,4294967295,0,10,'A bar of arcane imbued tynnonium.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,325533288,-1921632040,325533288,2373335256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200629,0,'Azure Sapphire Amulet','Normal',3456,NULL,0,5,4294967295,4294967295,0,10,'An amulet made of Azure Sapphire that looks to have ancient runes inscribed upon the side.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of priests.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,15000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1572119729,-25360626,2722847567,4269606670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200630,0,'Shed Fathomlurker Scale','Normal',2813,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-213097963,499383229,4081869333,499383229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200631,0,'Garnet Geode','Normal',3822,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,727414796,464379333,727414796,464379333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200632,0,'Symbol of the Shissar Empire','Normal',3819,NULL,0,5,4294967295,4294967295,0,10,'This mysterious object was found in the bog area in Aurelian Coast. After being identified, it was revealed to be a symbol found within the Shissar Empire.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Message in a Shadowed Bottle Part I',NULL,0,0,0,110,0,0,0,0,0,325700698,-1117360147,325700698,3177607149,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200633,0,'a tegi bowl','Normal',1064,NULL,0,9,4294967295,4294967295,0,10,'These creatures are just weird. A merchant might pay a few coin for this item, but its doubtable.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1873341544,701385239,2421625752,701385239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200634,0,'60 Tier 4 Low','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,326003897,-1993535269,326003897,2301432027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200635,0,'Seal of Disgust','Normal',1266,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,326307926,-1215785759,326307926,3079181537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200636,0,'Galorian Toe','Normal',107,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,326364258,406963577,326364258,406963577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200637,0,'Essence of Health','Normal',4087,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,326952083,-1856382545,326952083,2438584751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200638,0,'Words of the Nizari''zhi','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,327711415,-1008425797,327711415,3286541499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200639,0,'Shralok Toe Bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,328734968,525487254,328734968,525487254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200640,0,'Shissar Holoprojector','Normal',3139,NULL,0,4,4294967295,4294967295,0,10,'An ancient shissar contrivance. Its arcane energies seem incomplete.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Running the Holoprojector','Running the Holoprojector',NULL,0,0,0,0,0,0,0,0,0,-147609877,-413287045,4147357419,3881680251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200641,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1723246336,865133387,2571720960,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200642,0,'Idea Abstraction Piece','Normal',3103,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1772567777,514462507,2522399519,514462507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200643,0,'Concrete Luclin Essence','Normal',1181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1476009478,312800751,2818957818,312800751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200644,0,'Recover the Stolen Scrolls','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Recover the Stolen Scrolls\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 20\nOverseer Experience: 730\nPositive Traits: Vigilant, Diplomatic\nNegative Traits: Lucky, Agile',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1229572497,30895773,1229572497,30895773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200645,0,'Icon of the Ancient','Normal',4855,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,329979602,981666534,329979602,981666534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200646,0,'a swashbuckler''s faulty deed','Normal',2692,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,330446189,777025622,330446189,777025622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200647,0,'Vladiminns'' Bow','Normal',9,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1764396167,-767294649,2530571129,3527672647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200648,0,'Drop of Mint','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2069998327,284682618,2224968969,284682618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200649,0,'Immortal Shoes of Striking','Normal',4857,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,331038440,-233205837,331038440,4061761459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200650,0,'Carved Owlbear','Normal',862,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,332101994,877687752,332101994,877687752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200651,0,'a torso of bloody golem','Normal',3015,NULL,0,9,4294967295,4294967295,0,10,'This appears to be a part of a larger creatures made up of body parts... They appear to still be somewhat animated.',1,0,0,1,1,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,332333242,-1722313411,332333242,2572653885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200652,0,'Battered Sun Dial','Normal',3095,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,332621508,170331348,332621508,170331348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200653,0,'Sandscrawler Forger Forcer','Normal',3565,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1202140197,1220139928,3092827099,1220139928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200654,0,'Reign of Shadows Guild Advancement Token','Normal',4990,NULL,0,9,4294967295,4294967295,0,10,'When obtained, this item will increase your guild level, up to a maximum guild level of 350 and unlock guild buff benefits from level 310 to 350.  Each advancement token earned unlocks guild buff stat increases between level 310 and 350, which are granted every 10 guild levels. So a single token will unlock the buff benefit for level 310, two unlock 310 and 320, and so on.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,333118974,1643547550,333118974,1643547550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200655,0,'Cowpoke''s Shoes of Fervor','Normal',4833,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,333225658,1300434168,333225658,1300434168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200656,0,'Shade''s Umbrageous Aura','Normal',4378,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1329025447,1766184019,2965941849,1766184019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200657,0,'PoP Quest: Plane of Disease Unlock','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to the Plane of Disease for all eligible characters on the account.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,333587831,1444597312,333587831,1444597312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200658,0,'sapphire bixbite','Normal',3016,NULL,0,6,4294967295,4294967295,0,10,'This gemstone is rumored to enhance mystical energies.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,-1683109447,283274281,2611857849,283274281,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200659,0,'Chromium Balance Wheel','Normal',2724,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,333804431,1734735504,333804431,1734735504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200660,0,'Ashlok Seer Staff','Normal',2161,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,333873601,1937675675,333873601,1937675675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200661,0,'Shadowed Breeching of Extended Fervor','Normal',4841,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,333991016,1947355194,333991016,1947355194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200662,0,'Malfunctioning Force Multiplier','Normal',3092,NULL,0,4,4294967295,4294967295,0,10,'This is the force multiplier that Angor was working on. It keeps failing, and I need to figure out why.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Multiplication Tables',NULL,0,0,0,90,0,0,0,0,0,1934149808,-1539517092,1934149808,2755450204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200663,0,'Tavalan Gem','Normal',3819,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,334008695,-1821579006,334008695,2473388290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200664,0,'BoL Armor Voucher: Python Scale Hand Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-311956687,-480975610,3983010609,3813991686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200665,0,'Ring of the Gnome Inventor','Normal',595,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,334335291,-325469024,334335291,3969498272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200666,0,'Immortal Shoes of Fervor','Normal',4857,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1854357042,-918659301,2440610254,3376307995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200667,0,'a shissar eye','Normal',2799,NULL,0,9,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2077302938,-66984737,2077302938,4227982559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200668,0,'Velium Shield of the Klakdyne Gearknight','Normal',3601,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,334860085,1817802094,334860085,1817802094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200669,0,'Orb of Endless Lamentation','Normal',350,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,335447210,2009467263,335447210,2009467263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200670,0,'Elysian Reins of Expertise','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1260434612,-1843700248,1260434612,2451267048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200671,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,335790408,112958564,335790408,112958564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200672,0,'Shadow Haven Shard','Normal',3487,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1452775633,603372394,2842191663,603372394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200673,0,'lion organ','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Anatomy of a Lion',NULL,0,0,0,0,0,0,0,0,0,335819078,-1281325178,335819078,3013642118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200674,0,'Mercenary: Nevanon','Normal',4333,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Mindbender Mercenary, Nevanon! This mercenary uses coercer abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1391970906,1338523445,1391970906,1338523445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200675,0,'Mercenary: Ricket, the Destroyer','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Ricket, the Destroyer! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,336928486,1541568464,336928486,1541568464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200676,0,'Golden D''Vinnian Cameo','Normal',969,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,336939207,1199939020,336939207,1199939020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200677,0,'Talisman of the Mystic','Normal',1791,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,337286210,1079541216,337286210,1079541216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200678,0,'Brown Fossil','Normal',3398,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,337305889,-1659392920,337305889,2635574376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200679,0,'Earthen Twig','Normal',200,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,337459689,-1178325853,337459689,3116641443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200680,0,'Potent Converter','Normal',4243,NULL,0,7,4294967295,4294967295,0,10,'This item will add potency to any Altar of Malice armor with block chance, and make it Fighter Only.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-84345032,-571849129,4210622264,3723118167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200681,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,338258684,1735935412,338258684,1735935412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200682,0,'Elysian Saddle of the Artisan','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,338776576,215464279,338776576,215464279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200683,0,'Blue Cohosh','Normal',1986,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,338979877,2117905411,338979877,2117905411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200684,0,'Elysian Hackamore of Skill','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,865232718,2056039451,865232718,2056039451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200685,0,'Secret of Crater''s Grimace','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,339220592,-586045954,339220592,3708921342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200686,0,'a riftkeeper focus','Normal',2929,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Closing the Riftkeepers',NULL,0,0,0,0,0,0,0,0,0,-1264279924,-1765624799,3030687372,2529342497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200687,0,'Ghiosk''s Library Card','Normal',730,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,339325150,1607922816,339325150,1607922816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200688,0,'Blackened Claw','Normal',2792,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-376384721,1799943582,3918582575,1799943582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200689,0,'Emerald Colored Glasses','Normal',3033,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,339326602,442702841,339326602,442702841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200690,0,'A Tsol Ew Headdress','Normal',2104,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-380768855,517524717,3914198441,517524717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200691,0,'Groans of the Undead','Normal',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1491009708,-718067924,2803957588,3576899372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200692,0,'Creepy Kerafyrm Doll','Normal',2254,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,835440637,-847001822,835440637,3447965474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200693,0,'Vial of Hypostatic Oil','Normal',3047,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Elements of Destruction: Starpyre''s Flames',NULL,0,0,0,0,0,0,0,0,0,339938664,-1835296927,339938664,2459670369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200694,0,'Clotted Ripper Blood','Normal',2520,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,340158235,440833134,340158235,440833134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200695,0,'Strange Red Liquid','Normal',356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,686675078,-206540672,686675078,4088426624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200696,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,340440977,-1740434007,340440977,2554533289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200697,0,'Sharptooth''s Ear','Normal',95,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,606165210,-1715899006,606165210,2579068290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200698,0,'Abjuration Flask','Normal',31,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-266363723,844672801,4028603573,844672801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200699,0,'100 Per Player Solo Dungeon Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-575813476,570793307,3719153820,570793307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200700,0,'Super Heating Coal','Normal',1087,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1315341028,-693829299,1315341028,3601137997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200701,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,341209734,1754998225,341209734,1754998225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200702,0,'Shissar Holo Remnant','Normal',5001,NULL,0,1,4294967295,4294967295,0,10,'A remnant of an ancient shissar holo-caster. It will take a total of 8 shissar holo remnants to activate the shissar holoprojector.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Running the Holoprojector',NULL,0,0,0,0,0,0,0,0,0,342852116,-2105726712,342852116,2189240584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200703,0,'Evergreen Pure Pendant','Normal',3453,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,342982563,-763879581,342982563,3531087715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200704,0,'Faintly Etched Stone Tablet','Normal',735,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,343146150,-2138143664,343146150,2156823632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200705,0,'Milky Marble','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,343189009,2085606550,343189009,2085606550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200706,0,'clump of slagged metal','Normal',2360,NULL,0,5,4294967295,4294967295,0,10,'You will likely not be able to use this again to make anything useful, though a merchant might pay some coin for it.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,505831907,1802066121,505831907,1802066121,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200707,0,'Straw Goat','Normal',803,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,343261263,-1718749056,343261263,2576218240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200708,0,'Scourge Iron Buckler','Normal',2270,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-52507804,-502448338,4242459492,3792518958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200709,0,'Broken Nizari Fang','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,343346463,-1040072550,343346463,3254894746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200710,0,'Overseer''s Sword','Normal',2956,NULL,0,2,4294967295,4294967295,0,10,'This is a historically accurate replica of the weapon said to belong to the Kly''s Overseer',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1996442961,1794504063,1996442961,1794504063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200711,0,'Polished Statue Fragment','Normal',1133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,344030645,-376652990,344030645,3918314306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200712,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1360659781,5005559,1360659781,5005559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200713,0,'a crystallized shard of reality','Normal',1136,NULL,0,1,4294967295,4294967295,0,10,'Unbroken versions of these crystals are used to power reality anchors in Ethernere.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','Shore Defense',NULL,0,0,0,0,0,0,0,0,0,344604505,1433943835,344604505,1433943835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200714,0,'a darkened jawbone','Normal',100,NULL,0,5,4294967295,4294967295,0,10,'The lesser shade''s cursed jawbone attaches itself to you. Destroy it quickly!',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,344931207,-2069202453,344931207,2225764843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200715,0,'Guide quest: Axe And Ye Shall Receive','Normal',2182,NULL,0,4,4294967295,4294967295,0,10,'Instructions: You are an axe-obsessed dwarf.  You are researching some of the traditional axe styles of the Kaladim dwarves and need help to find more information.  The quest requires sneaking into Kaladim, but you can assure low level players they should be able to sneak in safely if they are brave.  Instruct the players that when the quest is complete, they can give the information to one of the dockworkers on Butcherblock docks to deliver it safely to your home.  The quest will auto complete when they speak to Dockworker Brawley and give them a scroll of axe recipes.  If they return to the guide or RP particularly well, the guide can use this tool to award them an additional title reward.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,345718440,1314369658,345718440,1314369658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200716,0,'Firekeeper''s Blackened Sandals','Normal',227,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,346009951,-465951867,346009951,3829015429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200717,0,'High Epic Bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,346301257,991780321,346301257,991780321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200718,0,'Crushed Clavicle','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-927480891,552271963,3367486405,552271963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200719,0,'Banner of Innothule','Normal',4101,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1594761623,-685376187,1594761623,3609591109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200720,0,'Frozen Reins','Normal',4852,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,111,111,0,15288,346629915,-953530417,346629915,3341436879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200721,0,'cost of 1 level 100 non-provisioner fuel including merchant markup','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,347894444,1481297528,347894444,1481297528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200722,0,'a F.S. marked barrel','Normal',2285,NULL,0,1,4294967295,4294967295,0,10,'A container marked with an \"F.S.\" used to hold rum from the distillery.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1752706007,-453258440,1752706007,3841708856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200723,0,'Dragonscale Barding of Criticals','Normal',4847,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1097431311,300553053,1097431311,300553053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200724,0,'purified yarrow','Normal',3508,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,348036662,-741817601,348036662,3553149695,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200725,0,'Suffusing Resin','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-348150522,1489207347,3946816774,1489207347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200726,0,'Special Iron Hooks','Normal',1044,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,348303373,-1495990090,348303373,2798977206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200727,0,'Eidolon of Viridian','Normal',1282,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2075648393,1494131185,2075648393,1494131185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200728,0,'Piece of Violet Curtain Fabric','Normal',4101,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1026167596,782827475,3268799700,782827475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200729,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1812334618,1229680641,2482632678,1229680641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200730,0,'Oyster','Normal',81,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1801928086,425677333,1801928086,425677333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200731,0,'Kor Va Xian''s Shadow Burst','Normal',4378,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,857021398,19734417,857021398,19734417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200732,0,'A Razor-Sharp Tooth','Normal',3472,NULL,0,1,4294967295,4294967295,0,10,'This is a strangely shaped tooth, and its slightly serrated edge is razor-sharp.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Coast is Clear: A Razor-Sharp Tooth','',NULL,0,0,0,0,0,0,0,0,0,-1170377358,-2066259111,3124589938,2228708185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200733,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,350353314,-1875064971,350353314,2419902325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200734,0,'a troubador''s erroneous deed','Normal',2692,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,350375793,18561462,350375793,18561462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200735,0,'Detrioxxian Flesh Moth','Normal',1901,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1042673291,-1331080846,3252294005,2963886450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200736,0,'Shroud of Quellious','Normal',743,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,350518552,1108243362,350518552,1108243362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200737,0,'Beefster Basket','Normal',3897,NULL,0,4,4294967295,4294967295,0,10,'Purchasing and examining this festive basket will give you an heirloom meatbeast pet and a Bristlebane Day mask! There are five variations. Which bundle you receive is random each time.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,350593934,-1227787525,350593934,3067179771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200738,0,'iksar skeleton love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'I ain''t got nobody, and nobody cares for me!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,351646287,1777280010,351646287,1777280010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200739,0,'Invisibility Cloak','Normal',3923,NULL,0,4,4294967295,4294967295,0,10,'The invisibility cloak that Plex has commissioned. It should meet her needs nicely.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Out of Sight, Out of Mind',NULL,0,0,0,90,0,0,0,0,0,351718798,595540882,351718798,595540882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200740,0,'Mark of the Guk Knight','Normal',1375,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,351753484,-88751704,351753484,4206215592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200741,0,'Dragonhide Hackamore of Harvesting','Normal',4839,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,351981405,-498256813,351981405,3796710483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200742,0,'Sigil of the Awakened','Normal',1373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,352111033,614762080,352111033,614762080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200743,0,'Fearstalker Pelt','Normal',3799,NULL,0,7,4294967295,4294967295,0,10,'A fearstalker''s pelt.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Out of Sight, Out of Mind',NULL,0,0,0,90,0,0,0,0,0,352273286,1993938282,352273286,1993938282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200744,0,'Primordial Malice Bauble','Normal',2289,NULL,0,1,4294967295,4294967295,0,10,'A mysterious arcane object, carried by the Primordial Malice. The Spurned in Neriak, and the Order of Arcane in Kelethin are interested in as many of these as I can obtain.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,352303064,-2077730855,352303064,2217236441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200745,0,'Scorched Goblin Cage','Normal',1049,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,352605324,-1837661200,352605324,2457306096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200746,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,352944687,-1069234791,352944687,3225732505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200747,0,'Tears of Ro','Normal',4658,NULL,0,2,4294967295,4294967295,0,10,'Currency earned by completing solo and heroic missions in Planes of Prophecy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2039371119,2087890615,2039371119,2087890615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200748,0,'diseased lipids','Normal',179,NULL,0,1,4294967295,4294967295,0,10,'This diseased lipids looks as though it has different origins than Vegarlson, the Earthen Badlands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Decay By Any Other Name: Diseased Lipids','',NULL,0,0,0,0,0,0,0,0,0,353848240,2069268477,353848240,2069268477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200749,0,'Norrathian Sea Water','Normal',2562,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1108862002,1585906623,3186105294,1585906623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200750,0,'Mercenary: Santa Glug','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, the Santa Glug! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery in the Holiday Mercenary Gallery basement. Requires Account Feature: Mercenaries.\r\n',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,354057317,-866561060,354057317,3428406236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200751,0,'Primis'' Sigil','Normal',20,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-801707232,1701263384,3493260064,1701263384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200752,0,'Cryptic Boot Token','Normal',3076,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,354880446,1618295961,354880446,1618295961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200753,0,'Ruined Clay Bowl','Normal',1065,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,355263671,-1289893485,355263671,3005073811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200754,0,'Crown of King Tormax','Normal',4489,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1115067651,-1204940137,3179899645,3090027159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200755,0,'Amulet of Knowledge','Normal',2139,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1865503737,466626957,2429463559,466626957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200756,0,'Ink of Smoke','Normal',3055,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,355481324,672172918,355481324,672172918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200757,0,'a vial of purple liquid','Normal',177,NULL,0,1,4294967295,4294967295,0,10,'A container half-filled with a strange glowing, purple fluid.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Strange Purple Liquid','',NULL,0,0,0,0,0,0,0,0,0,355892749,-483103625,355892749,3811863671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200758,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,356055702,1068268840,356055702,1068268840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200759,0,'Spider Effigy','Normal',1873,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1899328977,608881084,1899328977,608881084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200760,0,'an Allyrian poultice','Normal',2808,NULL,0,5,4294967295,4294967295,0,10,'This should cure cnidcara poisoning.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Joy in Knowledge',NULL,0,0,0,0,0,0,0,0,0,1003017445,-1433834766,1003017445,2861132530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200761,0,'Cowpoke''s Barding of Striking','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,356350803,-26745244,356350803,4268222052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200762,0,'Curse of Unending Knowledge','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,357072785,-317580821,357072785,3977386475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200763,0,'Xegony Mourning Doll','Normal',4073,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,357113165,969513241,357113165,969513241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200764,0,'ancient stone fragments','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,8000,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,502215793,-903832511,502215793,3391134785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200765,0,'Stack of Mischeivous Cards XIX','Normal',2298,NULL,0,9,4294967295,4294967295,0,10,'This stack of cards might be able to be traded for a reward.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,357985984,1805598194,357985984,1805598194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200766,0,'Ashlok Totem of Healing','Normal',862,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,358269281,-379344170,358269281,3915623126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200767,0,'deepstone root','Normal',3798,NULL,0,6,4294967295,4294967295,0,10,'A rare and twisted root from the deepest depths.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,358419574,92137536,358419574,92137536,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200768,0,'Tribal Totem','Normal',173,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,358803494,-711027983,358803494,3583939313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200769,0,'The Duality Requests Your Presence','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A letter from Head Scholar Nabihan, a senior member of the Deepwater Circle, assisting The Duality.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,358948356,1301489559,358948356,1301489559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200770,0,'Talisman of Darkness','Normal',1328,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,359017462,-31776766,359017462,4263190530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200771,0,'a Poxfiend Eye','Normal',2795,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the poxfiend.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Poxfiend',NULL,0,0,0,0,0,0,0,0,0,694394507,-461867478,694394507,3833099818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200772,0,'Giant Ulthork Tusk','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,359044204,1868147739,359044204,1868147739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200773,0,'Shadowed Humming Azurite','Normal',5150,NULL,0,6,4294967295,4294967295,0,10,'A soft metal formation with a strange humming sound emanating from it and a shadowy texture.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,359077987,867426292,359077987,867426292,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200774,0,'Spiritual Zeal Containment','Normal',2247,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,359142254,-1468899396,359142254,2826067900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200775,0,'inventor''s glowing gyre','Normal',2513,NULL,0,6,4294967295,4294967295,0,10,'This circular object is used by many inventors as a solidifying compound as its melting point is rather low, fusing multiple different materials together without the use of glues or tape.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,359328138,196401759,359328138,196401759,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200776,0,'Spire-Forged Barding of Industry','Normal',4847,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-422149751,1453927639,3872817545,1453927639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200777,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1167992374,1601928970,3126974922,1601928970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200778,0,'Dagger of the Flames','Normal',2259,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1721016046,-227916967,1721016046,4067050329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200779,0,'Secret of Skullcracker Point','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,359332875,-1710360989,359332875,2584606307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200780,0,'Sage''s Apprentice Cap','Normal',534,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1564280869,1463964764,2730686427,1463964764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200781,0,'Apprentice''s Notebook','Normal',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,359501462,541247096,359501462,541247096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200782,0,'Empyral Saddle of Brawn','Normal',4838,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,359884554,1267685679,359884554,1267685679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200783,0,'Ancient Machine Parts','Normal',3152,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-541101246,747797786,3753866050,747797786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200784,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,360600991,865133387,360600991,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200785,0,'\\#9966FFChance for Level 30-39 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,360819750,1862771411,360819750,1862771411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200786,0,'PoP Quest: Brackish Vaults Unlock','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to the Brackish Vaults for all eligible characters on the account.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1224431700,-1180035728,3070535596,3114931568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200787,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1776980078,-989899614,2517987218,3305067682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200788,0,'Priceless Seed Encasing','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,360964786,-377212177,360964786,3917755119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200789,0,'Seal of Ossein','Normal',1263,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,361303429,-206946304,361303429,4088020992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200790,0,'A Tale of Lost Battles','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1839470858,1462680751,2455496438,1462680751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200791,0,'Magician''s Summoned Key','Normal',2174,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,362242334,-781654592,362242334,3513312704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200792,0,'Abolisher Tooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-357388985,1187083582,3937578311,1187083582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200793,0,'Gravitational fields disjoined','Normal',2935,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,362592288,-1336717916,362592288,2958249380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200794,0,'Painful Pieces','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1479324046,1275333627,1479324046,1275333627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200795,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,362928996,1355725242,362928996,1355725242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200796,0,'090 Per Player Raid Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,363064203,-1518320007,363064203,2776647289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200797,0,'Indicolite Ingot','Normal',5002,NULL,0,5,4294967295,4294967295,0,10,'Examine this item to consume it for 500,000 status, which can be modified by server events and bonuses.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,500000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,200,0,0,0,0,0,-1616756608,1951896165,2678210688,1951896165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200798,0,'Bloodied Longbow','Normal',44,NULL,0,1,4294967295,4294967295,0,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1641285951,483136813,1641285951,483136813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200799,0,'prototype eyepiece','Normal',2250,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,363589153,-1864572255,363589153,2430395041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200800,0,'a water-soaked bandanna','Normal',1230,NULL,0,1,4294967295,4294967295,0,10,'This water-soaked bandanna has the name Greymast embroidered along the inside hem.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shattered Seas: Refuge Return',NULL,0,0,0,0,0,0,0,0,0,363590497,-1790693902,363590497,2504273394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200801,0,'shifting stratium','Normal',3789,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Koyame''s Elemental Study',NULL,0,0,0,0,0,0,0,0,0,364334839,1840363583,364334839,1840363583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200802,0,'Shroud of Erollisi Marr','Normal',134,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-121280429,-282170193,4173686867,4012797103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200803,0,'candle wax','Normal',189,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','The Final Blow',NULL,0,0,0,100,0,0,0,0,0,364489748,712319613,364489748,712319613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200804,0,'100 Per Player Solo Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-385295246,-850518378,3909672050,3444448918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200805,0,'Crux of the Violent','Normal',368,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,365373200,1543398910,365373200,1543398910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200806,0,'Elemental Storm Shred','Normal',2514,NULL,0,1,4294967295,4294967295,0,10,'This arcane filament is all that is left of an Elemental Tempest that was defeated. Qeynos Concordium Pupil Adepts and Freeport Academy of Arcane Science Apprentices are interested in getting as many of these as possible for research purposes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,365428882,-269351378,365428882,4025615918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200807,0,'Potions, Transcendence of Life and Death  Volume II Page 14','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,365455389,-1521101055,365455389,2773866241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200808,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,365604934,865133387,365604934,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200809,0,'Magical Leather lining','Normal',126,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,366192664,676714151,366192664,676714151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200810,0,'Bowl-Shaped Skull Fragment','Normal',2941,NULL,0,1,4294967295,4294967295,0,10,'This is a very strangely shaped skull fragment.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Wracking Your Brain: Bowl-Shaped Skull Fragment','',NULL,0,0,0,0,0,0,0,0,0,-1455484923,681945455,2839482373,681945455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200811,0,'Tattered Inquisitor''s Orison','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2085832678,-1658311636,2085832678,2636655660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200812,0,'Fright Manor Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Fright Manor. It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,366483475,-2074940557,366483475,2220026739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200813,0,'A Brass Insignia Buckle','Normal',1044,NULL,0,1,4294967295,4294967295,0,10,'This is a belt buckle that bares some form of archaic symbol.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'In the Thicket of It: A Brass Insignia Buckle','',NULL,0,0,0,0,0,0,0,0,0,366649691,118851262,366649691,118851262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200814,0,'a zelniak tail','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'It is kind of a cute little tail. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,367030853,545786280,367030853,545786280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200815,0,'Dawnshroud Ash Leaf','Normal',2105,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1599788284,1938848168,2695179012,1938848168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200816,0,'Sacrarium Shoes of Fervor','Normal',4833,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-2137212922,-1272326351,2157754374,3022640945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200817,0,'Dragonhide Barding of the Potent','Normal',4847,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,368017027,373333688,368017027,373333688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200818,0,'Shard of Pure Ice','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,368091769,-2087535820,368091769,2207431476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200819,0,'Expeditious Quill','Normal',2533,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,369855973,193538493,369855973,193538493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200820,0,'Cowpoke''s Breeching of Ability','Normal',4841,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,370211733,-117000335,370211733,4177966961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200821,0,'Celestial Garnet','Normal',4793,NULL,0,9,4294967295,4294967295,0,10,'This gem may be used to purchase forearm armor from the armor merchant in Myrist.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,370409295,-1726874096,370409295,2568093200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200822,0,'Mercenary: Vaynca, Champion of Hope','Normal',4332,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Crusader Mercenary, Vaynca, Champion of Hope! This mercenary uses paladin abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,370417857,-1649437778,370417857,2645529518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200823,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,370530822,-1710733019,370530822,2584234277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200824,0,'Torden Sleet Fly','Normal',1913,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,371109826,1410667645,371109826,1410667645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200825,0,'Rusted Gnemlin Mace','Normal',1654,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1710799676,1748433571,2584167620,1748433571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200826,0,'Umbral Glowing Staff','Normal',622,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,372235159,1587958582,372235159,1587958582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200827,0,'Festering Mycobacteria Sample','Normal',1203,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,373126604,1568980214,373126604,1568980214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200828,0,'Scrap of Morghorb','Normal',330,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1651206686,516882968,1651206686,516882968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200829,0,'60 Tier 6 Medium','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,373161146,1568120071,373161146,1568120071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200830,0,'Severed Shadowbeast Hand','Normal',174,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,373161504,-274683424,373161504,4020283872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200831,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-606220647,1654840035,3688746649,1654840035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200832,0,'Whispers of the Gnollish','Normal',4091,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,373304758,-1895048488,373304758,2399918808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200833,0,'Irefully Uttered Whim','Normal',184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,373365838,1181892294,373365838,1181892294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200834,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,373908608,-1302586587,373908608,2992380709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200835,0,'Unremitting Unease potion','Normal',3485,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','A Subtle Ploy',NULL,0,0,0,0,0,0,0,0,0,1569814477,217342512,1569814477,217342512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200836,0,'Moldy Egg','Normal',2149,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,583664184,-662650643,583664184,3632316653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200837,0,'Glomer''s Poisoned Fang','Normal',97,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,375162022,-1095273339,375162022,3199693957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200838,0,'Emerald Marquise Stone','Normal',3878,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-523558370,-400730285,3771408926,3894237011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200839,0,'Torden Tempest Moth','Normal',1898,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,375490122,-1486209237,375490122,2808758059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200840,0,'Sigil of the Elements','Normal',1319,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,375792121,323832988,375792121,323832988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200841,0,'Temwiddle crimped cog','Normal',1041,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-694000745,2057022095,3600966551,2057022095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200842,0,'gongal pore','Normal',170,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1759581985,413623447,2535385311,413623447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200843,0,'Sealed Containment Box','Normal',1046,NULL,0,1,4294967295,4294967295,0,10,'This box looks to be sealed, completely containing whatever is held inside without risk of outside environmental contamination.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Cause for Alarm',NULL,0,0,0,0,0,0,0,0,0,376287488,253524719,376287488,253524719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200844,0,'Phantom Sun Conure Feather','Normal',2110,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1851845591,1115345287,2443121705,1115345287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200845,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,376690951,1417380192,376690951,1417380192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200846,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1150496770,1890337915,3144470526,1890337915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200847,0,'100 Per Player T10 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,684932329,1025534600,684932329,1025534600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200848,0,'Cod Crunchies','Normal',168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,377796577,907998264,377796577,907998264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200849,0,'Hunters Coin: Echoes of Faydwer','Normal',976,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,378784718,-1796065879,378784718,2498901417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200850,0,'Spire-Forged Saddle of Evasion','Normal',4838,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,378855037,376750710,378855037,376750710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200851,0,'Ultera-Forged Hackamore of Skill','Normal',4851,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1897113136,2001788016,2397854160,2001788016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200852,0,'Dragonhide Barding of Practice','Normal',4847,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,30,30,0,15288,379336381,-1670566082,379336381,2624401214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200853,0,'Fires of War','Normal',3932,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,734667780,-1657053437,734667780,2637913859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200854,0,'110 Per Player Solo Dungeon Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,379770549,753038730,379770549,753038730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200855,0,'Naturalist''s Reed Sandals','Normal',227,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,458316971,957351605,458316971,957351605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200856,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,379825318,377375278,379825318,377375278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200857,0,'Icon of Mithaniel''s Chosen','Normal',1279,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,380599286,682575741,380599286,682575741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200858,0,'Faded Freethinker Document','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,380791370,1111797720,380791370,1111797720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200859,0,'Siltsea''s Poked Out Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1697316716,-974470411,2597650580,3320496885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200860,0,'Eruptive Power Cell','Normal',3100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,380947251,-567375272,380947251,3727592024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200861,0,'Raven Remains','Normal',101,NULL,0,1,4294967295,4294967295,0,10,'Nevermore will this raven quoth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1489965375,1742092188,2805001921,1742092188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200862,0,'Insignia of Avatars','Normal',604,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,979558666,-1379810813,979558666,2915156483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200863,0,'Shadowed Breeching of Prospecting','Normal',4841,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,533249846,-634973701,533249846,3659993595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200864,0,'War Drums of the Rathe','Normal',2247,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,381621170,1858834399,381621170,1858834399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200865,0,'Gnomish Currency Exchange','Normal',3137,NULL,0,1,4294967295,4294967295,0,10,'This item can be used to purchase goods from the master of coins.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1918859974,492756579,2376107322,492756579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200866,0,'Sanctum Hackamore of Status','Normal',4839,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,382336991,1781501113,382336991,1781501113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200867,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,382498331,-449904810,382498331,3845062486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200868,0,'Beta Raid Spawner - Ssraeshza Temple Raid - Blood of Ssraeshza','Normal',4855,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,382565680,1070596427,382565680,1070596427,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200869,0,'Accursedly Villainous Obscurity ','Normal',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,382568168,316007145,382568168,316007145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200870,0,'lion organ','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Anatomy of a Lion',NULL,0,0,0,0,0,0,0,0,0,382591245,-1281325178,382591245,3013642118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200871,0,'Bloodied Puppet Strings','Normal',1111,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,382743562,195654328,382743562,195654328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200872,0,'Warrior''s Relic','Normal',3763,NULL,0,5,4294967295,4294967295,0,10,'A relic of the warrior caste. A symbol of shissar power.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1726436468,-1386062139,1726436468,2908905157,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200873,0,'Yellow Malice Gemstone','Normal',4250,NULL,0,9,4294967295,4294967295,0,10,'This yellow gem can be attached to any armor with an available yellow malice gem slot to increase its power.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,382891928,-1426669252,382891928,2868298044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200874,0,'Spell: Screeching Ricochet','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,382944314,122381311,382944314,122381311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200875,0,'Crow''s Foot','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-747669816,582700671,3547297480,582700671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200876,0,'100 Per Player T10 Raid Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,383147989,2096773622,383147989,2096773622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200877,0,'Watchman''s Torch','Normal',2229,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,384437517,1606689646,384437517,1606689646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200878,0,'Combine Pilum','Normal',205,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,385237380,1365282369,385237380,1365282369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200879,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1455890289,-243561724,2839077007,4051405572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200880,0,'Abalone Carved Rune','Normal',85,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,385609236,-697824815,385609236,3597142481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200881,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2053203661,256403891,2053203661,256403891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200882,0,'Dalnir Forge Illustration','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,386538302,-178283589,386538302,4116683707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200883,0,'Shadowed Barding of Power','Normal',4835,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-868676303,85710275,3426290993,85710275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200884,0,'070_1_combine_step','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1734235465,-1061658776,1734235465,3233308520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200885,0,'retired item','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'This item type is no longer valid and has been retired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,387870177,968516473,387870177,968516473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200886,0,'Giardinal Ciliate','Normal',173,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,388158133,608682497,388158133,608682497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200887,0,'Mercenary: Singulata, Dark Essence','Normal',4336,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Singulata, Dark Essence! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1364114526,-1284335969,1364114526,3010631327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200888,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,388192481,-1,388192481,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200889,0,'Camouflaged Iksar Egg','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1871333918,-83527569,1871333918,4211439727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200890,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,842657685,398520370,842657685,398520370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200891,0,'Quartz Rock','Normal',1128,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,388464420,-1979537248,388464420,2315430048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200892,0,'Wooly Trueborn Cummerbund','Normal',1105,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,389311207,96347151,389311207,96347151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200893,0,'Baltar''s Revenge','Normal',4374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,389506625,-697416416,389506625,3597550880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200894,0,'petrified dog eyes','Normal',3166,NULL,0,5,4294967295,4294967295,0,10,'Highly valued by alchemists, these petrified dog eyes are a rare find indeed. A merchant may pay a few platinum for these.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,389510989,1918477363,389510989,1918477363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200895,0,'Mercenary: Alvela Vani','Normal',4334,NULL,0,7,4294967295,4294967295,0,10,'When consumed, this token will grant the usage of the Unseen Hand Mercenary, Alvela Vani! This mercenary uses ranger and druid abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,389548189,-1005551038,389548189,3289416258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200896,0,'Unflippable Coin','Normal',1759,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-166019330,-1947690844,4128947966,2347276452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200897,0,'Primal Gold Dragon Amulet','Normal',3457,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1473677464,-1611697982,2821289832,2683269314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200898,0,'Shadowscream Reins of Striding','Normal',4840,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,389983676,-1412373563,389983676,2882593733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200899,0,'Mercenary: Grimror, Collector of Death','Normal',4244,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Grimror, Collector of Death,  a capable Mercenary! This mercenary uses defiler abilities and can be hired somewhere in the Plane of Valor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1109512670,662641147,3185454626,662641147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200900,0,'Satchel of Dormant Emanating Mushrooms (50)','Normal',4402,NULL,0,7,4294967295,4294967295,0,10,'It is said that the fungus in this satchel have properties that can cause it to emit light. They appears dormant as no light is currently emitting from the container.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tiptoe Through the Shadows',NULL,0,0,0,0,0,0,0,0,0,1199663217,-345705487,1199663217,3949261809,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200901,0,'Miner''s Diamond','Normal',1178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,390762243,-1842426229,390762243,2452541067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200902,0,'Hunters Coin: Desert of Flames','Normal',976,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,391225849,-1237426941,391225849,3057540355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200903,0,'Elsindir''s First Regulation','Normal',4383,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,391291821,-1021084998,391291821,3273882298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200904,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,391370664,1725933294,391370664,1725933294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200905,0,'Primal Luclizite Shard','Normal',5143,NULL,0,6,4294967295,4294967295,0,10,'Uncommon Harvest: A deep ore deposit with a aged materials deep from the surface of the moon; Luclin.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1406269934,-1503006936,1406269934,2791960360,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200906,0,'Acrylia Hackamore of Flight','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,478085665,-998793381,478085665,3296173915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200907,0,'Potions, Transcendence of Life and Death  Volume II Page 01','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,391982503,-870051121,391982503,3424916175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200908,0,'Hat of Silken Ingress','Normal',456,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,392117585,-487950199,392117585,3807017097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200909,0,'New Combine Breastplate','Normal',3318,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-290728488,780693110,4004238808,780693110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200910,0,'Pterodon Spirit Totem','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2005992440,-229881620,2005992440,4065085676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200911,0,'090 Per Player Solo Dungeon Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1674824715,-1260403101,1674824715,3034564195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200912,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1057185525,-1918890744,1057185525,2376076552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200913,0,'Ykeshan Secret of Undeath','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,392246473,-359860992,392246473,3935106304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200914,0,'Elysian Hackamore of Flight','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,392388922,1416992184,392388922,1416992184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200915,0,'Cuirass of the Ghoul Lord','Normal',6,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,483184321,90564823,483184321,90564823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200916,0,'Transcendent Quintessence','Normal',3810,NULL,0,9,4294967295,4294967295,0,10,'Master artisans are able to salvage the very essence of magic.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,392957783,314211743,392957783,314211743,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200917,0,'The Ornithologist''s Bag','Normal',402,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-922926928,1201191894,3372040368,1201191894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200918,0,'Charanda''s Idol of Magic','Normal',860,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,393407511,-303039147,393407511,3991928149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200919,0,'A Red Shimmering Gem','Normal',3776,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,393884169,-141264660,393884169,4153702636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200920,0,'Chronicler''s Barding of the Potent','Normal',4835,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,393924670,-1919507298,393924670,2375459998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200921,0,'Vilely Marred Figure','Normal',1209,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,394442014,1121795845,394442014,1121795845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200922,0,'restored note','Normal',185,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Repairing the Records',NULL,0,0,0,90,0,0,0,0,0,394484327,-158231766,394484327,4136735530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200923,0,'Blackened Lava Chunk','Normal',186,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','The Fire Within: Indispensable Components',NULL,0,0,0,0,0,0,0,0,0,395163212,1525120272,395163212,1525120272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200924,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,396015002,1885475142,396015002,1885475142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200925,0,'Insignia of Crushing Waves','Normal',601,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,908348381,-174177200,908348381,4120790096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200926,0,'Ferocious Feline Cider (Alcoholic)','Normal',312,NULL,0,1,4294967295,4294967295,0,10,'A very dry, aromatic and earthy cider fermented from bittersweet apples.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,396706520,1191815577,396706520,1191815577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200927,0,'Undertok Sentry Upgrade Parts','Normal',3094,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','Underdepths Saga: Zaphardt''s Defenders',NULL,0,0,0,0,0,0,0,0,0,-2014838981,-1594788251,2280128315,2700179045,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200928,0,'Fungoid Soldier Cap','Normal',2009,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,396743226,-658454419,396743226,3636512877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200929,0,'Cotton Tallonite Sash of Ire','Normal',1102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,397807068,423483202,397807068,423483202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200930,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1573296803,1490818825,2721670493,1490818825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200931,0,'Chronicler''s Barding of Health','Normal',4835,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1810313834,91593884,2484653462,91593884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200932,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,397807957,-153160036,397807957,4141807260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200933,0,'Essence of Pestilence','Normal',611,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2017833087,1384553709,2277134209,1384553709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200934,0,'an octoyogg skull','Normal',3185,NULL,0,1,4294967295,4294967295,0,10,'The skull of a recently deceased octoyogg. Its bulbous form still emits mental energy.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,397838181,1232336161,397838181,1232336161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200935,0,'Enchanted Marrowwood Fiber','Normal',175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-492863285,2080265973,3802104011,2080265973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200936,0,'The Kly Tube of Obscurity','Normal',329,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1200881152,-936090257,1200881152,3358877039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200937,0,'Bogling''s Shoes of Prospecting','Normal',4833,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-558777113,-1172879672,3736190183,3122087624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200938,0,'Broodmaster''s Golden Obol','Normal',1766,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,399188240,-1559937367,399188240,2735029929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200939,0,'Coral Crusher','Normal',621,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,399314806,-357264014,399314806,3937703282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200940,0,'Folded Parchment','Normal',3146,NULL,0,1,4294967295,4294967295,0,10,'Gavitzle,\r\n        \r\nThe Immolated continue to resist any control methods. They are driven by mysterious baser needs, and sometimes their own desires, which observations suggest, are based upon familiar activities. Our experiments continue, despite the appearance of the outsider. We must dispose of any interference! Her Highness, the Eternal Queen, has let her will be known; if the Aberrants seek a war with Maldura they will find an army unlike any other!\r\n\r\n~ Black Bolt',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Underdepths Saga: Eyes of the Ironshadow',NULL,0,0,0,0,0,0,0,0,0,399451666,-1814571541,399451666,2480395755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200941,0,'Shadowbane''s Bow','Normal',3117,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,400033614,2070274378,400033614,2070274378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200942,0,'Waterlogged Mantle','Normal',481,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1222398274,184422442,3072569022,184422442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200943,0,'Book of Sheet Music','Normal',2709,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,400143709,1191196514,400143709,1191196514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200944,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,400389771,2013459996,400389771,2013459996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200945,0,'a red scale','Normal',4088,NULL,0,1,4294967295,4294967295,0,10,'A red-hued scale, pulsing with power and whispers.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Abolish the Abolishers','',NULL,0,0,0,0,0,0,0,0,0,400872206,-1899216367,400872206,2395750929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200946,0,'Polished Spectre Blade','Normal',3585,NULL,0,5,4294967295,4294967295,0,10,'You can feel the darkness and despair emitting from just holding it. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-228823918,-1839876343,4066143378,2455090953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200947,0,'Guktan Teliospore','Normal',2324,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-503584186,1706839554,3791383110,1706839554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200948,0,'Machinations of Chaos - Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,400882869,1166865805,400882869,1166865805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200949,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,402427572,1900765446,402427572,1900765446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200950,0,'Secret of Sentry Overlook','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1162487095,469308360,3132480201,469308360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200951,0,'Illuminated Bookminion Page','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,402854019,2111044812,402854019,2111044812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200952,0,'Acrylia Stone of Sharpening','Normal',4879,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,403220418,-773135907,403220418,3521831389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200953,0,'a disenchanted shield','Normal',3212,NULL,0,1,4294967295,4294967295,0,10,'Like its counterpart sword, this shield''s magic has dissipated. It still may be useful for something.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,799076709,-694065828,799076709,3600901468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200954,0,'royal jelly','Normal',357,NULL,0,1,4294967295,4294967295,0,10,'This is incredibly sweet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume I',NULL,0,0,0,0,0,0,0,0,0,404998052,1728559994,404998052,1728559994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200955,0,'Crys Rune Stone','Normal',4878,NULL,0,1,4294967295,4294967295,0,10,'An arcane rune of the Akheva language, known as Fleshless Tongue. Most mortals attempting to understand them are driven to madness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,405197303,316139882,405197303,316139882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200956,0,'Seal of Canker','Normal',1267,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,405210597,-1911425646,405210597,2383541650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200957,0,'Banner of Kithicor','Normal',4103,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2017655897,-89899069,2017655897,4205068227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200958,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1019872445,566713468,1019872445,566713468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200959,0,'Inheritance Voucher: Thex Mallet','Normal',3768,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,710663894,-375546970,710663894,3919420326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200960,0,'Voidpiercer''s Shoes of Progress','Normal',4833,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,405417211,1072597887,405417211,1072597887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200961,0,'The Horn of Ancient Howls','Normal',1219,NULL,0,1,4294967295,4294967295,0,10,'Once protected by the lujien Bloodmoon, this horn, a relic of an age long forgotten, is now property of a mortal within Ethernere.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ascension Assistance',NULL,0,0,0,0,0,0,0,0,0,-5225309,-10443974,4289741987,4284523322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200962,0,'Fisher''s Spell of Swimming','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,406957573,1941027550,406957573,1941027550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200963,0,'Peaceful Coexistence Circlet','Normal',3902,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,408141282,721755763,408141282,721755763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200964,0,'An old doll chew toy','Normal',4073,NULL,0,9,4294967295,4294967295,0,10,'This chewed up toy appears to have bite marks all over it. It looks to be an old ritual doll that might be worth holding onto...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,408309204,1401876564,408309204,1401876564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200965,0,'Elysian Reins of Conservation','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,408469206,-1240590415,408469206,3054376881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200966,0,'weeping willow wood','Normal',865,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Losers, Weepers',NULL,0,0,0,100,0,0,0,0,0,408907196,614036980,408907196,614036980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200967,0,'Reflection of Felwithe','Normal',3145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,409543382,312900765,409543382,312900765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200968,0,'Worn Whip','Normal',2329,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1323333102,2061695364,1323333102,2061695364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200969,0,'Fearful Retreat Deed','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Fearful Retreat.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,409866678,-708766691,409866678,3586200605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200970,0,'Fleeting Obsidian Fragment','Normal',1166,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,409980419,524763572,409980419,524763572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200971,0,'Consort''s Jealous Slap Scheme','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,410076851,100922148,410076851,100922148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200972,0,'Parchment of Ablaze Funerals','Normal',2564,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1221588400,-1019745609,3073378896,3275221687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200973,0,'Reinforced Chainmail','Normal',1607,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1963267399,-60749810,2331699897,4234217486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200974,0,'Empyral Saddle of Evasion','Normal',4838,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,410297028,-1663083313,410297028,2631883983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200975,0,'A Shadowed Coil','Normal',4085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Cavernous Conundrum: A Shadowed Coil','',NULL,0,0,0,0,0,0,0,0,0,410916182,-780871349,410916182,3514095947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200976,0,'Seal of Firestorm','Normal',3158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,606722912,1503668056,606722912,1503668056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200977,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,411081685,-1525684271,411081685,2769283025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200978,0,'Venril Mantle of Death','Normal',235,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,701603846,1630706653,701603846,1630706653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200979,0,'Mystic Crystal Bottle','Normal',1217,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,411560521,-1725605332,411560521,2569361964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200980,0,'Creeping Root Thread','Normal',781,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,411577126,-961856749,411577126,3333110547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200981,0,'Scroll Case','Normal',893,NULL,0,2,4294967295,4294967295,0,10,'An item requested by Eifae Goldthorn for the Anchorage.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','The Anchorage: All''s Eye Requisition 9041',NULL,0,0,0,90,0,0,0,0,0,-1754336777,-1812644717,2540630519,2482322579,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200982,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,411626972,1243099461,411626972,1243099461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200983,0,'Mischievous Hackamore of Proficiency','Normal',4839,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,411689276,-1640119956,411689276,2654847340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200984,0,'Scepter of the Mechnamagica Technician','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,411845919,-250016408,411845919,4044950888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200985,0,'solo mission coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-486078565,851153361,3808888731,851153361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200986,0,'Exquisite Phoenix Feather Boots','Normal',1440,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,412126238,1389984314,412126238,1389984314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200987,0,'retired item','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'This item type is no longer valid and has been retired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,924322399,968516473,924322399,968516473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200988,0,'Herbalist''s Spell of Water Walk','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,412438083,486405944,412438083,486405944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200989,0,'discarded pauldrons','Normal',2745,NULL,0,1,4294967295,4294967295,0,10,'A pair of pauldrons left to gather dust.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,412588547,1336572253,412588547,1336572253,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200990,0,'Tassel of the Djinn Master''s Carpet','Normal',379,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-673378245,83810037,3621589051,83810037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200991,0,'Blade Geist Symbol of Doom','Normal',1024,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,412660650,-910690504,412660650,3384276792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200992,0,'Shadow Overlord''s Rune of Magic','Normal',4379,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-5136073,-176086266,4289831223,4118881030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200993,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,414239390,-1048535412,414239390,3246431884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200994,0,'Treasure in Shortwine Burrow','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Treasure in Shortwine Burrow\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 430\nPositive Traits: Cunning\nNegative Traits: Vigilant',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,414442349,935713731,414442349,935713731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200995,0,'Thaumaturge Sketches','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,414612720,-1300077191,414612720,2994890105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200996,0,'Veilwalker''s Hackamore of Proficiency','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1456770540,-1640790324,2838196756,2654176972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10200997,0,'Loathsomely Spilled Yearning','Normal',354,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,415865450,-872279998,415865450,3422687298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200998,0,'purified hidebound pelt','Normal',3507,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,573028550,-1592189264,573028550,2702778032,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200999,0,'Iksar Scholarly Cards','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,416335619,-1206185696,416335619,3088781600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201000,0,'Tortoise Shell','Normal',1190,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,416626194,-783679186,416626194,3511288110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201001,0,'Researchable Artifact: Balanzite Lucent of the Aurelian Coast','Normal',4430,NULL,0,9,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-837409256,1558004659,3457558040,1558004659,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201002,0,'Activated Conduit Gem','Normal',1196,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,417200971,291430522,417200971,291430522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201003,0,'a rotting undead hound heart','Normal',2790,NULL,0,5,4294967295,4294967295,0,10,'Highly valued by alchemists, this rotting undead hound heart is a rare find indeed. A merchant may pay a few platinum for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1960069888,712296311,1960069888,712296311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201004,0,'Epic bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1853775931,719402702,2441191365,719402702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201005,0,'Crustacean Shell Boots','Normal',1433,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,417608396,-1014147540,417608396,3280819756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201006,0,'Relic of Fate','Normal',2727,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shades of Drinal: Devoted Knowledge',NULL,0,0,0,10,0,0,0,0,0,417699907,-125120719,417699907,4169846577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201007,0,'A Diar Ew Maul','Normal',285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1850766214,1994390784,1850766214,1994390784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201008,0,'Expungement Void Spell Scroll','Normal',2184,NULL,0,4,4294967295,4294967295,0,10,'According to Bellengere the spell contained in this scroll will help us expunge the corrupting elements from the keystones.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Elements of Destruction: Shadow Casting in the Dark',NULL,0,0,0,0,0,0,0,0,0,417727394,1768957661,417727394,1768957661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201009,0,'disease icon','Normal',4615,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Filth Element',NULL,0,0,0,0,0,0,0,0,0,418007749,-1820061293,418007749,2474906003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201010,0,'haven hopper','Normal',4622,NULL,0,5,4294967295,4294967295,0,10,'This critter would make a nice meal. Not for you though.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,418311801,-1159988694,418311801,3134978602,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201011,0,'Black Stuffed Monkey','Normal',2758,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,418726064,902999107,418726064,902999107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201012,0,'Patinaed Lock','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,419039629,751612053,419039629,751612053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201013,0,'Days of Summer: 2020','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,419573445,-2006641559,419573445,2288325737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201014,0,'Inheritance Voucher: Legendary Journeyman''s Boots','Normal',1517,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,419971204,1010471642,419971204,1010471642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201015,0,'Sands of Highpass','Normal',3046,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,420607194,-760139874,420607194,3534827422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201016,0,'Charged Power Cell','Normal',3096,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,421176541,614835814,421176541,614835814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201017,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1496538139,-1786272417,1496538139,2508694879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201018,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,421190419,-735077966,421190419,3559889330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201019,0,'Sambata Barding of Criticals','Normal',4835,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,421376320,-291554029,421376320,4003413267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201020,0,'Mark of Draazak','Normal',1292,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1209403859,1166590162,3085563437,1166590162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201021,0,'a violet scale','Normal',4091,NULL,0,1,4294967295,4294967295,0,10,'A violet-hued scale, pulsing with power and whispers.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Vindication of the Past','',NULL,0,0,0,0,0,0,0,0,0,514256418,14624242,514256418,14624242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201022,0,'Pendant of Shelmay Wavecrest','Normal',3460,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,423244340,-910546011,423244340,3384421285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201023,0,'intact monkey skull','Normal',142,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,423363120,1306707701,423363120,1306707701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201024,0,'Fetidthorn Branch','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,424468802,-596661194,424468802,3698306102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201025,0,'An Unclear Page','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,424651927,779369586,424651927,779369586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201026,0,'Map of Wurmbone Crag','Normal',3043,NULL,0,1,4294967295,4294967295,0,10,'A detailed map of Wurmbone Crag.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1100783201,-1535229176,1100783201,2759738120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201027,0,'Blademaster''s Foil','Normal',40,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,424836976,-1597845347,424836976,2697121949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201028,0,'Orange Carnation Petal','Normal',1969,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,425169357,1806755335,425169357,1806755335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201029,0,'Silk Tallonite Sash of Strategy','Normal',1107,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-535823308,920643456,3759143988,920643456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201030,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2120963429,-1665080713,2120963429,2629886583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201031,0,'Shattered Luclin Essence','Normal',1124,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,426120626,1582895083,426120626,1582895083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201032,0,'Sandscrawler Gritwitch Guarding','Normal',3242,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,426551226,-2066284986,426551226,2228682310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201033,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,426695636,-1,426695636,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201034,0,'bottom left corner','Normal',321,NULL,0,5,4294967295,4294967295,0,10,'This is the bottom left corner of the missing half of your map.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1033007868,-697375656,1033007868,3597591640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201035,0,'Deprecator''s Oathstone','Normal',4865,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,427144382,-1359873215,427144382,2935094081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201036,0,'Unflagging Emblem','Normal',1319,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1073397165,-933581373,1073397165,3361385923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201037,0,'Vilely Vicious Seclusion','Normal',2707,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,427169765,-203799394,427169765,4091167902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201038,0,'Wool Yarn','Normal',746,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,427813043,-2078320480,427813043,2216646816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201039,0,'Sambata Breeching of Striking','Normal',4841,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,429349843,1017159681,429349843,1017159681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201040,0,'vile essence','Normal',406,NULL,0,1,4294967295,4294967295,0,10,'A container filled with a foul-smelling essence, taken from Prince Gluntok''s cache.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,429409086,-1754382880,429409086,2540584416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201041,0,'Scroll of Elemental Dominance','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1400539753,19261384,2894427543,19261384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201042,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,429548911,1012230676,429548911,1012230676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201043,0,'Notes on the Akheva of Maiden''s Eye - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Notes on the Akheva of Maiden''s Eye\" by Fassleth Buzild, and updated by Ronard Cranner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,429561361,-392322029,429561361,3902645267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201044,0,'Magic of Allure','Normal',2508,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,429702841,-1910172749,429702841,2384794547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201045,0,'Innoruuk Mourning Doll','Normal',4064,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1425844789,-1924793712,2869122507,2370173584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201046,0,'Fatigued Leather Straps','Normal',737,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,429773844,-1422119975,429773844,2872847321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201047,0,'Memories of Murdunk''s Fall','Normal',1132,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,429876717,-1369956163,429876717,2925011133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201048,0,'Ssraeszha Medal','Normal',1745,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,429961683,-995377335,429961683,3299589961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201049,0,'PoP Quest: Coliseum of Valor Unlock','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to the Coliseum of Valor for all eligible characters on the account.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-750971814,35467596,3543995482,35467596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201050,0,'Nest Fern','Normal',2825,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,430255395,-2111764093,430255395,2183203203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201051,0,'Mark of the Ghoul Lord','Normal',1371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1276349767,-1684890679,3018617529,2610076617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201052,0,'Nizari''ishi Ceremonial Hood','Normal',220,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,430494897,163044680,430494897,163044680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201053,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-565152533,-403242782,3729814763,3891724514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201054,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,431403422,-387254744,431403422,3907712552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201055,0,'Kelpmaiden Scale','Normal',2813,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,432062149,-1361753403,432062149,2933213893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201056,0,'a Cepholex Eye','Normal',146,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the cepholex.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Cepholex',NULL,0,0,0,0,0,0,0,0,0,432428561,580216019,432428561,580216019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201057,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,432713168,-1057479878,432713168,3237487418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201058,0,'scratched rubber nose','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1604206873,-1802924701,1604206873,2492042595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201059,0,'Acrylia Hackamore of Harvesting','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,432787426,-1668855443,432787426,2626111853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201060,0,'deadly terrorfruit','Normal',4702,NULL,0,2,4294967295,4294967295,0,10,'Despite the name, deadly terrorfruit is one of the sweetest fruits found in all of Norrath!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-361964980,1006058967,3933002316,1006058967,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201061,0,'Polished Mechnamagica','Normal',3112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-480722209,-1113399355,3814245087,3181567941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201062,0,'Crystalline Sphere','Normal',348,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-339266865,924447800,3955700431,924447800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201063,0,'Spirits Astray - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains text from the Dragon Sage''s book, \"Spirits Astray.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,433326161,-1190611070,433326161,3104356226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201064,0,'BoL Armor Voucher: Shadelinked Leg Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,433615236,-764587285,433615236,3530380011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201065,0,'Elysian Saddle of Fervor','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-13994082,637268818,4280973214,637268818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201066,0,'Tomb Pottery Fragment','Normal',1087,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,434753925,1309502106,434753925,1309502106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201067,0,'a reishi cap','Normal',2684,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1081367145,-236445730,1081367145,4058521566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201068,0,'Conch Shell Horn','Normal',2046,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,434918518,501756867,434918518,501756867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201069,0,'Element of Vile Malady','Normal',2521,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,435050312,1396171648,435050312,1396171648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201070,0,'Blood of the Dar Assassins','Normal',355,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,435160598,-415051426,435160598,3879915870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201071,0,'cnidcara hide','Normal',4566,NULL,0,6,4294967295,4294967295,0,10,'The hide of a cnidcara is resistant to tearing and cutting.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,435513912,-190281786,435513912,4104685510,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201072,0,'D''Morte Sigil of Substance','Normal',1266,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-966678599,676213493,3328288697,676213493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201073,0,'Healing Salve','Normal',2590,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Salve Supplies',NULL,0,0,0,100,0,0,0,0,0,436808103,1318271360,436808103,1318271360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201074,0,'Pendant of Sweltered Rage','Normal',3448,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1893333245,-1522745931,1893333245,2772221365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201075,0,'Mystical Purple Gemstone','Normal',4253,NULL,0,9,4294967295,4294967295,0,10,'This purple gem can be attached to any Mystical item with zero used gem slots to increase its power. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,437580170,-2102184295,437580170,2192783001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201076,0,'Fire Demon Horn','Normal',2125,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,437652082,-524190109,437652082,3770777187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201077,0,'Algae Covered Staff','Normal',622,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1150021347,-591873776,1150021347,3703093520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201078,0,'Shadow Balanzite Crystal','Normal',2928,NULL,0,9,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft powerful items.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,437992756,-1631198519,437992756,2663768777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201079,0,'They all has hoofs here','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A letter from Raffik.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,438290425,312389766,438290425,312389766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201080,0,'A Marauder''s Spyglass','Normal',836,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,438519900,-351572838,438519900,3943394458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201081,0,'Eidolon of Balespring','Normal',1287,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,438885194,358885411,438885194,358885411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201082,0,'Grimling Forest Shard','Normal',3488,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1853802844,708223159,2441164452,708223159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201083,0,'Brixwald''s Abacus','Normal',901,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,439618042,-2110808591,439618042,2184158705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201084,0,'100 Per Player Solo Dungeon Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1048097587,570793307,3246869709,570793307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201085,0,'Beta Raid Spawner - Sanctus Seru Raid - Luminary Cohortis Emon','Normal',4849,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2061743357,-195919408,2233223939,4099047888,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201086,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,440335532,-346703624,440335532,3948263672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201087,0,'Consciousness of Oblivion','Normal',1168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1365957973,1546588398,2929009323,1546588398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201088,0,'Warflame, Bow of Pyre','Normal',4276,NULL,0,12,4294967295,4294967295,0,10,'\\#FF6600The great bow of Kelador, used in reverence to light the funeral pyres for those lost in great planar battles of old.\\/c',1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,441546131,-51336953,441546131,4243630343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201089,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,441562005,-2050149522,441562005,2244817774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201090,0,'Povar Mourning Doll','Normal',4068,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,441572185,-2068497064,441572185,2226470232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201091,0,'Hymn of Resonance','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1754966784,486355275,2540000512,486355275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201092,0,'Simple Mana Overlay','Normal',2794,NULL,0,4,4294967295,4294967295,0,10,'A mana overlay, that can be linked to a number of things. Straight from Paineel.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,441837471,877802524,441837471,877802524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201093,0,'Inheritance Voucher: Bone Bladed Claymore','Normal',68,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1059812488,-40448898,1059812488,4254518398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201094,0,'Bruno','Normal',2256,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,442092243,-2009925391,442092243,2285041905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201095,0,'Mercenary: Qinlin Lou','Normal',4332,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Martial Mercenary, Qinlin Lou! This mercenary uses monk abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,442230757,-235039268,442230757,4059928028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201096,0,'Gnemlin Nightcaller''s Idol','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-602606509,1995195744,3692360787,1995195744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201097,0,'Karanian Ginger','Normal',200,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,442276555,869827525,442276555,869827525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201098,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,442598010,-736950709,442598010,3558016587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201099,0,'a shadow eater lung','Normal',288,NULL,0,9,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,442738184,701567202,442738184,701567202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201100,0,'Kromtorr Charm','Normal',1298,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-397951633,1399048208,3897015663,1399048208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201101,0,'Finely Cut Eye of Eternal Fire','Normal',4683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,443166092,554377323,443166092,554377323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201102,0,'Acrylia Barding of Practice','Normal',4835,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,443418840,-1605568650,443418840,2689398646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201103,0,'Strength of Lord Kerpep','Normal',2710,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,443430419,-1868471163,443430419,2426496133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201104,0,'Jeweled Base Plate','Normal',998,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,443776754,-1486185459,443776754,2808781837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201105,0,'the essence of Vuzalg, the Pirate King','Normal',2521,NULL,0,4,4294967295,4294967295,0,10,'The essence of Thazuruz, the Pirate King. Spiritbreaker calls out for it!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Nine Hundred Ninety Nine',NULL,0,0,0,0,0,0,0,0,0,443817511,1634212443,443817511,1634212443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201106,0,'Xerkizh The Creator''s Severed Head','Normal',4724,NULL,0,11,4294967295,4294967295,0,10,'This item can be used to create a trophy that can be mounted on a pedestal and displayed in a guildhall.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-44924671,-229375082,4250042625,4065592214,NULL,0,1,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201107,0,'Illusionist''s Tattered Cantrip','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,443855367,-904929965,443855367,3390037331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201108,0,'Secret of Hidden Grove','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2032222377,287827731,2032222377,287827731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201109,0,'Polished Sandstorm Pearl','Normal',4672,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1191045690,1907717134,1191045690,1907717134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201110,0,'a Scourge clearcutter''s axe','Normal',2731,NULL,0,1,4294967295,4294967295,0,10,'Too many trees and too many limbs have been hacked by the clearcutter axes. It''s past time these weapons were destroyed!',1,0,0,0,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Clear Cut',NULL,0,0,0,0,0,0,0,0,0,443915504,1701399814,443915504,1701399814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201111,0,'Garven''s Registry','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,443986033,801789672,443986033,801789672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201112,0,'Umbral Scavenger Joint','Normal',547,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,444136666,1275865689,444136666,1275865689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201113,0,'a right foot of bloody golem','Normal',3015,NULL,0,9,4294967295,4294967295,0,10,'This appears to be a part of a larger creatures made up of body parts... They appear to still be somewhat animated.',1,0,0,1,1,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,444157073,1474776320,444157073,1474776320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201114,0,'a piece of leeched graymantle','Normal',1198,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Leeching Etherturgy',NULL,0,0,0,0,0,0,0,0,0,444239083,1487040649,444239083,1487040649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201115,0,'Retort Flask','Normal',405,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1549697093,1039484175,2745270203,1039484175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201116,0,'Sacrarium Reins of Expertise','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,444459549,-690838321,444459549,3604128975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201117,0,'Ropscion''s Acidic Slough','Normal',4377,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-94917609,282421539,4200049687,282421539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201118,0,'Inheritance Voucher: Crested Mistmoore Shield','Normal',3211,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,444466748,-2074502542,444466748,2220464754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201119,0,'Reign of Shadows Prestige Home: Shar Vahl','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Shar Vahl home.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Examine this scroll to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,444477332,1271436022,444477332,1271436022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201120,0,'Map of the Sultan''s Palace','Normal',3164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-179774789,-1344543637,4115192507,2950423659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201121,0,'Ultera-Forged Saddle of the Innovator','Normal',4850,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,444562218,-207359750,444562218,4087607546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201122,0,'Ropscion''s Toxic Fire','Normal',4369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,444722569,-1480159737,444722569,2814807559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201123,0,'Low Quality Ulteran Slag','Normal',2309,NULL,0,3,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a small amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,963267574,1543916585,963267574,1543916585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201124,0,'Boombottom Pummeler Pounder','Normal',636,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,445021545,651540279,445021545,651540279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201125,0,'Stormwatcher''s Horn','Normal',2530,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-33824560,770923496,4261142736,770923496,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201126,0,'Spool of Leather Cord','Normal',749,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,445931709,1534099744,445931709,1534099744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201127,0,'feline incisor','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,446247224,571354839,446247224,571354839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201128,0,'Etherpine Claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,446321630,2011886943,446321630,2011886943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201129,0,'Beta Raid Spawner - Ssraeshza Temple Raid - Vyzh''dra','Normal',4855,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,446582910,728507020,446582910,728507020,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201130,0,'Celestial Obsidian Ore','Normal',1166,NULL,0,12,4294967295,4294967295,0,10,'This ore contains magical properties that could only be found within the very plane that has power over fire; Doomfire, the Burning Lands.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-445771069,785664521,3849196227,785664521,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201131,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,446677057,485431724,446677057,485431724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201132,0,'Spirit''s Touch','Normal',1204,NULL,0,1,4294967295,4294967295,0,10,'What is that chill in the air?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-70737223,-2078784234,4224230073,2216183062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201133,0,'Marrowgut''s Spell of Gutting','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,446912121,224669824,446912121,224669824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201134,0,'Insignia of Mai''sith','Normal',1803,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1936962671,433699881,2358004625,433699881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201135,0,'Mark of Xegony','Normal',3817,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2011105551,596275178,2283861745,596275178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201136,0,'T''Vala''s Steel Obol','Normal',1764,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,447037429,2008061345,447037429,2008061345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201137,0,'Venril Mantle of Necromancy','Normal',1232,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-426997197,-1400434641,3867970099,2894532655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201138,0,'PoP Rune: Trained to Battle','Normal',4128,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants the ability to purchase the adornment Rune: Trained to Battle from the adornment merchant in Plane of Valor.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,447397774,-1211455991,447397774,3083511305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201139,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,447943856,-1163168537,447943856,3131798759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201140,0,'Charred Bookminion Page','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1465748162,-621201632,2829219134,3673765664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201141,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,448022099,-1127028329,448022099,3167938967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201142,0,'Shield of Ghorkaal','Normal',1261,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2012901959,-437726931,2282065337,3857240365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201143,0,'Blade of the Dar Assassins','Normal',623,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,448034339,-469327509,448034339,3825639787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201144,0,'Klandicar''s Talisman','Normal',3449,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,448135840,-352005374,448135840,3942961922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201145,0,'The Planes of Power - Page 17','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,888403203,-1250056672,888403203,3044910624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201146,0,'Augur''s Implements','Normal',32,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,731229237,1723240045,731229237,1723240045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201147,0,'Strand of the Ayr''Dal','Normal',4076,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,448478324,-1946461554,448478324,2348505742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201148,0,'The Kly Beaker of Brutality','Normal',313,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2016982615,-1730246962,2277984681,2564720334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201149,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,449711041,865133387,449711041,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201150,0,'Reishi Cap','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,450156212,734812999,450156212,734812999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201151,0,'Stamp of Resonance','Normal',1778,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,450668627,1482093898,450668627,1482093898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201152,0,'Black Pearl Ring','Normal',3433,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1121254858,-16204534,1121254858,4278762762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201153,0,'Sinking the Empire','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,451045603,-208001477,451045603,4086965819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201154,0,'Bristlebane''s Flask','Normal',405,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,451129285,-1718876652,451129285,2576090644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201155,0,'Void Etched Saddle of the Pioneer','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,722555270,216931547,722555270,216931547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201156,0,'Maldura Sewing Table & Mannequin','Normal',652,NULL,0,7,4294967295,4294967295,0,10,'An elaborate sewing table and mannequin that can make items up to the pristine stage.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,451984298,-1421458479,451984298,2873508817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201157,0,'Metamagical Saddle of Fleetness','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,452050538,1772175899,452050538,1772175899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201158,0,'Greatsword of the Vindicae','Normal',60,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1887681262,767286076,1887681262,767286076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201159,0,'Black Opal Pendant','Normal',3456,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,452580647,2066449280,452580647,2066449280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201160,0,'A Fungus Covered Scale','Normal',2813,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Cavernous Conundrum: A Fungus Covered Scale','',NULL,0,0,0,0,0,0,0,0,0,-2000615225,-1770330536,2294352071,2524636760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201161,0,'Molten Dragon Stone','Normal',2934,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,453735835,-764766133,453735835,3530201163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201162,0,'Amulet of Obscurity','Normal',2139,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,454827740,746020805,454827740,746020805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201163,0,'Sanctum Reins of Experience','Normal',4840,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,454830255,-2070673923,454830255,2224293373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201164,0,'Patcher''s Worn Leggings','Normal',262,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1115576013,1018582285,3179391283,1018582285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201165,0,'reassembled map of the dead','Normal',3165,NULL,0,9,4294967295,4294967295,0,10,'This magical map will lead you to Naya''Patel. It also is supposedly a key to something.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,455138282,847235379,455138282,847235379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201166,0,'Bogling''s Reins of Prospecting','Normal',4840,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1934039373,1403864366,1934039373,1403864366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201167,0,'Mark of the Lujien','Normal',2084,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,455579248,-1075442686,455579248,3219524610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201168,0,'Exquisite Phoenix Feather','Normal',150,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,456319787,256745553,456319787,256745553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201169,0,'Baltar''s Reach','Normal',4390,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,456492980,-46301930,456492980,4248665366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201170,0,'Bloodcovet Cordon of Sanguine','Normal',2976,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1210634693,-2092557200,1210634693,2202410096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201171,0,'20 to 30 Per Player Challenge duo - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2137638112,1384515219,2137638112,1384515219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201172,0,'Remnant of Passion','Normal',334,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,457864487,1219174675,457864487,1219174675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201173,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-163769595,-587327880,4131197701,3707639416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201174,0,'Save Milo Brownfoot','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Save Milo Brownfoot\n\nQuest information:\nMinimum Agents: 2\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 618\nPositive Traits: Noble, Tough, Strong, Honest\nNegative Traits: Agile, Lucky',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1051818247,-1121809697,1051818247,3173157599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201175,0,'Shoulders of the Guk Knight','Normal',216,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,458128667,-1765946676,458128667,2529020620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201176,0,'Hearty Drink','Normal',2581,NULL,0,4,4294967295,4294967295,0,10,'Good for gettin'' yer drink on!',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1329068773,-1021645241,1329068773,3273322055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201177,0,'Faded Mystic''s Orison','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,458213126,229403282,458213126,229403282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201178,0,'BoL Armor Voucher: Python Scale Feet Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,458372572,-1698364383,458372572,2596602913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201179,0,'CD Flag: Elements of Destruction','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This account flag indicates that you have completed the Elements of Destruction quest line.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,458429963,875911921,458429963,875911921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201180,0,'Mercenary: Qaaxl Brainfouler','Normal',4333,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Mindbender Mercenary, Qaaxl Brainfouler! This mercenary uses coercer abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,458566171,200378184,458566171,200378184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201181,0,'Green Malice Shard','Normal',3030,NULL,0,3,4294967295,4294967295,0,10,'This gem shard may be exchanged for Green Malice armor from the Barter and Exchange merchant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,500,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1757928279,113949697,1757928279,113949697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201182,0,'Jagged Shard of Frozen Flame','Normal',1145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,458878824,1060752615,458878824,1060752615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201183,0,'Ancient Phosphene','Normal',2921,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,458988388,-1787868433,458988388,2507098863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201184,0,'Stigmatic Erfle','Normal',3031,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,596247778,36990090,596247778,36990090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201185,0,'Medium Coin from Quests in South Odus','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,459378560,-1976544827,459378560,2318422469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201186,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-564641658,-437247300,3730325638,3857719996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201187,0,'Tunare water root','Normal',340,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','The Purity of Growth',NULL,0,0,0,0,0,0,0,0,0,-1336552773,476307750,2958414523,476307750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201188,0,'glowing reptile eye','Normal',2799,NULL,0,1,4294967295,4294967295,0,10,'A larger reptile''s eye.  If you stare at it too long you feel like you don''t really want to move again.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,459418221,617382367,459418221,617382367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201189,0,'Aberrant Ritual Dagger','Normal',1662,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1446994009,2110973806,2847973287,2110973806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201190,0,'Dominus'' Mace','Normal',1655,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,459872055,1146215430,459872055,1146215430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201191,0,'Celestial Teachings: One with Stone','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,459983822,514154789,459983822,514154789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201192,0,'a strange flask filled with herbs','Normal',323,NULL,0,5,4294967295,4294967295,0,10,'This is the jar that was given to me by the necromancer. When I have the blood from a slain nayad, I am to mix it with the herbs in this jar and consume it. This should protect me from their deadly poisons.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1957087953,585011889,2337879343,585011889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201193,0,'Wurmbone_x2 Individual Drop','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-251600826,-279165902,4043366470,4015801394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201194,0,'Baneful Bird of Paradise','Normal',2000,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-702951657,459972584,3592015639,459972584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201195,0,'Marrow Departed Soul','Normal',2511,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,460568470,-476610635,460568470,3818356661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201196,0,'Parchment of Ambition','Normal',138,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,460641270,328145824,460641270,328145824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201197,0,'Arrow of Harkor','Normal',364,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,460903977,-1939376396,460903977,2355590900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201198,0,'Frankenfippy','Normal',1222,NULL,0,1,4294967295,4294967295,0,10,'A Villainous Visage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,460955651,1663194745,460955651,1663194745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201199,0,'Lumicite Amulet','Normal',1252,NULL,0,5,4294967295,4294967295,0,10,'An amulet made of glowing lumicite that looks to have ancient runes inscribed upon the side.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of priests.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1750,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,145,0,0,0,0,0,461967682,-593500399,461967682,3701466897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201200,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,462244082,1081725941,462244082,1081725941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201201,0,'Far Trader Log Book','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,462345277,8763697,462345277,8763697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201202,0,'Fire Emerald Powder','Normal',343,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,462509864,485618776,462509864,485618776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201203,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,463168960,-1,463168960,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201204,0,'Valuable Runes in a Dirty Place','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Valuable Runes in a Dirty Place\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 360\nPositive Traits: Sly, Lucky\nNegative Traits: Charming',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,463377309,824449991,463377309,824449991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201205,0,'BoL Armor Voucher: Shadeborn Chest Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,463542093,-909641465,463542093,3385325831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201206,0,'Osh''s Curse Disjunction Band','Normal',3437,NULL,0,9,4294967295,4294967295,0,10,'When worn, this ring should engulf the wearer in a blessing exposing the wearer to a huge wave of peace and a bolster of their mental acuity.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,463708727,492399553,463708727,492399553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201207,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,463929253,-303238853,463929253,3991728443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201208,0,'Medal of the Bound','Normal',1316,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,548395185,1047809613,548395185,1047809613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201209,0,'Petrified Bark Fragment','Normal',834,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-37060226,49675911,4257907070,49675911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201210,0,'Seal of Flame','Normal',1313,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,465257459,-929637127,465257459,3365330169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201211,0,'Potent Helm Token','Normal',3080,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,465352900,-551262882,465352900,3743704414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201212,0,'Inheritance Voucher: Robe of the Oracle','Normal',2444,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,465407715,1001772337,465407715,1001772337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201213,0,'Scribed Lightcrawler Carapace','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,466002753,1197900394,466002753,1197900394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201214,0,'Seed of the Undying','Normal',2511,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,466692938,1226996576,466692938,1226996576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201215,0,'Jagged Continuum Chord','Normal',4079,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,467077288,2107484413,467077288,2107484413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201216,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,467339397,966793630,467339397,966793630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201217,0,'Pendant of the Dying Dark','Normal',386,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1392723849,1619684430,1392723849,1619684430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201218,0,'Dragonscale Hackamore of Conservation','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,468972979,-249969185,468972979,4044998111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201219,0,'Relic of Collected Scorpions','Normal',2634,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,469033313,-2038867426,469033313,2256099870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201220,0,'House Midst Reserve (Alcoholic)','Normal',306,NULL,0,1,4294967295,4294967295,0,10,'A reddish-amber lager with a very malty toasted character and a hint of sweetness.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,469101440,410013312,469101440,410013312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201221,0,'larix lumber','Normal',3562,NULL,0,2,4294967295,4294967295,0,10,'A straight grain wood with an oily texture.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,469593941,-1470945427,469593941,2824021869,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201222,0,'Shadowscream Shoes of Prospecting','Normal',4833,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,469855860,-1734886011,469855860,2560081285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201223,0,'The Boatswain''s Jackal','Normal',3020,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-369659099,1756369707,3925308197,1756369707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201224,0,'The Prankster','Normal',3018,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,470344844,1153143200,470344844,1153143200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201225,0,'Akheva Hairs','Normal',335,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,470662436,-1332362785,470662436,2962604511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201226,0,'Marker of Et''Sipe','Normal',3918,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,728259775,1360293344,728259775,1360293344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201227,0,'Exsulator''s Staff','Normal',706,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,470859037,-1316053048,470859037,2978914248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201228,0,'Bleached Bob','Normal',2941,NULL,0,1,4294967295,4294967295,0,10,'A Villainous Visage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,471098394,1659360887,471098394,1659360887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201229,0,'Infusion of the Planes','Normal',3057,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,101,0,0,0,0,0,471129071,-309339115,471129071,3985628181,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201230,0,'Scroll of Ethereal Mastery','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,471502383,-578586226,471502383,3716381070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201231,0,'Conjuration Vessels','Normal',989,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,471583076,417535818,471583076,417535818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201232,0,'Elysian Saddle of Spellflurry','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-476616421,1991751530,3818350875,1991751530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201233,0,'Jeweled Trueborn Cummerbund','Normal',1105,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1913416172,-489185865,2381551124,3805781431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201234,0,'Dramatic Scenery Petal','Normal',1962,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,650139214,-1564388869,650139214,2730578427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201235,0,'Ink of Dust','Normal',3056,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,471669048,-1497946853,471669048,2797020443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201236,0,'a shard of a limestone headstone','Normal',1085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1983002811,-14345130,1983002811,4280622166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201237,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,471778899,1961121080,471778899,1961121080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201238,0,'Intellectual''s Breeching of Extended Fervor','Normal',4841,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,2045009060,-1899152878,2045009060,2395814418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201239,0,'Mussel','Normal',81,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,471816826,1875914269,471816826,1875914269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201240,0,'Doodaddle''s Soul Sensor','Normal',2293,NULL,0,1,4294967295,4294967295,0,10,'Apparently this was a tool that Doodaddle created and was used by the Freethinkers.  It will sense when something nearby has a soul.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,471909723,-1847496227,471909723,2447471069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201241,0,'Dirty Gertie','Normal',3022,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,472299505,1609340226,472299505,1609340226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201242,0,'Isotopic Alloy','Normal',186,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1795564029,-291271221,2499403267,4003696075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201243,0,'Cleric''s Gilded Helm','Normal',474,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,472750723,267583461,472750723,267583461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201244,0,'Darkrune Cowl','Normal',2901,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,472853579,222208292,472853579,222208292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201245,0,'Misplaced Leather Boot','Normal',227,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,472927232,-737216200,472927232,3557751096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201246,0,'Signet of Cold','Normal',1369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1823239651,-352798047,2471727645,3942169249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201247,0,'Researchable Artifact: Consuming Fragment of Shadow','Normal',2948,NULL,0,7,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,473126528,-957299419,473126528,3337667877,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201248,0,'umami fungus','Normal',821,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Subtunarian Subterfuge',NULL,0,0,0,100,0,0,0,0,0,473194449,1191153831,473194449,1191153831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201249,0,'Custos'' Oathstone','Normal',4863,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,473407153,-581635946,473407153,3713331350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201250,0,'Spellscythe Foreleg','Normal',164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-574820026,547132858,3720147270,547132858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201251,0,'a lashing petalcreeper seed','Normal',2323,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','The Song of Life',NULL,0,0,0,0,0,0,0,0,0,473468452,425191070,473468452,425191070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201252,0,'Single Discarded Sock','Normal',105,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,474126528,-1048008678,474126528,3246958618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201253,0,'Elysian Hackamore of Proficiency','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-428711345,-479290845,3866255951,3815676451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201254,0,'Sacrarium Saddle of Doublestrike','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-937120557,1088245077,3357846739,1088245077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201255,0,'Power Source','Normal',4055,NULL,0,4,4294967295,4294967295,0,10,'The Force Projector power source. Don''t drop it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,474869316,1441529051,474869316,1441529051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201256,0,'\\#33CC663 Level 70-79 Rare Harvests','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,474937098,-6176548,474937098,4288790748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201257,0,'Unraveled arcane threads','Normal',4086,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,475220992,-285560119,475220992,4009407177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201258,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,475560182,-1165636024,475560182,3129331272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201259,0,'Quarry Axe','Normal',35,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-653624250,1355510910,3641343046,1355510910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201260,0,'Serve Thule, Not Zek','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,475905297,-547330041,475905297,3747637255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201261,0,'Augured Flute Plate','Normal',947,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,476010286,-615559976,476010286,3679407320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201262,0,'Mildred Saggybottoms'' Pantaloons','Normal',256,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1117392860,-286195870,1117392860,4008771426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201263,0,'a spirit core','Normal',2521,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1957870776,-1317649776,2337096520,2977317520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201264,0,'Shard of Wisdom','Normal',2625,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,476717966,979660338,476717966,979660338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201265,0,'Hand Made Twine','Normal',748,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,476886798,1968515150,476886798,1968515150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201266,0,'Scornfully Thought Desire','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,477654318,1774033200,477654318,1774033200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201267,0,'Relic of Collected Locusts','Normal',2662,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,478545623,-139246547,478545623,4155720749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201268,0,'Acrylia Reins of Conservation','Normal',4840,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,478660983,596168322,478660983,596168322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201269,0,'Blistered Elemental Essence','Normal',746,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-801134997,1326968867,3493832299,1326968867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201270,0,'Shroud of Rallos Zek','Normal',744,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-2023260056,-685651154,2271707240,3609316142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201271,0,'Zebuxoruk Magically Sealed Lock','Normal',3106,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,479400936,-1251103545,479400936,3043863751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201272,0,'a rotting undead hound lung','Normal',109,NULL,0,5,4294967295,4294967295,0,10,'Highly valued by alchemists, this rotting undead hound lung is a rare find indeed. A merchant may pay a few platinum for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,479745780,-1458494647,479745780,2836472649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201273,0,'Rhag''Nazza''s Shockwave','Normal',4369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,480316702,1621171500,480316702,1621171500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201274,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,480337230,-1807832168,480337230,2487135128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201275,0,'Fist of the Bleederach','Normal',631,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2026609283,-654416600,2026609283,3640550696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201276,0,'Sands of Brokenskull','Normal',344,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,480505467,-13706249,480505467,4281261047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201277,0,'onzolan crystal','Normal',2938,NULL,0,4,4294967295,4294967295,0,10,'A sample of Water, uncorrupted by other elements, originating from the Plane of Water.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Elements of Destruction: Planes of Disorder',NULL,0,0,0,0,0,0,0,0,0,480573025,-1335108958,480573025,2959858338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201278,0,'an Akheva pendant','Normal',4863,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Akheva.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Akheva',NULL,0,0,0,0,0,0,0,0,0,480696354,-483839100,480696354,3811128196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201279,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,480864547,-807094961,480864547,3487872335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201280,0,'Tortoise Shell','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1750546906,-1419445838,1750546906,2875521458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201281,0,'Folded Treasure Map','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,480886072,1514603642,480886072,1514603642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201282,0,'BoL Armor Voucher: Shadowborn Shoulder Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1408916947,2078301407,1408916947,2078301407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201283,0,'A broken lujien totem','Normal',2245,NULL,0,1,4294967295,4294967295,0,10,'A broken lujien totem, once belonging to Diviner Lunar Sky.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Religious Studies',NULL,0,0,0,0,0,0,0,0,0,482011067,-1474491219,482011067,2820476077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201284,0,'PoP Rune: Firmament of Growth','Normal',4128,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants the ability to purchase the adornment Firmament of Growth from the adornment merchant in Plane of Valor.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,483038707,1346599228,483038707,1346599228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201285,0,'Iksar Mug','Normal',942,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,483047542,-332007790,483047542,3962959506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201286,0,'Talan''s Blade','Normal',2155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,483735423,1879658241,483735423,1879658241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201287,0,'Words of Nizari Silence','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,786511885,-426959454,786511885,3868007842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201288,0,'Pox-Ridden Carapace','Normal',1530,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,484024648,1111992188,484024648,1111992188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201289,0,'razor-sharp angler tooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1930571526,810250686,2364395770,810250686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201290,0,'Green Tea Potion','Normal',325,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,484187627,-632214899,484187627,3662752397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201291,0,'Coconut Infused Rum','Normal',3053,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,484775790,1173697081,484775790,1173697081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201292,0,'Mayka''s Poked Out Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-715987612,-808476098,3578979684,3486491198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201293,0,'Matthew''s Spare Scarf','Normal',1104,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1501546032,1764272495,1501546032,1764272495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201294,0,'Strange Yellow Liquid','Normal',357,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,485326939,1667250529,485326939,1667250529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201295,0,'Heracyne''s Leg Hair','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1063134111,1217525733,3231833185,1217525733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201296,0,'purified rhodium cluster','Normal',3520,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1335057969,672079733,2959909327,672079733,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201297,0,'Scepter of the Mechnamagica Drone','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1623400275,-564732826,2671567021,3730234470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201298,0,'Voidpiercer''s Hackamore of Skill','Normal',4839,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1957439907,933133421,1957439907,933133421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201299,0,'Burned Woods Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1143155678,250416342,1143155678,250416342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201300,0,'Tae Ew Stone Club','Normal',1654,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,485828460,-547791818,485828460,3747175478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201301,0,'pointy wasp stinger','Normal',2122,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,485873203,1846169144,485873203,1846169144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201302,0,'Mucky Mithril','Normal',4933,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,485893724,-1406323647,485893724,2888643649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201303,0,'a planar elemental fascination rune','Normal',1123,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of planar elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Planar Elemental',NULL,0,0,0,0,0,0,0,0,0,486088010,-449530116,486088010,3845437180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201304,0,'Flintbraid''s lucky charm','Normal',1293,NULL,0,4,4294967295,4294967295,0,10,'Hulda Flintbraid credits her escape from the attack upon the Fabrication Hall in Sanctus Seru on this lucky charm she inherited from her dad.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shattered Dawn: Execution of Order',NULL,0,0,0,0,0,0,0,0,0,486841596,939370165,486841596,939370165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201305,0,'Cold Haze Sketch','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,487011074,616785586,487011074,616785586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201306,0,'Finely Cut Sandstorm Pearl','Normal',4679,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,487057813,-1907396804,487057813,2387570492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201307,0,'Gnawed Keepsake','Normal',2987,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,487164812,403732663,487164812,403732663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201308,0,'Algae Covered Spear','Normal',287,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1719954478,-557365103,2575012818,3737602193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201309,0,'Fabled Buckler of the Deathfist Destroyer','Normal',2273,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,487575984,1613789716,487575984,1613789716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201310,0,'Flaming Phoenix Feather','Normal',2111,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1738439231,1110537797,1738439231,1110537797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201311,0,'Dyn Rune Stone','Normal',4878,NULL,0,1,4294967295,4294967295,0,10,'An arcane rune of the Akheva language, known as Fleshless Tongue. Most mortals attempting to understand them are driven to madness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-184628691,244998494,4110338605,244998494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201312,0,'Umbral Scavenger Scale','Normal',3386,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,487930051,-22293606,487930051,4272673690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(10201313,0,'Strength of Lord Krasick','Normal',2711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,488070993,82945650,488070993,82945650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201314,0,'Prysmerah''s Hot Scales','Normal',4368,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1661057380,773897230,1661057380,773897230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201315,0,'Strand of the Barbarian','Normal',4077,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,488562833,512115064,488562833,512115064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201316,0,'Refreshing Dragonblood Energy Potion','Normal',986,NULL,0,6,4294967295,4294967295,0,10,'A special potion that restores energy. They are frequently drank by construction workers.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,488650226,1923615365,488650226,1923615365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201317,0,'Talisman of Research','Normal',2257,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,488853886,811070431,488853886,811070431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201318,0,'Retrieve the Golden Scale','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Retrieve the Golden Scale\n\nQuest information:\nMinimum Agents: 3\nMaximum Agents: 3\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 30\nOverseer Experience: 1038\nPositive Traits: Sly, Agile, Noble, Cunning, Compassionate\nNegative Traits: Tough, Intelligent',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,488879910,1557516868,488879910,1557516868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201319,0,'Essence of Baelon','Normal',2946,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1460986912,-927616692,2833980384,3367350604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201320,0,'Indium Nail','Normal',710,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1429027793,828803338,1429027793,828803338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201321,0,'Blue Sea Star','Normal',2081,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,489008646,1034624447,489008646,1034624447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201322,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-271302189,-1,4023665107,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201323,0,'Sambata Shoes of Striking','Normal',4833,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,489627335,-1460207584,489627335,2834759712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201324,0,'Sathirian Emerald','Normal',1200,NULL,0,9,4294967295,4294967295,0,10,'Perfectly cut jade rumored to have been sculpted by Augren Anasati founder of house Augren.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,489857067,1246977354,489857067,1246977354,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201325,0,'Obsidian Greatblade','Normal',2155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,490621958,70008286,490621958,70008286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201326,0,'Etched Helm of the Deathweaver','Normal',2411,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,491086080,-1783703521,491086080,2511263775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201327,0,'Putrid Ooze','Normal',2582,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,491173500,-1679658372,491173500,2615308924,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201328,0,'Mark of the Kromise','Normal',1295,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,491367518,-1346774644,491367518,2948192652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201329,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1061072966,1135097004,1061072966,1135097004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201330,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,491938972,-1482533806,491938972,2812433490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201331,0,'Ghostly Insignia of Rile','Normal',2240,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1708183179,-1501429495,1708183179,2793537801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201332,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,492498730,865133387,492498730,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201333,0,'Hingetight Quickener','Normal',355,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1096625532,-426178181,3198341764,3868789115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201334,0,'Find the Golden Idol of the Drafling','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Find the Golden Idol of the Drafling [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Lucky, Cunning, Intelligent\nNegative Traits: Charming, Compassionate',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,492626647,1284471261,492626647,1284471261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201335,0,'100 Per Player Heroic HM Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,492813872,1361963552,492813872,1361963552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201336,0,'Ultera-Forged Hackamore of Status','Normal',4851,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-808357679,927953418,3486609617,927953418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201337,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,493134109,966799617,493134109,966799617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201338,0,'Famyra''s Book Marked','Normal',4385,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-11115337,1459821302,4283851959,1459821302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201339,0,'Bloodcovet Cordon of Life','Normal',2976,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,493258391,545846264,493258391,545846264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201340,0,'Song of Peace','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,495241553,749456459,495241553,749456459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201341,0,'Red Ruby','Normal',3835,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-685134525,-913394262,3609832771,3381573034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201342,0,'Arcane Glove Token','Normal',3077,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,495602275,-14298588,495602275,4280668708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201343,0,'New Combine Equipment Revamp: Instructions for a Journeyman','Normal',3039,NULL,0,4,4294967295,4294967295,0,10,'Instructions on improving the New Combine''s standard equipment. Any Journeyman or higher should be able to follow the blueprints attached.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Proving Them Wrong',NULL,0,0,0,90,0,0,0,0,0,496596234,1668823885,496596234,1668823885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201344,0,'Shadowbeast Claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,820781339,77286094,820781339,77286094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201345,0,'Boiled Jaw Bone','Normal',2529,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,496769463,-1189960549,496769463,3105006747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201346,0,'Dawnshroud Peaks Shard','Normal',3489,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,498928703,1615204999,498928703,1615204999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201347,0,'Yellow Viscous Goo','Normal',1165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,499094551,-1215630792,499094551,3079336504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201348,0,'brightly-colored faedrake wing','Normal',1840,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1721088963,-727819356,2573878333,3567147940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201349,0,'Ykeshan love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'My love for you will never die!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,499520709,613103080,499520709,613103080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201350,0,'Individual Drop Epic bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1025715279,-1174234012,3269252017,3120733284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201351,0,'Rotted Flesh','Normal',138,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,499696568,-1965964257,499696568,2329003039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201352,0,'Strength of Rideepa','Normal',2711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1579862394,736577018,2715104902,736577018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201353,0,'Bogling''s Barding of the Expert','Normal',4835,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,499965760,-388246159,499965760,3906721137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201354,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1111931239,160836508,3183036057,160836508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201355,0,'Pothos Leaf','Normal',2094,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,871409844,-338457378,871409844,3956509918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201356,0,'PoP Rune: Firmament of Power','Normal',4128,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants the ability to purchase the adornment Firmament of Power from the adornment merchant in Plane of Valor.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,500438042,-1256594458,500438042,3038372838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201357,0,'Seru Badge of Resolute','Normal',1294,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,500542689,1506006369,500542689,1506006369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201358,0,'Enchanted Goblin Belt','Normal',757,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,500926801,-370291834,500926801,3924675462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201359,0,'a lightning harness','Normal',3167,NULL,0,9,4294967295,4294967295,0,10,'A item used to harness lightning from its source.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume II',NULL,0,0,0,0,0,0,0,0,0,501219139,-1638488321,501219139,2656478975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201360,0,'Ravasect Weaponry','Normal',175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,501556560,823881117,501556560,823881117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201361,0,'Etherpine Tail','Normal',97,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,502765511,1169023033,502765511,1169023033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201362,0,'Maldura Travel Lamp','Normal',2577,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-362768569,-647388414,3932198727,3647578882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201363,0,'Kildiun the Drunkard''s Flask','Normal',1082,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,502910812,-1734826430,502910812,2560140866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201364,0,'Gudre Blackhand''s Dark Scimitar','Normal',1678,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,502916305,-2136416509,502916305,2158550787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201365,0,'fire melon','Normal',4305,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1983885588,-1768701658,1983885588,2526265638,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201366,0,'Reusable Tinder','Normal',2353,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1918933279,1785765833,1918933279,1785765833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201367,0,'Pristine Abalone Shell','Normal',1788,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,867826220,-1513035387,867826220,2781931909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201368,0,'healing goo brew','Normal',357,NULL,0,2,4294967295,4294967295,0,10,'This potion brewed from forest slug slime has remarkable healing properties when used on goblins',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Always In Demand',NULL,0,0,0,100,0,0,0,0,0,-1636577173,614848787,2658390123,614848787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201369,0,'reef cluster','Normal',4701,NULL,0,2,4294967295,4294967295,0,10,'A colorful ocean stone cluster used in many crafting recipes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1685629705,-189726937,2609337591,4105240359,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201370,0,'White Gold Necklace','Normal',385,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,504996691,809314734,504996691,809314734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201371,0,'Slime Blood of the Faceless','Normal',356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1376503482,-266971308,2918463814,4027995988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201372,0,'Trueborn Shield of Honor','Normal',18,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,762485116,-707343460,762485116,3587623836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201373,0,'Ghawg''s chokidai teeth necklace','Normal',579,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ghosts and Gooblins',NULL,0,0,0,100,0,0,0,0,0,505027120,-469328114,505027120,3825639182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201374,0,'an ancient stone tablet','Normal',3011,NULL,0,1,4294967295,4294967295,0,10,'This tablet is adorned with ancient symbols, and appears to have been broken off from a larger source. Translation would be difficult enough with the entire text, but is impossible with just this fragment.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','And His Name Is...',NULL,0,0,0,0,0,0,0,0,0,-1582749218,1379705661,2712218078,1379705661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201375,0,'Hare House Pet Basket','Normal',3897,NULL,0,4,4294967295,4294967295,0,10,'Purchasing and examining this festive basket will give you one of four possible hare house pets. Which one you receive is random each time.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,505457303,-1601916373,505457303,2693050923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201376,0,'Steve''s Lost Spectacles','Normal',2248,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,505726951,1567603025,505726951,1567603025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201377,0,'Enigma of the Jeweler Volume 4','Normal',711,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,0,0,0,506373367,-571678553,506373367,3723288743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10201378,0,'Mercenary: Quaar the Feral','Normal',2713,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Urzarach Mercenary! This mercenary uses berserker abilities and can be hired on Death Weave Isle. Requires Account Feature: Mercenaries.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,716546304,-1871616744,716546304,2423350552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201379,0,'Celestial Teachings: Ethereal Gift','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1530141768,-1618035704,1530141768,2676931592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201380,0,'Rune of Mitigation','Normal',1276,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,877602356,-1555213183,877602356,2739754113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201381,0,'a Poxfiend Claw','Normal',2793,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the poxfiend.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Poxfiend',NULL,0,0,0,0,0,0,0,0,0,-1335177423,-1579651741,2959789873,2715315555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201382,0,'reptile eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'A larger reptile''s eye.  If you stare at it too long you feel like you don''t really want to move again.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1715288722,1264831875,2579678574,1264831875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201383,0,'Slate Boundary Marker','Normal',2339,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1273664804,-17144592,1273664804,4277822704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201384,0,'Myconid Annulus','Normal',2049,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,507382430,-1358144500,507382430,2936822796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201385,0,'Hate-Imbued Deific Vessel','Normal',3610,NULL,0,9,4294967295,4294967295,0,10,'Now fully empowered by Hate, this vessel should trigger the mortal Innoruuk''s apotheosis.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,507488483,-290757565,507488483,4004209731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201386,0,'PoP Rune: Foundation of Earth','Normal',4128,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants the ability to purchase the adornment Foundation of Earth from the adornment merchant in Plane of Valor.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-39949693,-2015249928,4255017603,2279717368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201387,0,'Ink of Haste','Normal',3047,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,508195097,-1383020841,508195097,2911946455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201388,0,'a dirge''s unpleasant deed','Normal',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,508317573,1805616741,508317573,1805616741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201389,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,509067698,379711969,509067698,379711969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201390,0,'Sandscrawler Gritwitch Greeter','Normal',3590,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,510896718,-379137767,510896718,3915829529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201391,0,'Wooden Trunk','Normal',648,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,512454891,355053239,512454891,355053239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201392,0,'Elsindir''s Bait-and-Switch','Normal',4366,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,512674250,1075974942,512674250,1075974942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201393,0,'Chalky Grave Dirt','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,513429688,1209360765,513429688,1209360765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201394,0,'Empyral Breeching of Prospecting','Normal',4841,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1549501653,1524203474,1549501653,1524203474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201395,0,'Guktan Zygospore','Normal',2310,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,513461956,-411085609,513461956,3883881687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201396,0,'Cacotoxic Chitin','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1927573584,816169864,2367393712,816169864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201397,0,'a hammered copper plate','Normal',1558,NULL,0,1,4294967295,4294967295,0,10,'A hammered piece of copper, looks to be a piece of makeshift armor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,513512433,411900028,513512433,411900028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201398,0,'Notes on the Journeymen','Normal',2182,NULL,0,4,4294967295,4294967295,0,10,'These are my notes on the talented people I''ve employed to help me. With this, the supply lists, and the build recipes, I should be able to make a report for Quentin that will finally convince him.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Proving Them Wrong',NULL,0,0,0,90,0,0,0,0,0,513681914,480745200,513681914,480745200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201399,0,'Mark of the Gehein','Normal',2083,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,514232274,-595916244,514232274,3699051052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201400,0,'Sacrarium Barding of Industry','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,514586085,655809001,514586085,655809001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201401,0,'a vial of green mucus','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,514674546,426351839,514674546,426351839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201402,0,'Veilwalker''s Shoes of Striking','Normal',4833,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,514682759,6242495,514682759,6242495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201403,0,'Flame Encased Earring','Normal',2216,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,514820122,-1770144287,514820122,2524823009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201404,0,'Aqua Energy Delivery Capsule','Normal',3101,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,514964204,179838628,514964204,179838628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201405,0,'Skewed Citizen Memories','Normal',370,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,515024190,309598570,515024190,309598570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201406,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-611411964,-1,3683555332,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201407,0,'Spirits Astray - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains text from the Dragon Sage''s book, \"Spirits Astray.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,515492936,-887898150,515492936,3407069146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201408,0,'Humming Azurite','Normal',5114,NULL,0,2,4294967295,4294967295,0,10,'A soft metal formation with a strange humming sound emanating from it.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,515508742,272620801,515508742,272620801,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201409,0,'Skrit''s Pickles','Normal',2582,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Sour Tooth',NULL,0,0,0,100,0,0,0,0,0,-573047345,-208179109,3721919951,4086788187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201410,0,'Pennon of Arms','Normal',1236,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,516452163,-1686566888,516452163,2608400408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201411,0,'large insect mandibles','Normal',163,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-174432783,-114122543,4120534513,4180844753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201412,0,'Essence of Suppression','Normal',184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,518043000,190199996,518043000,190199996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201413,0,'Sigil of Allegiance: Court of the Master Djinn','Normal',1254,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,518071646,1562660180,518071646,1562660180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201414,0,'pristine leathery hide','Normal',3802,NULL,0,6,4294967295,4294967295,0,10,'A supple yet tough hide.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,518099637,991744679,518099637,991744679,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201415,0,'Blaring Ring of Fire','Normal',3433,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-128100392,1676212241,4166866904,1676212241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201416,0,'Voidpiercer''s Stirrups of Proficiency','Normal',4832,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,518225848,-274752119,518225848,4020215177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201417,0,'shadel love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'I''ll always treasure what we have!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2138323470,1501710806,2156643826,1501710806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201418,0,'Empyral Onyx','Normal',4799,NULL,0,9,4294967295,4294967295,0,10,'This gem may be used to purchase chest armor from the armor merchant in .',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-369473310,1102935600,3925493986,1102935600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201419,0,'Chronicler''s Saddle of Parry','Normal',4826,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,519847435,-159097991,519847435,4135869305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201420,0,'Blight Cursed Charm','Normal',392,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,842901987,1761778965,842901987,1761778965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201421,0,'thaumic material','Normal',2938,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,519921469,-810808561,519921469,3484158735,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201422,0,'Relic of Collected Scarabs','Normal',1809,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,520061851,-1184667524,520061851,3110299772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201423,0,'a Scourge tower shield','Normal',2274,NULL,0,1,4294967295,4294967295,0,10,'Dents and scratches cover the shield''s exterior, yet not a single drop of its wielder''s blood touches its interior. A suitable offering to the orc gods.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,520161241,-194673953,520161241,4100293343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201424,0,'berserker''s ephemeral strand of reaction','Normal',427,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,520498910,825526416,520498910,825526416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201425,0,'Primal Planar Nexus','Normal',2811,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,520541646,-42159152,520541646,4252808144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201426,0,'Eye of the Lost','Normal',1175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1281675923,1116745504,3013291373,1116745504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201427,0,'Prismatic Spellshard','Normal',4265,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 90-95 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,520707503,1495416315,520707503,1495416315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201428,0,'Greenish Flesh','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Cavernous Conundrum: Greenish Flesh','',NULL,0,0,0,0,0,0,0,0,0,521392463,1275760281,521392463,1275760281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201429,0,'Tomb Ware Fragment','Normal',1110,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2139710858,643101531,2155256438,643101531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201430,0,'The Tribunal Mourning Doll','Normal',4073,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,521520019,1729147511,521520019,1729147511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201431,0,'Captain''s keys','Normal',2177,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Pirates!',NULL,0,0,0,100,0,0,0,0,0,1378829993,1919668733,1378829993,1919668733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201432,0,'Scaleborn Weapon Rack','Normal',651,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,522073374,1386737338,522073374,1386737338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201433,0,'Ethereal Catalyst','Normal',2515,NULL,0,4,4294967295,4294967295,0,10,'Although it has substance, this catalyst is largely translucent and gives off a slight otherworldly glow.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Consolidation of Power',NULL,0,0,0,0,0,0,0,0,0,522288096,1691876087,522288096,1691876087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201434,0,'Shield of the Phantom Sea','Normal',1267,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,522316593,-816445461,522316593,3478521835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201435,0,'Talisman of the Wrecka','Normal',1786,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,523287510,635884308,523287510,635884308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201436,0,'Talisman of the Clincher','Normal',1788,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-361934677,500314567,3933032619,500314567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201437,0,'Scalded Elemental Essence','Normal',748,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,523673325,1434150652,523673325,1434150652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201438,0,'Harmoniously Sanded Stone','Normal',1186,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,523692619,1122597403,523692619,1122597403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201439,0,'Bead of Cae''Dal Prayer','Normal',2928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,549689884,193792060,549689884,193792060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201440,0,'feline meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-576926337,874204566,3718040959,874204566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201441,0,'Shadowed Saddle of Durability','Normal',4838,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,524156027,-2021931233,524156027,2273036063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201442,0,'Refulgent Rune Crystal','Normal',2939,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Dazzle Defenses',NULL,0,0,0,0,0,0,0,0,0,524558762,-1220939451,524558762,3074027845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201443,0,'Sigil of Allegiance: Windsisters','Normal',1290,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,525141197,1544693565,525141197,1544693565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201444,0,'Talisman of Flesh','Normal',1330,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1979782366,513324795,1979782366,513324795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201445,0,'Empyral Mana','Normal',4880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,526170697,-2130651696,526170697,2164315600,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201446,0,'Speckled Sea Bass','Normal',2547,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,527594264,1102428229,527594264,1102428229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201447,0,'Melted Token','Normal',1367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1360845286,-633254933,1360845286,3661712363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201448,0,'burnt leather chaps','Normal',120,NULL,0,1,4294967295,4294967295,0,10,'These burnt leather chaps won''t hold themselves up any longer, but a merchant may still pay a few coin for them.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,744089558,970967707,744089558,970967707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201449,0,'Void Etched Shoes of Striking','Normal',4833,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,528244000,-680010029,528244000,3614957267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201450,0,'a F.S. collectible shotglass','Normal',2563,NULL,0,1,4294967295,4294967295,0,10,'A collectible glass with an \"F.S.\" etched into it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,528423745,1297440684,528423745,1297440684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201451,0,'Ropscion''s Winds of Death','Normal',4375,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,529019875,-1867226329,529019875,2427740967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201452,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,530905184,-1986787621,530905184,2308179675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201453,0,'Abolisher Spine','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1811688966,1158761795,2483278330,1158761795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201454,0,'Fire Idol','Normal',4414,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,531408728,-1770621709,531408728,2524345587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201455,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,531418125,2107997236,531418125,2107997236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201456,0,'Augur''s Scroll Case','Normal',897,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1543302050,2050419218,2751665246,2050419218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201457,0,'Essence of Divination','Normal',4084,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,531549545,-418973197,531549545,3875994099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201458,0,'Jonenry''s Strike','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,531994636,1452274752,531994636,1452274752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201459,0,'Nizari''oshu Ceremonial Hood','Normal',220,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,532854856,266187185,532854856,266187185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201460,0,'Epic bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2096269232,1461156937,2096269232,1461156937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201461,0,'Bag of Sweets','Normal',4166,NULL,0,4,4294967295,4294967295,0,10,'Purchasing and examining this bag of sweets gives you a gumdrop house pet or gingerbread man player illusion! There are 9 gumdrop house pets and 4 gingerbread man illusions. Which one you receive is random each time.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,731398907,1078238048,731398907,1078238048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201462,0,'Shadowscream Saddle of the Innovator','Normal',4838,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,585792224,-1139418234,585792224,3155549062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201463,0,'Mercenary: Dorie Earthensong','Normal',4855,NULL,0,5,4294967295,4294967295,0,10,'When consumed, this token will grant the hiring of Dorie Earthensong, a capable Mercenary! This mercenary uses troubador abilities and can be located somewhere within Vegarlson, the Earthen Badlands.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,533940527,130736497,533940527,130736497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201464,0,'Calcified Dragon Bone','Normal',3773,NULL,0,2,4294967295,4294967295,0,10,'A very hard bone from dragons used in creating many magical structure and weapon items.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,534161924,1347420134,534161924,1347420134,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201465,0,'Snake in a Can','Normal',979,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,535763360,1205313505,535763360,1205313505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201466,0,'Sparkly Pinecone','Normal',2538,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,535895275,818560737,535895275,818560737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201467,0,'Lighteater Map','Normal',3165,NULL,0,4,4294967295,4294967295,0,10,'Most of the maps you found were torn, muddy, or generally in too poor condition to be of any use. Luckily, you were able to piece together a coherent map from the scraps that you found.\r\nIt seems to point to a small cliff outcropping just south of the entrance to Dalnir. It appears to depict a small cavern near a single tree.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,536393548,-1204043635,536393548,3090923661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201468,0,'Reishi Spores','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,536506900,1855416656,536506900,1855416656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201469,0,'100 Per Player Raid Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,536545635,-1412602841,536545635,2882364455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201470,0,'Totem of the Ill-Seen One','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,537113637,-1063742649,537113637,3231224647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201471,0,'New Combine Gauntlets','Normal',3331,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-592938459,-1113820345,3702028837,3181146951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201472,0,'Mark of the Stonecrafter','Normal',3826,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,537314997,1991418179,537314997,1991418179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201473,0,'Artisan''s Amalgamation','Normal',407,NULL,0,3,4294967295,4294967295,0,10,'This looks as if it could be used in multiple levels of special recipes.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-771127919,-781960202,3523839377,3513007094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201474,0,'Light Blue Candle','Normal',3101,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,537389310,-916066767,537389310,3378900529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201475,0,'100 Per Player Heroic HM Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,537485272,-1275643809,537485272,3019323487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201476,0,'aseptic petri cube','Normal',4596,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Fun Cubed',NULL,0,0,0,0,0,0,0,0,0,537516020,221416487,537516020,221416487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201477,0,'Blood Stained Dagger','Normal',608,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,614746281,-1566151308,614746281,2728815988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201478,0,'Heinously Torn Illusion','Normal',406,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,537748134,1162375619,537748134,1162375619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201479,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2010586417,1239825116,2284380879,1239825116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201480,0,'Thin Electrum Hilt','Normal',1013,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,538349227,-1922422088,538349227,2372545208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201481,0,'Researchable Artifact: Balanzite Lucent of the Wracklands','Normal',4432,NULL,0,9,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,538462004,-1099506148,538462004,3195461148,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201482,0,'Fire Shard','Normal',3026,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1535360963,-1525168942,1535360963,2769798354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201483,0,'Tongue of the Krup Knight','Normal',89,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,539085258,-111115065,539085258,4183852231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201484,0,'Champion''s Warrant','Normal',3843,NULL,0,1,4294967295,4294967295,0,10,'This item will allow you to purchase one Champion''s Armor Piece.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1037287044,373854915,1037287044,373854915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201485,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,539238187,865133387,539238187,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201486,0,'60 Tier 4 High','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,820671898,1241519868,820671898,1241519868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201487,0,'Ashlok Runed Dragon Bone','Normal',3184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,819618070,-566810404,819618070,3728156892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201488,0,'The Relic of Health','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,539316394,1507090834,539316394,1507090834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201489,0,'Acrylia Saddle of the Pioneer','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,539468087,-741810715,539468087,3553156581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201490,0,'Mercenary: Grand Restorer Lingwal','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Grand Restorer Lingwal! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-990838460,572490518,3304128836,572490518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201491,0,'enriched soil','Normal',1087,NULL,0,1,4294967295,4294967295,0,10,'This enriched soil looks too fresh to have its origins from Detroxxulous, the Plaguelands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Origins of Dirt: Enriched Soil','',NULL,0,0,0,0,0,0,0,0,0,540545008,-1904684487,540545008,2390282809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201492,0,'\\#9966FFChance for Level 80-89 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,541614600,1174855075,541614600,1174855075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201493,0,'Blue Rum Bottle','Normal',2586,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,541933089,-902868875,541933089,3392098421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201494,0,'Azure Ant','Normal',1883,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,541942337,-571390376,541942337,3723576920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201495,0,'Banner of Faydark','Normal',4097,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,542168367,1087808990,542168367,1087808990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201496,0,'Rod of Caza','Normal',839,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,542425057,1906755988,542425057,1906755988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201497,0,'Spire-Forged Hackamore of Harvesting','Normal',4839,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-755663595,-224160984,3539303701,4070806312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201498,0,'Dominus'' Belt','Normal',380,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1456761984,-166504271,2838205312,4128463025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201499,0,'Instant Sunlight Cantrip','Normal',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,542658768,-401720131,542658768,3893247165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201500,0,'Kian Mraaww','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-827296534,830481059,3467670762,830481059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201501,0,'leathery shadeleaf','Normal',4529,NULL,0,7,4294967295,4294967295,0,10,'The leathery leaf of the shadeweave plant seems as tough and durable as an animal pelt.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,709925902,-1828554519,709925902,2466412777,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201502,0,'Intellectual''s Breeching of Ability','Normal',4841,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1955820644,-1524981830,1955820644,2769985466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201503,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1046360484,1475298575,1046360484,1475298575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201504,0,'Gukish Chef''s Apron','Normal',751,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,778134637,-1146496534,778134637,3148470762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201505,0,'Moss Covered Stone Tablet','Normal',735,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,543790894,1725213039,543790894,1725213039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201506,0,'Paladin''s Etched Boots','Normal',503,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,544130082,36373166,544130082,36373166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201507,0,'Empyral Hackamore of Harvesting','Normal',4839,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1584057041,-677885770,2710910255,3617081526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201508,0,'Rallosian Glyph','Normal',1313,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-472411564,-464293032,3822555732,3830674264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201509,0,'Boombottom Corrupter Crasher','Normal',638,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,544995935,-1070268012,544995935,3224699284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201510,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1025860863,517158003,3269106433,517158003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201511,0,'Dragonsoul Hackamore of Status','Normal',4851,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,545506864,1564801209,545506864,1564801209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201512,0,'Rune of Blood Mana','Normal',1269,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,546208000,-1287415024,546208000,3007552272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201513,0,'Luclizite Insignia Ring','Normal',4819,NULL,0,5,4294967295,4294967295,0,10,'An alien looking ring made with folded silver and black metals swirling within it.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,25000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,546297596,1508305980,546297596,1508305980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201514,0,'Glimmering Yellow Gemstone','Normal',4250,NULL,0,7,4294967295,4294967295,0,10,'This yellow gem can be attached to any Cryptic item with an available yellow gem slot to increase its power.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,546664435,761037418,546664435,761037418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201515,0,'Mercenary: Yadeht Fohctac','Normal',1798,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Seafarer Mercenary! This mercenary uses warden abilities and can be hired from near the cave opening that leads to Chelsith: The Ancient Vault. Requires Account Feature: Mercenaries.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1266637887,1019766582,3028329409,1019766582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201516,0,'Excavator''s Gauze Bandages','Normal',742,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Work',NULL,0,0,0,80,0,0,0,0,0,547362338,1034366132,547362338,1034366132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201517,0,'a milky shissar eye','Normal',2798,NULL,0,9,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,548275976,1730057047,548275976,1730057047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201518,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-768184605,425579725,3526782691,425579725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201519,0,'Bloody Claw','Normal',2792,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,549177052,-1284991308,549177052,3009975988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201520,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1825213866,-210314466,1825213866,4084652830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201521,0,'090 Per Player Heroic HM Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1184246851,-352372993,1184246851,3942594303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201522,0,'Vial of Darkness','Normal',3486,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,549185943,-861149354,549185943,3433817942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201523,0,'Sambata Heavy Mace','Normal',1658,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,549303643,547850358,549303643,547850358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201524,0,'Talisman of the Hunter','Normal',388,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,549456117,-1324097042,549456117,2970870254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201525,0,'Blade Geist Symbol of Destruction','Normal',1023,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,549607752,-156286346,549607752,4138680950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201526,0,'General''s Conversion Charm','Normal',2814,NULL,0,1,4294967295,4294967295,0,10,'This charm can be used to convert any General''s armor piece into a Master''s Warrant.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,549918111,-640106359,549918111,3654860937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201527,0,'Inheritance Voucher: Screaming Mace','Normal',1654,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,550136464,-1543406309,550136464,2751560987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201528,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,582204322,420503834,582204322,420503834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201529,0,'Elements of Swell','Normal',3774,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,550169347,-456886866,550169347,3838080430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201530,0,'Necromancer''s Soiled Cantrip','Normal',133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1964162968,-821406358,2330804328,3473560938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201531,0,'Medallion of the Serilians','Normal',1311,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,550271352,547036682,550271352,547036682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201532,0,'Sambata Barding of Bolstering','Normal',4835,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,550502167,-477141367,550502167,3817825929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201533,0,'Sacred Idol of Nizari Will','Normal',1215,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,550534555,37046074,550534555,37046074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201534,0,'Gold Buttoned Doublet','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,612976954,1576486740,612976954,1576486740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201535,0,'Kunarkian Cardamom','Normal',815,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,550787288,-1844251546,550787288,2450715750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201536,0,'rubicite ore','Normal',4654,NULL,0,6,4294967295,4294967295,0,10,'This rare metal requires specialized techniques to mold.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1104236924,-1530949636,1104236924,2764017660,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201537,0,'Boombottom Rager Wrecker','Normal',284,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-103182179,-756674393,4191785117,3538292903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201538,0,'Soren''s Ire','Normal',1765,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1941903108,-1821581124,1941903108,2473386172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201539,0,'Skywatcher''s Feather','Normal',151,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,552761377,-1393413903,552761377,2901553393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201540,0,'Guide quest: Adventures In Pigherding','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'Instructions: you are herding your pigs home, but need to run a few errands and cannot take them with you.  Find a pigsitter to watch over your pigs until you return.  Pigs should be played by other guides using the pig illusion tool.  Use the tool to give players the quest, then use the tool to complete the quest when you return.  Quest will work in any zone, and needs to be both initiated and completed by the guide. Reward is a pet pig to follow the player around.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Adventures in Pigsitting',NULL,0,0,0,0,0,0,0,0,0,552830351,693647139,552830351,693647139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201541,0,'Pummeler''s Stiched Collar','Normal',740,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,552857116,528411650,552857116,528411650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201542,0,'Box of Grease Rags','Normal',1090,NULL,0,2,4294967295,4294967295,0,10,'An item requested by Jurie Gearshaper for the Anchorage.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','The Anchorage: Ak''anon''s Finest Requisition 8764',NULL,0,0,0,90,0,0,0,0,0,553148601,1386693986,553148601,1386693986,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201543,0,'Kith-Lu''s Holy Idol','Normal',1060,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,553535075,-2122217628,553535075,2172749668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201544,0,'Mark of Mist','Normal',3828,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,554437523,1909522156,554437523,1909522156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201545,0,'Prototype Viewfinder','Normal',2250,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','For Your Eyes Only',NULL,0,0,0,0,0,0,0,0,0,554443375,1451854718,554443375,1451854718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201546,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1953140845,1427296730,2341826451,1427296730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201547,0,'Sorcerer''s Stone','Normal',2928,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1999856893,-1809636725,2295110403,2485330571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201548,0,'Spilled Dhalgar Ale','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,554550743,76272513,554550743,76272513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201549,0,'Student''s Saddle of Harvesting','Normal',4826,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1806767841,87552501,1806767841,87552501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201550,0,'Branding Iron','Normal',368,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,555874003,-2083839211,555874003,2211128085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201551,0,'A Diar Ew Sword','Normal',205,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,557378558,1951624063,557378558,1951624063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201552,0,'Ghoul Lord''s Barbute','Normal',101,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,557659359,6908615,557659359,6908615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201553,0,'Mercenary: Krivix and Krivok Honorclaw','Normal',1220,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Lujien mercenaries! These mercenaries use paladin and templar abilities and can be hired from the Qeynos or Freeport mercenary dens. Requires Account Feature: Mercenaries.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1045328873,-805801184,1045328873,3489166112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201554,0,'Corrupt Hammer','Normal',696,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,558404851,-1428260812,558404851,2866706484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201555,0,'Siren Beguiler Song','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,558626277,1403835291,558626277,1403835291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201556,0,'Sacrarium Saddle of the Artisan','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1725455337,370395542,2569511959,370395542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201557,0,'Broken Glass Candy','Normal',1130,NULL,0,1,4294967295,4294967295,0,10,'These pieces of hard candy resemble broken glass, but they taste so much sweeter!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1703925608,696616831,1703925608,696616831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201558,0,'Essence of Fiery Mana','Normal',4078,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1167696565,97148587,1167696565,97148587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201559,0,'Hand Bone Fragments','Normal',92,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,559493123,-876640868,559493123,3418326428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201560,0,'Preserved Zelniak Tail','Normal',98,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,559647341,1542133777,559647341,1542133777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201561,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-307719939,-525421481,3987247357,3769545815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201562,0,'Jiggly Mushroom','Normal',4971,NULL,0,7,4294967295,4294967295,0,10,'This mushroom appears made of some sort of unstable jelly like material. It has no discernible odor.',1,0,0,0,1,1,1,1,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','The Grumbling',NULL,0,0,0,0,0,0,0,0,0,560050094,563945025,560050094,563945025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201563,0,'Ivory Lily Petal','Normal',1964,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,560052540,701894266,560052540,701894266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201564,0,'A Sturdy Swamp Ash Mallet','Normal',637,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-1333132511,-1353579766,2961834785,2941387530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201565,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,560133311,-348198909,560133311,3946768387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201566,0,'Original Torden Designs','Normal',3036,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1556923714,-1880838566,2738043582,2414128730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201567,0,'Clay Bracers of the Golem','Normal',470,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,560447949,-1736717238,560447949,2558250058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201568,0,'Ripped Defiler''s Orison','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,560685708,1592949363,560685708,1592949363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201569,0,'Crustacean Shell Breastplate','Normal',1523,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1563836010,-324915327,2731131286,3970051969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201570,0,'The Relic of Sky','Normal',878,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,560909995,-330114063,560909995,3964853233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201571,0,'100 Per Player HM Raid - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,561683305,486874037,561683305,486874037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201572,0,'Essence of Pure Fire','Normal',4953,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1476653838,1616528409,1476653838,1616528409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201573,0,'Mercenary: Decanus Nok Brinloy','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Decanus Nok Brinloy! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,561979297,1332226170,561979297,1332226170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201574,0,'Vohan''s Rune of Merger','Normal',2916,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,562122233,-1250670391,562122233,3044296905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201575,0,'Underfoot Pick Axes','Normal',1668,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,563146654,1864736991,563146654,1864736991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201576,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,563980763,-124190892,563980763,4170776404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201577,0,'Blue and Silver Snowflakes Ribbon','Normal',1237,NULL,0,1,4294967295,4294967295,0,10,'A lace-edged ribbon of blue velvet, adorned with glittery, silver snowflakes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,564069878,-1850926893,564069878,2444040403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201578,0,'Clear Rum Bottle','Normal',2589,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,564494420,521699903,564494420,521699903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201579,0,'Veilwalker''s Saddle of Evasion','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,982414902,-1023032993,982414902,3271934303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201580,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,564664354,251170271,564664354,251170271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201581,0,'Strand of the Fae','Normal',4080,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,564753256,-498476205,564753256,3796491091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201582,0,'Dungeon Exploration Bauble','Normal',2916,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,565000149,868175081,565000149,868175081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201583,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,566198900,865133387,566198900,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201584,0,'The Legend of Dalnir - Page 7','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,566398767,88202774,566398767,88202774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201585,0,'Overpatrol Sequence','Normal',3164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1196381729,-761292162,3098585567,3533675134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201586,0,'Training Widget','Normal',3089,NULL,0,2,4294967295,4294967295,0,10,'This item can be used to train your tinkering skills.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1687849731,-958002508,1687849731,3336964788,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201587,0,'Sovereign Sqaull','Normal',3932,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,566620704,25702924,566620704,25702924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201588,0,'Cinnamon Fern','Normal',2823,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,841973164,-2047884168,841973164,2247083128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201589,0,'Essence of Master','Normal',4087,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,567107529,1921669482,567107529,1921669482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201590,0,'Bone-Carved Vest Button','Normal',1025,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,567820933,-1253218529,567820933,3041748767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201591,0,'Spiteweed Brew','Normal',325,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Weapons with Benefits',NULL,0,0,0,100,0,0,0,0,0,568385636,-1800572632,568385636,2494394664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201592,0,'large dorsal spine','Normal',2120,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-448001637,2106617595,3846965659,2106617595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201593,0,'Copper Filament','Normal',961,NULL,0,4,4294967295,4294967295,0,10,'Simple conductive copper filament.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2115205024,1732258347,2179762272,1732258347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201594,0,'Void Etched Saddle of Parry','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,2116934904,-1512001015,2116934904,2782966281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201595,0,'adventurer''s abandoned greaves','Normal',2900,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-287797158,-14969049,4007170138,4279998247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201596,0,'Dragonscale Hackamore of Status','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-533665692,517850386,3761301604,517850386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201597,0,'Seru Badge of Faith','Normal',1292,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1455256731,797589267,1455256731,797589267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201598,0,'Lost Gnemlin''s Shoe','Normal',250,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,569327034,895697074,569327034,895697074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201599,0,'100 Per Player Heroic HM Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,569393705,2064009177,569393705,2064009177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201600,0,'a shard of a soapstone headstone','Normal',1087,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,569745955,-1461549362,569745955,2833417934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201601,0,'A Tuatara Claw','Normal',174,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,570224040,1991365655,570224040,1991365655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201602,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-686694550,-1152418886,3608272746,3142548410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201603,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,570844288,865133387,570844288,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201604,0,'Forged Token','Normal',1753,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1846274691,206330311,1846274691,206330311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201605,0,'an urzarach paw','Normal',174,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the urzarach.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Urzarach',NULL,0,0,0,0,0,0,0,0,0,570974744,959098965,570974744,959098965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201606,0,'Mallard Decoy','Normal',143,NULL,0,6,4294967295,4294967295,0,10,'This decoy is used in attracting and hunting Mallard ducks.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'',' Chaos Descending: Testing Your Grit I',NULL,0,0,0,0,0,0,0,0,0,-2041906618,-715729867,2253060678,3579237429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201607,0,'Whisperling Song','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,572778737,-1321012438,572778737,2973954858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201608,0,'Spire-Forged Hackamore of Progress','Normal',4839,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,2114475807,-1902296141,2114475807,2392671155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201609,0,'Warlord''s Mark of Malediction','Normal',1023,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,572919346,273623536,572919346,273623536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201610,0,'Yellow Malice Conversion Stone','Normal',3892,NULL,0,7,4294967295,4294967295,0,10,'This item will convert any item with 4 filled yellow malice gem slots to a single Blue Malice Gemstone.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1465280155,669036182,1465280155,669036182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201611,0,'Scroll of Entomb in Ice','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1920593702,-322281016,1920593702,3972686280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201612,0,'Void Infusion','Normal',3834,NULL,0,7,4294967295,4294967295,0,10,'Apply this to a weapon to change the damage type to magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,573497432,107054544,573497432,107054544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201613,0,'Tome of Death','Normal',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,574313619,1269056130,574313619,1269056130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201614,0,'Celestial Foundation','Normal',431,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 101-110 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1561486355,-1864069372,2733480941,2430897924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201615,0,'Stellar Dust Relic','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,993410610,-238021106,993410610,4056946190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201616,0,'Ultera-Forged Hackamore of Evolution','Normal',4851,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,574571937,1174861464,574571937,1174861464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201617,0,'Arcane Helm Token','Normal',3080,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1110723728,1671110243,3184243568,1671110243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201618,0,'A Bounty is in Order Quest Completed Account Unlock','Normal',3933,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables the ability for the player to have access to anything that an alternate character can earn in regards to having completed the \"A Bounty is in Order\" quest.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1901378286,-1230936707,1901378286,3064030589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201619,0,'Mercenary: Apttua Windsister','Normal',4334,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Songspinner Mercenary, Apttua Windsister! This mercenary uses dirge abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,574863307,-837841216,574863307,3457126080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201620,0,'Fungus Grove Shard','Normal',3487,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,574929320,-1462082067,574929320,2832885229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201621,0,'Academic''s Saddle of Durability','Normal',4826,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,574974703,1318009127,574974703,1318009127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201622,0,'Banner of Mistmoore','Normal',1240,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1390977767,-1978747654,1390977767,2316219642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201623,0,'Blue Flutter Wing Butterfly','Normal',1825,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,576028233,705626825,576028233,705626825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201624,0,'a troubador''s careless deed','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,576558149,1238949324,576558149,1238949324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201625,0,'Vah Shir Skin Cord','Normal',1112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,576934677,-777845273,576934677,3517122023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201626,0,'rabbit repellent spray','Normal',360,NULL,0,2,4294967295,4294967295,0,10,'Growf''s special recipe for ''go-away spray'' discourages rabbits and other small animals from eating plants',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Rabbit Repellent',NULL,0,0,0,100,0,0,0,0,0,1653555513,-1387835386,1653555513,2907131910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201627,0,'Revenant''s Vengeance','Normal',1203,NULL,0,1,4294967295,4294967295,0,10,'It''s what drew this monster back to the world of the living!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,577137373,-712504202,577137373,3582463094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201628,0,'Tomb Ceramic Fragment','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1538546896,206628815,1538546896,206628815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201629,0,'rotting bubonian meat','Normal',3551,NULL,0,1,4294967295,4294967295,0,10,'The smell is rancid, but I can''t help myself. I must hold onto it!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1743605243,-1091341490,2551362053,3203625806,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201630,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,577520831,865133387,577520831,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201631,0,'Warrider Saddle','Normal',123,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,578347227,-615227754,578347227,3679739542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201632,0,'purified bronze cluster','Normal',3524,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1196230630,245849887,3098736666,245849887,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201633,0,'Crumbled Evocation Stone','Normal',3817,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1377775356,277342376,2917191940,277342376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201634,0,'Bronzed Tread','Normal',1743,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,578949232,410692079,578949232,410692079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201635,0,'an empty flow-through phylactery','Normal',3102,NULL,0,1,4294967295,4294967295,0,10,'This phylactery is specially designed to interact violently with magical forces, but only with the proper ingredients and under very specific conditions. It is currently empty.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1305712696,1976070798,1305712696,1976070798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201636,0,'Stall Chain','Normal',983,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,579151436,-1149168717,579151436,3145798579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201637,0,'Shield of Gorir','Normal',1311,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,579319441,1132123327,579319441,1132123327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201638,0,'Reflection of Innovation','Normal',3145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1718790488,578823650,1718790488,578823650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201639,0,'Coruscating Incense','Normal',410,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 120 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,579347934,-1285964732,579347934,3009002564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201640,0,'Fiery Effigy of Clotl''thoa','Normal',2241,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,579465601,-1193213046,579465601,3101754250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201641,0,'Ka Vethan Slate','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-632369652,-2048253760,3662597644,2246713536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201642,0,'Phantom Blue Macaw Feather','Normal',2106,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1428517981,1648412498,2866449315,1648412498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201643,0,'Preserved Owlbear Beak','Normal',2807,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,579523268,-2008091189,579523268,2286876107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201644,0,'Revitalizing Pixie Tea','Normal',2555,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','Blooming Good Tea',NULL,0,0,0,0,0,0,0,0,0,1514020294,-1029981885,1514020294,3264985411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201645,0,'Pristine Purple Gemstone','Normal',4253,NULL,0,9,4294967295,4294967295,0,10,'This purple gem can be attached to any Mystical shoulders with an available purple gem slot to increase its power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,580039777,-212912312,580039777,4082054984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201646,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,580102998,865133387,580102998,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201647,0,'Azure Energy Delivery Capsule','Normal',3096,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,580144301,-192639809,580144301,4102327487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201648,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,580390133,1377380419,580390133,1377380419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201649,0,'gu_53_collection_reward','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-68484063,245263674,4226483233,245263674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201650,0,'Ashes of Old Skies','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1312558578,-1302698515,1312558578,2992268781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201651,0,'Intellectual''s Shoes of Fervor','Normal',4833,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1297002726,1128686211,1297002726,1128686211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201652,0,'Saddle of Escalation','Normal',4850,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,111,111,0,15288,580568886,1658551713,580568886,1658551713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201653,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1555077588,1886769909,2739889708,1886769909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201654,0,'Architect''s Hammer','Normal',637,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,581306325,1564990984,581306325,1564990984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201655,0,'Heracyne''s Silk Strand','Normal',1113,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,582451811,427679483,582451811,427679483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201656,0,'The Kly Phial of Plague','Normal',177,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,582728968,1024303552,582728968,1024303552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201657,0,'Elemental Stone','Normal',4664,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,582919532,-183162157,582919532,4111805139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201658,0,'Ribbon of Vindicae Victory','Normal',1113,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,583042580,805579113,583042580,805579113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201659,0,'Ykeshan Yeast','Normal',325,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1859188720,1521744553,2435778576,1521744553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201660,0,'Signet of Saline','Normal',1358,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,583207599,-298794603,583207599,3996172693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201661,0,'Askr''s Rum Bottle','Normal',405,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,583696785,261223244,583696785,261223244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201662,0,'Severed Dhalgar Ear','Normal',800,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-332128321,890562741,3962838975,890562741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201663,0,'Captain''s Sextant','Normal',2292,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,583795410,-750253696,583795410,3544713600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201664,0,'Red Malice Gemstone','Normal',4248,NULL,0,9,4294967295,4294967295,0,10,'This red gem can be attached to any armor with an available red malice gem slot to increase its power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,875,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1364734493,-2142049145,1364734493,2152918151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201665,0,'Flame Resistant Seed','Normal',2312,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,584156315,639984292,584156315,639984292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201666,0,'juicy cave fish','Normal',2542,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Subtunarian Subterfuge',NULL,0,0,0,100,0,0,0,0,0,584161441,-1562364338,584161441,2732602958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201667,0,'Earthen Enchantment Jar','Normal',986,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,584566585,754917938,584566585,754917938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201668,0,'Arcane Umbra Gravel','Normal',3426,NULL,0,2,4294967295,4294967295,0,10,'A pile of umbra gravel sparking with residual arcane energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1529988565,700362106,1529988565,700362106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201669,0,'Shadowscream Hackamore of Evolution','Normal',4839,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1505164046,803199035,1505164046,803199035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201670,0,'Charanda''s Spear','Normal',287,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,585250711,-678005505,585250711,3616961791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201671,0,'a pirate coin','Normal',2167,NULL,0,1,4294967295,4294967295,0,10,'This bears the head of what looks like a troll in a pirate hat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,585525126,-1780524984,585525126,2514442312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201672,0,'Despicably Dismantled Doll','Normal',652,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,585748423,-1397214553,585748423,2897752743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201673,0,'Mischievous Saddle of the Innovator','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,586006223,327572140,586006223,327572140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201674,0,'Sun-Bleached Finger Bones','Normal',92,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1993570814,-1497503821,1993570814,2797463475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201675,0,'Void Etched Saddle of Evasion','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,586785468,338517811,586785468,338517811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201676,0,'Reflection of Meldrath','Normal',3145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1735410487,-566917453,1735410487,3728049843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201677,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1254754776,-352312422,1254754776,3942654874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201678,0,'Scepter of Storms','Normal',3116,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,587610810,1338990097,587610810,1338990097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201679,0,'Anhasit''s Shimmering Medallion','Normal',3449,NULL,0,4,4294967295,4294967295,0,10,'This medallion appears to have a polished yellowish crystal in the center.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','All''s Wells',NULL,0,0,0,0,0,0,0,0,0,-2006745360,2009731599,2288221936,2009731599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201680,0,'Bow of the Shin Knight','Normal',9,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,587639217,368239272,587639217,368239272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201681,0,'Railmaster Junres'' Wrench','Normal',3180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,588072868,1655218078,588072868,1655218078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201682,0,'Grains of Release','Normal',2538,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,588860456,-781957726,588860456,3513009570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201683,0,'Scanner Readings','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','A Cure for Maldura',NULL,0,0,0,0,0,0,0,0,0,819657450,-593497875,819657450,3701469421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201684,0,'blushing umbrite','Normal',2933,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,589488773,-781040864,589488773,3513926432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201685,0,'Cirrus Rune','Normal',853,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,589669714,-1044417934,589669714,3250549362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201686,0,'Sanctum Barding of Bolstering','Normal',4835,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,589697500,820484052,589697500,820484052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201687,0,'Yellow Glory Stone','Normal',3826,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,590191848,1989258273,590191848,1989258273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201688,0,'A Strange Rune','Normal',3828,NULL,0,1,4294967295,4294967295,0,10,'This is beautifully carved rune. It appears to glow with shadowed magics.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Coast is Clear: A Strange Rune','',NULL,0,0,0,0,0,0,0,0,0,590619848,438730214,590619848,438730214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201689,0,'a troubador''s faulty deed','Normal',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,590863367,285538422,590863367,285538422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201690,0,'Veilwalker''s Hackamore of Doublestrike','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,910722453,333024795,910722453,333024795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201691,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,590969494,2015697683,590969494,2015697683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201692,0,'Signet of Melee','Normal',1375,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,591507390,1433768279,591507390,1433768279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201693,0,'Chipped Flame Ruby','Normal',2917,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2105021265,-536851736,2105021265,3758115560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201694,0,'Freeport Longsword','Normal',612,NULL,0,1,4294967295,4294967295,0,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,591679602,1382218898,591679602,1382218898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201695,0,'purified solidified loam','Normal',3492,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,591692887,85185877,591692887,85185877,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201696,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,591693292,-1434679002,591693292,2860288294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201697,0,'Elements of Mud','Normal',3776,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1007226122,1408153331,3287741174,1408153331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201698,0,'Torldr''s Inquisition','Normal',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,591697401,275398420,591697401,275398420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201699,0,'Aberrant Messenger Pouch','Normal',398,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-816001671,1151152667,3478965625,1151152667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201700,0,'Minion Tattered Tapestry','Normal',1096,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1028664019,-1264692318,3266303277,3030274978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201701,0,'lucky opaline charm','Normal',2940,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,591982327,1421082348,591982327,1421082348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201702,0,'Whispers of the Druzaic','Normal',4087,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,592654237,-1194089667,592654237,3100877629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201703,0,'Fragment of Ydal - Bottom Left','Normal',4419,NULL,0,9,4294967295,4294967295,0,10,'This fragment has a 50% chance to be found upon defeating Treyloth.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2075,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,592910184,223963031,592910184,223963031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201704,0,'Scornfully Spoken Spell','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,593170914,-1631070341,593170914,2663896955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201705,0,'Iron Mechnamagica','Normal',3112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,913891475,1290739935,913891475,1290739935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201706,0,'High Priest''s Censer','Normal',370,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,593723194,520815017,593723194,520815017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201707,0,'Yellowed Dragon Eye','Normal',2798,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,594231199,-1557888351,594231199,2737078945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201708,0,'lizard''s claw','Normal',107,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,594360831,289506166,594360831,289506166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201709,0,'Failed Goblin Anomaly','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,594601694,572156886,594601694,572156886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201710,0,'Discarded Dhalgar Shield','Normal',7,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-766281298,-1938578610,3528685998,2356388686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201711,0,'Star of Eyes','Normal',1156,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,595459777,-209715461,595459777,4085251835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201712,0,'Master Lever B','Normal',3142,NULL,0,1,4294967295,4294967295,0,10,'It looks like this belongs somewhere...',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Reticent Tinkerer',NULL,0,0,0,0,0,0,0,0,0,-767143765,907133085,3527823531,907133085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201713,0,'Weapon Rack','Normal',651,NULL,0,2,4294967295,4294967295,0,10,'An item requested by Bondin Steelfist for the Anchorage.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','The Anchorage: Hammer Requisition 4472',NULL,0,0,0,90,0,0,0,0,0,595598139,656135775,595598139,656135775,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201714,0,'akheva hard candy','Normal',3345,NULL,0,1,4294967295,4294967295,0,10,'SWEET EMBRACE',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-358546400,2025870868,3936420896,2025870868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201715,0,'Mastersmith''s anvil','Normal',2570,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,757478753,-2126128114,757478753,2168839182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201716,0,'Chronicler''s Barding of Criticals','Normal',4835,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1059091984,670242882,1059091984,670242882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201717,0,'Indecipherable Scroll','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,596454989,1738905747,596454989,1738905747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201718,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,596502496,1527906915,596502496,1527906915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201719,0,'Kromdul Ward of Suspicion','Normal',2276,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,596691154,1536700463,596691154,1536700463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201720,0,'a letter with bottle attachment','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This is a letter, with a bottle somewhat awkwardly attached to it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-874677072,1884127611,3420290224,1884127611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201721,0,'Drunder quest','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,596741156,732376539,596741156,732376539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201722,0,'Stamp of Mana','Normal',1791,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-24914494,1545860781,4270052802,1545860781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201723,0,'Mischievous Saddle of Parry','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,597986190,1142701999,597986190,1142701999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201724,0,'Drelock Departed Soul','Normal',2513,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,598163552,1523859902,598163552,1523859902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201725,0,'Whispers of the Goblish','Normal',4093,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,598545791,-2134600663,598545791,2160366633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201726,0,'magic mud','Normal',3410,NULL,0,1,4294967295,4294967295,0,10,'The mud seems to vibrate rapidly in your grip. You can barely hold onto it!',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2012500951,-280374436,2012500951,4014592860,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201727,0,'Antique clockwork key','Normal',3177,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,599416093,-2004279812,599416093,2290687484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201728,0,'Spectral Substance','Normal',180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,600161186,-1646919907,600161186,2648047389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201729,0,'Scroll of Deathly Blood Magic','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,600172555,-534698080,600172555,3760269216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201730,0,'Shield of Sshraeshza','Normal',1297,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,600203785,-821912395,600203785,3473054901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201731,0,'Lek Rune Stone','Normal',4878,NULL,0,1,4294967295,4294967295,0,10,'An arcane rune of the Akheva language, known as Fleshless Tongue. Most mortals attempting to understand them are driven to madness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1827680839,-1948444839,1827680839,2346522457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201732,0,'Enchanted Cookie Jar','Normal',4165,NULL,0,4,4294967295,4294967295,0,10,'Purchasing and examining this enchanted cookie jar gives you a gingerbread man house pet or player illusion! There are 12 gingerbread man house pets and 4 gingerbread man illusions. Which one you receive is random each time.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,601061921,-592650895,601061921,3702316401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201733,0,'Nye''Caelona soil','Normal',397,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Budding Progress',NULL,0,0,0,100,0,0,0,0,0,601458111,-355841013,601458111,3939126283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201734,0,'small stained chokidai armor plate','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1868606460,2084999596,1868606460,2084999596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201735,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,603002629,-1711021762,603002629,2583945534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201736,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,603483221,1793362375,603483221,1793362375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201737,0,'Cheetah Whisker','Normal',97,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,604016403,-1938887952,604016403,2356079344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201738,0,'Salted Pork','Normal',319,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,604074267,-1670101923,604074267,2624865373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201739,0,'Regenerating Mass','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-600916418,1724577273,3694050878,1724577273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201740,0,'Robe of an Aberrant Deceiver','Normal',2378,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1100086105,-768430506,1100086105,3526536790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201741,0,'ether essence','Normal',2521,NULL,0,1,4294967295,4294967295,0,10,'This could be infused with the sentinels to reawaken them.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Round 2... FIGHT',NULL,0,0,0,0,0,0,0,0,0,604103771,-1168034503,604103771,3126932793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201742,0,'Ring of the Ayr''Dal Tracker','Normal',603,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,605307203,-1820007771,605307203,2474959525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201743,0,'Iksar Kitchen Pieces','Normal',1076,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1276271997,-805095568,3018695299,3489871728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201744,0,'Drake Essence','Normal',4075,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-375122764,-787083155,3919844532,3507884141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201745,0,'Rod of Heda','Normal',876,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,605925347,40176537,605925347,40176537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201746,0,'Claw of Khati Sha','Normal',2228,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,606307052,-477316596,606307052,3817650700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201747,0,'PvP Betrayal Token','Normal',2605,NULL,0,7,2072844078,2072844078,1,10,'When examined in Freeport or Qeynos, this token will allow you to change your city alignment to either Freeport or Qeynos and to betray your Adventure Profession to its counterpart. Beastlords and Channelers cannot change professions, but may use this token to change their city alignment. Good or Evil aligned professions are still restricted to their respective city. You may only betray once every 24 hours.',1,0,0,1,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-864540105,-791316349,3430427191,3503650947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201748,0,'lucky obsidian charm','Normal',2918,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,606415598,654716303,606415598,654716303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201749,0,'pollen coated claw','Normal',2818,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,606592937,1573310236,606592937,1573310236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201750,0,'Shadowscream Breeching of Prospecting','Normal',4841,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-798177811,-1613207160,3496789485,2681760136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201751,0,'Firestone','Normal',1191,NULL,0,4,4294967295,4294967295,0,10,'This is an interesting stone that could conceivably be alloyed into a sword to give it some heat. On the same note, if I altered the properties of a shield slightly, I could use it to increase the bearers resistance to certain types of magic.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Searching for Clarity',NULL,0,0,0,90,0,0,0,0,0,606887767,-1114228414,606887767,3180738882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201752,0,'Scroll of Conjuror Cantrips','Normal',2184,NULL,0,9,4294967295,4294967295,0,10,'This scroll contains cantrips performed by other magic classes. It will help me expand my knowledge of the arcane.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1768309996,1680395272,2526657300,1680395272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201753,0,'Champion''s Conversion Charm','Normal',2816,NULL,0,1,4294967295,4294967295,0,10,'This charm can be used to convert any Champion''s armor piece into a Dreadnaught''s Warrant.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,873618429,328446683,873618429,328446683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201754,0,'Abjurative Repulsors','Normal',1176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,607037381,1731730511,607037381,1731730511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201755,0,'Judicator''s Chamber Key','Normal',2170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,607856963,-985930161,607856963,3309037135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201756,0,'Astral Storm Flux','Normal',4084,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-178967531,-301896541,4115999765,3993070755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201757,0,'A Diar Ew Spear','Normal',287,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,608412242,-653124744,608412242,3641842552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201758,0,'gnemlin winding key','Normal',3092,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,608479708,1417117677,608479708,1417117677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201759,0,'Minor Underfoot Transmuter''s Stone','Normal',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,608498867,1421088098,608498867,1421088098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201760,0,'Zombie Moan','Normal',1207,NULL,0,1,4294967295,4294967295,0,10,'A sound associated with pain and suffering when uttered by the living, brings no relief to the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-552638747,1789458404,3742328549,1789458404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201761,0,'Mark of Ruin: Beta','Normal',3001,NULL,0,1,4294967295,4294967295,0,10,'This mark can be redeemed for PVP rewards.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,608707159,1034319062,608707159,1034319062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201762,0,'Infernal Creature Parts','Normal',174,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,608739855,-966389871,608739855,3328577425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201763,0,'A Strange Knight Card','Normal',3020,NULL,0,7,4294967295,4294967295,0,10,'This card has the picture of a knight with a blue sash.',1,0,0,0,0,1,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,608859000,-200179672,608859000,4094787624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201764,0,'Spider Poison','Normal',327,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,609664135,-1902992333,609664135,2391974963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201765,0,'Grayish Flesh','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'This piece of flesh smells of rot and sea water. When you hold it in your hand it makes your skin crawl.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Coast is Clear: Grayish Flesh','',NULL,0,0,0,0,0,0,0,0,0,609870033,-1580441679,609870033,2714525617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201766,0,'Reflection of Valdoon','Normal',3145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,610178310,-7875195,610178310,4287092101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201767,0,'Stone Scribed Tome','Normal',1211,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,610417673,556932360,610417673,556932360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201768,0,'Ballad of Love','Normal',2185,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,610613825,1490718985,610613825,1490718985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201769,0,'Signet of Bards','Normal',1369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1696197898,-1557095493,1696197898,2737871803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201770,0,'umbral trout','Normal',2541,NULL,0,2,4294967295,4294967295,0,10,'A cold-blooded deep water trout',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,611278678,-1917748326,611278678,2377218970,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201771,0,'Cataloger''s Token','Normal',2165,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,17612000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,611511840,497489753,611511840,497489753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201772,0,'blessed water','Normal',3185,NULL,0,9,4294967295,4294967295,0,10,'This water emits an otherworldly aura, as if it has been blessed by a deity or powerful prophet of one.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-367431371,-1679807288,3927535925,2615160008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201773,0,'Bewitched Castanets','Normal',1074,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,612020757,-1926302697,612020757,2368664599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201774,0,'Woodworking Table','Normal',908,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1529232124,-636328409,1529232124,3658638887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201775,0,'Warlord''s Mark of Oath','Normal',1022,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,612423052,1398070821,612423052,1398070821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201776,0,'Shadowed Hardened Zelniak Pelt','Normal',5148,NULL,0,6,4294967295,4294967295,0,10,'The hardened pelt of a zelniak cloaked in shadows.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1245716925,1554307756,1245716925,1554307756,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201777,0,'Grogmogo''s Knife','Normal',22,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1639455782,-1386788101,2655511514,2908179195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201778,0,'shadowknight''s ephemeral strand of vitality','Normal',429,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,613021506,1410920513,613021506,1410920513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201779,0,'Insignia of the Resident Cook','Normal',1236,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-668849636,1556479059,3626117660,1556479059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201780,0,'Carved Figure of Hostility','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1791782354,1597502394,2503184942,1597502394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201781,0,'Rhino Beetle Rum (Alcoholic)','Normal',311,NULL,0,1,4294967295,4294967295,0,10,'Like any good dark rum, it''s built with lumbering sweetness in mind, rich and chewy and appropriately dessert-like. That said, it''s relatively light on its feet, but short on complexity.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,613057829,-1495124562,613057829,2799842734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201782,0,'Tales of the Shissar','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,613728337,732657435,613728337,732657435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201783,0,'Archon''s Robe','Normal',237,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,614085495,464332486,614085495,464332486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201784,0,'bead of polished krendicite','Normal',1185,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Legacy of Power: Through Storms and Mists',NULL,0,0,0,0,0,0,0,0,0,-963626899,2048291746,3331340397,2048291746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201785,0,'Scepter of the Klakdroid Sentinel','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1727362965,649204627,1727362965,649204627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201786,0,'Braaaaaiiins','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'Crunchy on the outside, but have a chewy center.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,614405591,-415415974,614405591,3879551322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201787,0,'Fantail Leaf','Normal',2013,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,617518968,-1647182884,617518968,2647784412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201788,0,'Arcane Boot Token','Normal',3076,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,617550115,-417068296,617550115,3877899000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201789,0,'A Sickle Shaped Claw','Normal',97,NULL,0,1,4294967295,4294967295,0,10,'This claw is like a giant scythe, its incredibly sharp.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Tales of Savage Lands: A Sickle Shaped Claw','',NULL,0,0,0,0,0,0,0,0,0,617833444,-22455276,617833444,4272512020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201790,0,'Intellectual''s Stirrups of Extended Striking','Normal',4832,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,618428292,-476373103,618428292,3818594193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201791,0,'Dreadfully Shared Augury','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1448502796,860231741,2846464500,860231741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201792,0,'Discs of Unknown Purpose','Normal',947,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,618954102,1407454600,618954102,1407454600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201793,0,'Mystical Theurgist''s Harness','Normal',380,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,619341549,1034200094,619341549,1034200094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201794,0,'Nizari''zhi Casting Robes','Normal',2447,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1548247332,20297462,2746719964,20297462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201795,0,'Dark Reflection Crest','Normal',1248,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1352690698,-1122273457,1352690698,3172693839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201796,0,'Celestial Powder','Normal',4945,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,620668618,-338124157,620668618,3956843139,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201797,0,'a rough mannequin leg','Normal',772,NULL,0,5,4294967295,4294967295,0,10,'Essentially a gritty length of wood at this point. It would make a purrfect scratching post.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2132660035,-1913965432,2162307261,2381001864,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201798,0,'Pristine Firefall Wand','Normal',3720,NULL,0,9,4294967295,4294967295,0,10,'This is the wand from a firefall caster. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,620732361,-680535708,620732361,3614431588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201799,0,'Stolen Ssraeshzian Plans - Hookblade','Normal',3164,NULL,0,9,4294967295,4294967295,0,10,'This mold can be used to create the Phantastic Hookblade by a well versed weaponsmith.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-833336078,478042031,3461631218,478042031,NULL,0,1,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201800,0,'Stack of Metal Plate','Normal',735,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,620967498,-2016646410,620967498,2278320886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201801,0,'succulent leaf flesh','Normal',823,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-542297893,1144601425,3752669403,1144601425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201802,0,'Watchman''s Club','Normal',839,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1896628121,912593279,1896628121,912593279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201803,0,'Researchable Artifact: Lost Recuso Tooth','Normal',1775,NULL,0,5,4294967295,4294967295,0,10,'This mysterious tooth might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,621021264,-777124047,621021264,3517843249,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201804,0,'Vial of Apothic Breath','Normal',2585,NULL,0,9,4294967295,4294967295,0,10,'Contained curses from the akhevan spirits trapped within Vex Thal. You can hear the faint screams coming from the container. Creepy!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,621100927,160327180,621100927,160327180,NULL,0,1,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201805,0,'Overblown Wing Pattern','Normal',1828,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,621231097,-781777873,621231097,3513189423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201806,0,'Fourth Wind Chime','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,621351985,-890478945,621351985,3404488351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201807,0,'Mischievous Hackamore of Harvesting','Normal',4839,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1840012522,-1020908252,2454954774,3274059044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201808,0,'Coalescence of the Eidolon','Normal',3949,NULL,0,1,4294967295,4294967295,0,10,'The physical representation of coalesced energies, these particles seems to have some sort of attraction to your Hero Bracer, shimmering as they draw closer together.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,621548488,-437948966,621548488,3857018330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201809,0,'unblemished quadrolite','Normal',1190,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Carving A Legacy',NULL,0,0,0,100,0,0,0,0,0,1419268434,1677924756,1419268434,1677924756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201810,0,'Famyra''s Soul Link','Normal',4375,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,621650141,-246797633,621650141,4048169663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201811,0,'Scroll of Sacred Blood Curses','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,621835084,-1791333864,621835084,2503633432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201812,0,'Academic''s Saddle of Spellflurry','Normal',4826,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,622156494,-503163015,622156494,3791804281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201813,0,'100 Per Player HM Raid - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,622212136,-661521766,622212136,3633445530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201814,0,'Conjuring Mixing Beaker','Normal',980,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,640067256,-396380522,640067256,3898586774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201815,0,'an essence of concentrated rage','Normal',2520,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Rage Breeds Rage','',NULL,0,0,0,0,0,0,0,0,0,622239228,1835878358,622239228,1835878358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201816,0,'Wizard''s Soiled Cantrip','Normal',133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,886359061,-1248868356,886359061,3046098940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201817,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,622409879,2143695894,622409879,2143695894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201818,0,'repaired armor','Normal',1553,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Borrowing From The Dead',NULL,0,0,0,100,0,0,0,0,0,622426104,-378184058,622426104,3916783238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201819,0,'Sacred Calla Lily','Normal',1964,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1325829466,1335641960,1325829466,1335641960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201820,0,'Elemental Quintessence','Normal',4935,NULL,0,2,4294967295,4294967295,0,10,'Currency earned by completing Public Quests in Chaos Descending.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,623037876,1614753560,623037876,1614753560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201821,0,'Glug''s Chocolate Coin','Normal',1350,NULL,0,7,4294967295,4294967295,0,10,'This delicious item may be used to purchase goods from Santa Glug''s Curious Clerk in Qeynos or Freeport.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,200,0,0,0,0,0,623193360,-959032628,623193360,3335934668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201822,0,'Broken Claw','Normal',2792,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,624050410,-1226764158,624050410,3068203138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201823,0,'Talent of Zou Kunnen','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,624539090,-496648224,624539090,3798319072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201824,0,'Cobalt Powder','Normal',347,NULL,0,4,4294967295,4294967295,0,10,'Amber alone cannot create the storm, but we can use cobalt powder to give it the boost it needs to start a chain reaction.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-792261524,600888225,3502705772,600888225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201825,0,'Sacrarium Saddle of Harvesting','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,625356856,541279322,625356856,541279322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201826,0,'reflective carapace fragment','Normal',1162,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,625490139,-662001112,625490139,3632966184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201827,0,'Fog Reader','Normal',348,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-818003071,-1932521322,3476964225,2362445974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201828,0,'Essence of Yelinak','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1326129293,1877168858,1326129293,1877168858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201829,0,'Obsidian Headed Arrow','Normal',363,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,625781721,137535965,625781721,137535965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201830,0,'Small Bag Of Crazy Pets','Normal',400,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,626062867,1962104950,626062867,1962104950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201831,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,626099519,259519970,626099519,259519970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201832,0,'Tomb Broken Fragment','Normal',1085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,626623427,-973705915,626623427,3321261381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201833,0,'Blessed Cameo','Normal',3453,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,626826979,214863197,626826979,214863197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201834,0,'Mons Letalis Shard','Normal',3489,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,627005328,1879463617,627005328,1879463617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201835,0,'a clockwork mechanism','Normal',3152,NULL,0,4,4294967295,4294967295,0,10,'A part that detached itself from an undertook clockwork creature before it self-destructed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,627168041,-674052465,627168041,3620914831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201836,0,'Katta Castellum Shard','Normal',3490,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,628263578,-1036417923,628263578,3258549373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201837,0,'Bloom of Growth petal','Normal',2810,NULL,0,1,4294967295,4294967295,0,10,'A sense of The Mother of All''s power emanates from the flower petal. If only there was a way to harness it...',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,629484314,-1816342236,629484314,2478625060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201838,0,'A Self-Contained Water Droplet','Normal',2518,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Cavernous Conundrum: A Self-Contained Water Droplet','',NULL,0,0,0,0,0,0,0,0,0,1870210496,-496903273,1870210496,3798064023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201839,0,'A Mysterious Blue Coin','Normal',3779,NULL,0,1,4294967295,4294967295,0,10,'A strange glowing coin.  This coin appears to carry great weight with the Far Seas Trading Company.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,629765269,1688071515,629765269,1688071515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201840,0,'Ancient Loping Plains Map','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,629769446,-1531430958,629769446,2763536338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201841,0,'a registry ledger','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'Has the names of refugees in columns up and down each page. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,629908383,-198778817,629908383,4096188479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201842,0,'paladin''s ephemeral strand of vitality','Normal',429,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-95922644,540702230,4199044652,540702230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201843,0,'Golden Scarab Thorax','Normal',95,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,630205302,1614784008,630205302,1614784008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201844,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1604205443,-71939314,1604205443,4223027982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201845,0,'Sundried Owlbear Beak','Normal',82,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,630548398,1241030965,630548398,1241030965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201846,0,'Eye of the Guk Knight','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1346981640,136506185,1346981640,136506185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201847,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,631221790,549435842,631221790,549435842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201848,0,'Wet Soot','Normal',3480,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-613180471,1660696516,3681786825,1660696516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201849,0,'a Loda Kai wrist satchel','Normal',248,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,631878585,1306784879,631878585,1306784879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201850,0,'100 Per Player Heroic HM Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,632791588,1396370374,632791588,1396370374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201851,0,'Piece of Sheet Music','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1439746132,1821366526,2855221164,1821366526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201852,0,'Bonefiend''s Copper Obol','Normal',1763,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,633010630,75619151,633010630,75619151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201853,0,'length of conductive wire','Normal',781,NULL,0,2,4294967295,4294967295,0,10,'A length of conductive wire coiled around a spool.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,633309545,1303854874,633309545,1303854874,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201854,0,'Acrylia Reins of Mastery','Normal',4840,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1870948125,-1078209177,2424019171,3216758119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201855,0,'Crux of Niverin','Normal',3828,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,633516759,95193692,633516759,95193692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201856,0,'Tugar''s Trench Knife','Normal',691,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,633637296,-1365584280,633637296,2929383016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201857,0,'Relic of Collected Lamps','Normal',2700,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,633648524,1999121040,633648524,1999121040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201858,0,'Undying Ardor','Normal',4093,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1487507644,68495008,1487507644,68495008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201859,0,'Bloody Stone Tablet','Normal',735,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,633701989,-1877423081,633701989,2417544215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201860,0,'Golden Butterfly','Normal',1830,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,633956187,-1238452245,633956187,3056515051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201861,0,'Multifaceted Eye','Normal',4668,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,634610037,-981036822,634610037,3313930474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201862,0,'an indestructible hammer','Normal',3126,NULL,0,9,4294967295,4294967295,0,10,'This hammer has been treated with a super rare oil and has been made indestructible.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume II',NULL,0,0,0,0,0,0,0,0,0,-1074267744,498984739,3220699552,498984739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201863,0,'Idol of Youth','Normal',2254,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,634631446,-336667871,634631446,3958299425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201864,0,'Contained Underfoot Power','Normal',2948,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-139670196,-1427108364,4155297100,2867858932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201865,0,'Succulent Needle','Normal',97,NULL,0,4,4294967295,4294967295,0,10,'A thick needle from a succulent found in Obulus Frontier. It appears to contain a small amount of toxin.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Giant Impressment Effort',NULL,0,0,0,0,0,0,0,0,0,635338326,-179161338,635338326,4115805958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201866,0,'Offering to Xegony','Normal',2241,NULL,0,6,4294967295,4294967295,0,10,'This offering can be used to gain favor with Xegony, Goddess of Air.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: A Crafter''s Plea',NULL,0,0,0,0,0,0,0,0,0,636398527,-2081217417,636398527,2213749879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201867,0,'Bogling''s Stirrups of Prospecting','Normal',4832,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,636513256,-2072521260,636513256,2222446036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201868,0,'\\#9966FFChance for Level 96-100 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,636641906,-1032139383,636641906,3262827913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201869,0,'Symbol of Diabo Xin Thall','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,637960417,-1286834576,637960417,3008132720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201870,0,'purified severed oak','Normal',3535,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1074687292,-1102018746,1074687292,3192948550,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201871,0,'Insignia Dagger','Normal',2528,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1252712201,-1985438172,3042255095,2309529124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201872,0,'BoL Quest: Sanctus Seru City Unlock','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to the city of Sanctus Seru for all eligible characters on the account.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,639261322,-738614987,639261322,3556352309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201873,0,'chapped red lips skin','Normal',2663,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,639655536,1883731032,639655536,1883731032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201874,0,'Violet Colored Glasses','Normal',3032,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,639953674,1186545154,639953674,1186545154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201875,0,'Finely Cut Magma Crystal','Normal',4681,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-194753376,-1348989394,4100213920,2945977902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201876,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,640050671,192194769,640050671,192194769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201877,0,'Finely Woven Cloth','Normal',741,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,640591037,1185423011,640591037,1185423011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201878,0,'Save Lira Singebellows','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Save Lira Singebellows\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 430\nPositive Traits: Focused\nNegative Traits: Persuasive',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,640807098,517458966,640807098,517458966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201879,0,'Seeped Shadows','Normal',4943,NULL,0,9,4294967295,4294967295,0,10,'These shadows were collected directly from the ground where they were seeping out of. This is strange magic.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Gifts from the Great Beyond Part III',NULL,0,0,0,110,0,0,0,0,0,641285272,-345819636,641285272,3949147660,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201880,0,'an ethereal limb of the Horde','Normal',2120,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Harrowing Horde.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Harrowing Horde',NULL,0,0,0,0,0,0,0,0,0,642028410,1959669947,642028410,1959669947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201881,0,'Etched Figurine of the Ill-Seen One','Normal',1060,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,643349209,-610992968,643349209,3683974328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201882,0,'High Quality Firing Sheet','Normal',949,NULL,0,1,4294967295,4294967295,0,10,'This sheet looks like it could be used to hold something put into a large oven.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Animating the Inanimate',NULL,0,0,0,0,0,0,0,0,0,912144449,1784981787,912144449,1784981787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201883,0,'bones of a Primordial Malice cultist','Normal',90,NULL,0,5,4294967295,4294967295,0,10,'Bloody bones, harvested from the corpse of a Primordial Malice cultist.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,643634055,506102286,643634055,506102286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201884,0,'Kavis Set''Ra''s Ebon Mace','Normal',2961,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,905575202,2010473616,905575202,2010473616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201885,0,'Obsidian Rock','Normal',1160,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,644283234,1411351832,644283234,1411351832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201886,0,'Shield of Saffron Coast','Normal',1308,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-491614683,-562804632,3803352613,3732162664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201887,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,644541077,632740941,644541077,632740941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201888,0,'Strange Purple Liquid','Normal',358,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,644619810,787241549,644619810,787241549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201889,0,'Shadowed Humming Sapphire Gem','Normal',5152,NULL,0,6,4294967295,4294967295,0,10,'A beautiful dark blue soft metal formation with an intoxicating humming sound emanating from it.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-454758998,773269751,3840208298,773269751,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201890,0,'Ossiatic''s Scourge','Normal',2329,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,644642056,-355139207,644642056,3939828089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201891,0,'Void Etched Reins of Striding','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-515831340,1815783552,3779135956,1815783552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201892,0,'Polished Stone Staff','Normal',2157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,646453658,-2104481275,646453658,2190486021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201893,0,'Cold Steam Harness','Normal',1102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,857281007,1368955103,857281007,1368955103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201894,0,'Scourge Steel Tower Shield','Normal',14,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,646517851,-2145662918,646517851,2149304378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201895,0,'Student''s Barding of Criticals','Normal',4835,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,646773003,-277619061,646773003,4017348235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201896,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,647118685,-1956779254,647118685,2338188042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201897,0,'Spiritchanter''s Madness','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1954620311,2001571864,1954620311,2001571864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201898,0,'Prismatic Dragon Scale','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,648758758,-1304049608,648758758,2990917688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201899,0,'The Legend of Dalnir - Page 3','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,649022262,36444687,649022262,36444687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201900,0,'A draconic wristlet','Normal',3445,NULL,0,4,4294967295,4294967295,0,10,'An item of sentimental importance to Lord Nagafen. It is ancient even by draconic standards, of a size to fit a dragon''s forewrist. It is gilded and full of magic.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Red Shadow''s Long Fingers',NULL,0,0,0,0,0,0,0,0,0,-2088807372,-1032907145,2206159924,3262060151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201901,0,'Solar Smudge Stick','Normal',2571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,649700599,65841536,649700599,65841536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201902,0,'Ogrez Get Power','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-719816589,-136555833,3575150707,4158411463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201903,0,'Idol of the Ill-Seen One','Normal',2799,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,649861736,-1914081209,649861736,2380886087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201904,0,'halcyiolite','Normal',3384,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Doomsday Prep',NULL,0,0,0,0,0,0,0,0,0,650279313,-1452459761,650279313,2842507535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201905,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-340632697,-1,3954334599,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201906,0,'Pebbles','Normal',1138,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,650992151,1435093854,650992151,1435093854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201907,0,'Ykeshan Malevolor''s Whip','Normal',610,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,651515735,-691105742,651515735,3603861554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201908,0,'watery artifact','Normal',2928,NULL,0,4,4294967295,4294967295,0,10,'A large, deep blue, nearly black jewel. The reflections trapped within shift and change, making you dizzy.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Waters of Norrath',NULL,0,0,0,95,0,0,0,0,0,651910791,424351517,651910791,424351517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201909,0,'purified malleable loam','Normal',3494,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1548360724,-1847942499,1548360724,2447024797,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201910,0,'Sparkling Gem Brooch','Normal',973,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,652169353,550482712,652169353,550482712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201911,0,'Bounty - Festersore','Normal',3932,NULL,0,12,4294967295,4294967295,0,10,'A bounty issued by the poacher, Real Fernande, for you to hunt down a being known as Festersore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,245,0,0,0,0,0,-1497670797,-2129594991,2797296499,2165372305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201912,0,'Shik''nar Aggressor Spear','Normal',202,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,652345999,432464826,652345999,432464826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201913,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,652746552,-1869551373,652746552,2425415923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201914,0,'Warslik rabbit foot','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bridge To Success',NULL,0,0,0,100,0,0,0,0,0,653009128,1959815822,653009128,1959815822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201915,0,'White and Red Swirled Ribbon','Normal',1242,NULL,0,1,4294967295,4294967295,0,10,'A thick, white ribbon with elegant, red swirls.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,653443567,-312854556,653443567,3982112740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201916,0,'Crux of Staginar','Normal',3831,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,653457334,1555612454,653457334,1555612454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201917,0,'Thaumic Filament','Normal',194,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 100 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,653563822,354352438,653563822,354352438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201918,0,'Shadowscream Barding of the Expert','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,2061626364,-527144793,2061626364,3767822503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201919,0,'Vyzh''dra''s Golden Manacles','Normal',4466,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-839723724,558015744,3455243572,558015744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201920,0,'Blood Encrusted Chain','Normal',1005,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,728294684,-804243485,728294684,3490723811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201921,0,'Divine Transcendence Thread','Normal',4074,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,654532533,-1662671021,654532533,2632296275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201922,0,'Askr''s Spirit Flask','Normal',1082,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,654535695,-1819957101,654535695,2475010195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201923,0,'Sanctum Barding of Health','Normal',4835,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,655758138,-1363619532,655758138,2931347764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201924,0,'Vindicator''s Helm','Normal',4483,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-529179357,2085770972,3765787939,2085770972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201925,0,'Discordian Blood Coin','Normal',3840,NULL,0,2,4294967295,4294967295,0,10,'Currency purchased from the DBG store for use on Nagafen Seasonal PvP Servers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,656174559,418013993,656174559,418013993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201926,0,'A Large Black Eye-Ball','Normal',1175,NULL,0,1,4294967295,4294967295,0,10,'This is the largest and weirdest eye-ball I have ever seen. Its almost completely black in color.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Wracking Your Brain: A Large Black Eye-Ball','',NULL,0,0,0,0,0,0,0,0,0,-790386527,2059859983,3504580769,2059859983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201927,0,'etherflow waters','Normal',406,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1278903946,1001851682,1278903946,1001851682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201928,0,'Academic''s Saddle of Parry','Normal',4826,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-2081169539,-399934846,2213797757,3895032450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201929,0,'Nizari Captain''s Armor','Normal',217,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,656287411,-1929624940,656287411,2365342356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201930,0,'Intellectual''s Stirrups of Striking','Normal',4832,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,656709203,29416511,656709203,29416511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201931,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,656760182,2043936617,656760182,2043936617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201932,0,'Aria of the Deep','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,657148677,1378713766,657148677,1378713766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201933,0,'Gardener''s Soil Samples','Normal',3410,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1554436255,-373979234,2740531041,3920988062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201934,0,'Olfactory Obscuritive Lotion','Normal',3047,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,657822921,-910632224,657822921,3384335072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201935,0,'City of Mist Waterfront Estate Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free City of Mist Waterfront Estate home.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-684616362,-2023513136,3610350934,2271454160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201936,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1335402336,698457010,2959564960,698457010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201937,0,'Stonecutter''s Idol','Normal',1060,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,658780361,-1115395285,658780361,3179572011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201938,0,'Shadowed Stirrups of Striking','Normal',4832,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,658992989,1603671841,658992989,1603671841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201939,0,'Silken Trueborn Cummerbund','Normal',1106,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1398308478,2033184183,1398308478,2033184183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201940,0,'BoL Armor Voucher: Shadowborn Legs Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,659749950,267047662,659749950,267047662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201941,0,'Quartermaster''s Barrel','Normal',2285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,659848713,-1498418278,659848713,2796549018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201942,0,'an earthen worm','Normal',1911,NULL,0,1,4294967295,4294967295,0,10,'This earthen worm looks too fresh to have its origins from Detroxxulous, the Plaguelands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Origins of Dirt: An Earthen Worm','',NULL,0,0,0,0,0,0,0,0,0,659934185,-346034920,659934185,3948932376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201943,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,660036780,-818796353,660036780,3476170943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201944,0,'Platinum Tinkerfest Cog','Normal',1381,NULL,0,1,4294967295,4294967295,0,10,'A platinum shiny cog wheel.  Tinkerfest merchants recognize this currency.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,660215153,1904928645,660215153,1904928645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201945,0,'Primis'' Cloak','Normal',237,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-542719357,1794576827,3752247939,1794576827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201946,0,'Sathir''s Destiny Goblet','Normal',2574,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,660238164,772876091,660238164,772876091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201947,0,'cube of owlbear blubber','Normal',2557,NULL,0,1,4294967295,4294967295,0,10,'Why couldn''t it be meat? Well, at least it came out nicely formed. Some merchant may find value in this gelatinous tissue.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1165184740,-186207436,1165184740,4108759860,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201948,0,'Clamorous Hailstone','Normal',1178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,660482528,-1820150535,660482528,2474816761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201949,0,'Bull McClean''s Cutless','Normal',1682,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1285771613,722272480,1285771613,722272480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201950,0,'monkey paw','Normal',92,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1923227283,500799978,1923227283,500799978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201951,0,'Sea Dog Doogan''s Coin','Normal',1367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1399561115,-1708944726,2895406181,2586022570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201952,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,661014825,2082698657,661014825,2082698657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201953,0,'Inheritance Voucher: Bone-Clasped Girdle','Normal',2136,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1933507440,-21408141,2361459856,4273559155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201954,0,'Barbed Heavy Septum Ring','Normal',961,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,661018276,1497266181,661018276,1497266181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201955,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,661205730,-216909565,661205730,4078057731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201956,0,'a bunch of messy stelecat kidney stones','Normal',2509,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,661439836,-375144776,661439836,3919822520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201957,0,'Researchable Artifact: Balanzite Lucent of the Blinding','Normal',4433,NULL,0,9,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,662012717,2114410557,662012717,2114410557,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201958,0,'Ripped Fury''s Orison','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,662164769,-1837322488,662164769,2457644808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201959,0,'Carved Obsidian Statuette','Normal',2241,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,662443524,365996784,662443524,365996784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201960,0,'Bright Ghostly Spirit','Normal',2515,NULL,0,1,4294967295,4294967295,0,10,'This airy essence was left like a footprint from some spectral being.  This one glows brightly.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1611677327,563097205,1611677327,563097205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201961,0,'Deadtime Stories of Bertoxxulous - Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,662452750,-919776171,662452750,3375191125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201962,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1138583004,-520847951,1138583004,3774119345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201963,0,'Aberrant Spell Eater''s Shield','Normal',17,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,662615299,27916573,662615299,27916573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201964,0,'100 Per Player Heroic HM Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,662716709,-1275643809,662716709,3019323487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201965,0,'Spitefully Muttered Hunger','Normal',746,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1819094145,-1316760022,1819094145,2978207274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201966,0,'Gnemlin Gravemaster''s Symbol','Normal',2243,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,663790176,-1839168591,663790176,2455798705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201967,0,'abyssal pelt','Normal',88,NULL,0,2,4294967295,4294967295,0,10,'The pelt of a strange abyssal beast.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,664062858,-238601443,664062858,4056365853,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201968,0,'Healing Salve Infused Bandages','Normal',1090,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Healing for Maldura',NULL,0,0,0,0,0,0,0,0,0,-1085134257,1367302753,3209833039,1367302753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201969,0,'BoL Armor Voucher: Lucidus Hand Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,665427389,-1473412804,665427389,2821554492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201970,0,'Sigil of the Sureshot','Normal',1374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,697163611,915331468,697163611,915331468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201971,0,'A Tsol Ew Claw','Normal',2817,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,665979449,-1478897407,665979449,2816069889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201972,0,'Piece of Teal Curtain Fabric','Normal',4094,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1131470535,1965516302,1131470535,1965516302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201973,0,'Pendant of the Deathless Dark','Normal',391,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,666517774,-1602893098,666517774,2692074198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201974,0,'Carved Figure of Strife','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,666545216,1317309421,666545216,1317309421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201975,0,'a marid fin','Normal',86,NULL,0,3,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,666920932,837880045,666920932,837880045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201976,0,'Blessed Knoll Pine Cone','Normal',802,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,667818958,-1345768568,667818958,2949198728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201977,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,668037363,-1998909388,668037363,2296057908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201978,0,'Etherfused Pauldrons','Normal',4110,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,668586437,1819774324,668586437,1819774324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201979,0,'Elevation of Chaos Stone','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1161847818,-989362402,3133119478,3305604894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201980,0,'Grimling Finger Bone Ring','Normal',3900,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,668845489,-197698693,668845489,4097268603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201981,0,'D''Vinnian Ivory Clasp','Normal',1005,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,669498825,-1463469405,669498825,2831497891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201982,0,'\\#9966FFChance for Level 80-89 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,670250846,-1678544035,670250846,2616423261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201983,0,'Trueborn Departed Soul','Normal',2510,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,670594744,2083725501,670594744,2083725501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201984,0,'Element of Infectious Spread','Normal',1909,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1132141272,437321373,3162826024,437321373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201985,0,'Glass of Mulled Claret (Alcoholic)','Normal',309,NULL,0,1,4294967295,4294967295,0,10,'A warm glass of red claret wine deliciously flavored with rich spices.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,670606319,-1921752896,670606319,2373214400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201986,0,'Swart Clumped Clay','Normal',2536,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1711980496,-1049428813,2582986800,3245538483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201987,0,'Ancient Butcherblock Mountains Map','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1837014317,1535535930,2457952979,1535535930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201988,0,'a dirge''s corrupt deed','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,670926970,-368520042,670926970,3926447254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201989,0,'Dragonsoul Barding of the Potent','Normal',4859,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,671432744,355719882,671432744,355719882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10201990,0,'Norrath''s Galley','Normal',2279,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1060951893,1942942583,3234015403,1942942583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201991,0,'Sirens Grotto breakable vase bonus coin','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,671897780,39313200,671897780,39313200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201992,0,'Dark Assassin Cloth','Normal',238,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,672288049,689735928,672288049,689735928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201993,0,'Stonecutter''s Knife','Normal',362,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1255164729,-1207364650,1255164729,3087602646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201994,0,'Shard of Ironscale','Normal',3368,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,673263233,1709172341,673263233,1709172341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201995,0,'Mercenary: Woofland Pawmelter','Normal',4333,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Mindbender Mercenary, Woofland Pawmelter! This mercenary uses coercer abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,674102417,-444388879,674102417,3850578417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201996,0,'Turmoil Hailstone','Normal',1178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1622519924,1899447427,1622519924,1899447427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201997,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,675169090,-1133458351,675169090,3161508945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201998,0,'Will Over the Weak','Normal',3932,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,675314161,482636536,675314161,482636536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201999,0,'Healing Poultice','Normal',744,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Blessed Healing',NULL,0,0,0,100,0,0,0,0,0,675637244,1891815354,675637244,1891815354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202000,0,'Gleaming Mace','Normal',2261,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,675791728,1020865610,675791728,1020865610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202001,0,'Eidolon of Slagslore','Normal',1298,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1840629777,1901403966,1840629777,1901403966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202002,0,'White Ghostly Spirit','Normal',2511,NULL,0,1,4294967295,4294967295,0,10,'This airy essence was left like a footprint from some spectral being.  This one glows with a white light.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,675989709,1591779190,675989709,1591779190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202003,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,676490143,865133387,676490143,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202004,0,'A Quarter of the Ankh of Ydal','Normal',4419,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be part of a larger, more important item. You may be able to combine them if you get all the pieces.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,677048542,-202648391,677048542,4092318905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202005,0,'Logical Deduction Piece','Normal',3108,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,677249761,-1878698987,677249761,2416268309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202006,0,'Adornment Sequence','Normal',3164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,677284715,-605287288,677284715,3689680008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202007,0,'Santa Glug''s Cheerful Holiday Home Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Santa Glug''s Cheerful Holiday Home home.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1459390613,-297513398,1459390613,3997453898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202008,0,'Sharp Chiseling Gear','Normal',3110,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,677368581,2072490801,677368581,2072490801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202009,0,'Wilder''s Barding','Normal',4859,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1890932586,-1184357353,2404034710,3110609943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202010,0,'Torn Off Nose','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,677530349,-1898824547,677530349,2396142749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202011,0,'Blank Luclinite Rune','Normal',2948,NULL,0,6,4294967295,4294967295,0,10,'This is a specially prepared blank gem that can be used in the creation of powerful runes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1322445490,-1636083753,2972521806,2658883543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202012,0,'100 Per Player T10 Raid Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1449672366,2096773622,1449672366,2096773622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202013,0,'Carved Stone Dice','Normal',1225,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,678383793,958924705,678383793,958924705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202014,0,'Silver Balance Spring','Normal',1010,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1262922097,1507310968,3032045199,1507310968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202015,0,'traditional dhalgar bellows','Normal',2282,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1399431891,-494333319,2895535405,3800633977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202016,0,'Veilwalker''s Shoes of Progress','Normal',4833,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1149457838,751141970,3145509458,751141970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202017,0,'bornite nodule','Normal',3789,NULL,0,2,4294967295,4294967295,0,10,'A dark ore nodule with multicolored facets',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,678754236,-1856446669,678754236,2438520627,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202018,0,'Acrylia Barding of the Expert','Normal',4835,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1832775548,1311125442,2462191748,1311125442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202019,0,'Lavender Zig-Zagged Shell','Normal',4796,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,678864452,1555652529,678864452,1555652529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202020,0,'Epic bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,679101485,591496793,679101485,591496793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202021,0,'Corsair Able Seaman''s Badge','Normal',1250,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,2082390361,-1028695876,2082390361,3266271420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202022,0,'Darkguard''s Obsidian Shield','Normal',14,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,679211902,1216791278,679211902,1216791278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202023,0,'Vah Shir spiritist staff','Normal',2850,NULL,0,5,4294967295,4294967295,0,10,'Nok Hakka''s stolen staff that drew Sotek''s ire. It seems to pull you in the direction of the Desolate Grounds.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,679528295,-993161588,679528295,3301805708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202024,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,679919945,-1,679919945,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202025,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,907748176,-1347754693,907748176,2947212603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202026,0,'Mercenary: Kaeron Nyx','Normal',4335,NULL,0,12,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the ultra rare Mercenary, Kaeron Nyx! This mercenary uses paladin abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,680023817,-1479138503,680023817,2815828793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202027,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,680794967,-310447861,680794967,3984519435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202028,0,'Artifact of Integrity','Normal',972,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,680913038,-1682405698,680913038,2612561598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202029,0,'Elysian Barding of Power','Normal',4847,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,681065382,-475166982,681065382,3819800314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202030,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1333336345,1111886728,1333336345,1111886728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202031,0,'Base of Assassination','Normal',1289,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-979495951,-355340734,3315471345,3939626562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202032,0,'Drake''s Feral Shriek','Normal',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,681592881,-1554494946,681592881,2740472350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202033,0,'Granite Clotl''thoa Idol','Normal',860,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-574057225,-686660102,3720910071,3608307194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202034,0,'Essence of Bertoxxulous','Normal',2941,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-842472088,784213548,3452495208,784213548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202035,0,'Infusion of Ice','Normal',3054,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,682787440,591102700,682787440,591102700,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202036,0,'Prime Quintessence','Normal',4932,NULL,0,12,4294967295,4294967295,0,10,'This item may be of interest to the Quintessence Curator in Myrist, the Great Library for those that also possess a crafted Celestial Weapon.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,682841329,861508823,682841329,861508823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202037,0,'PoP Rune: Firmament of Fire','Normal',4128,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants the ability to purchase the adornment Firmament of Fire from the adornment merchant in Plane of Valor.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2005019784,-979085445,2005019784,3315881851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202038,0,'Shadowscream Saddle of Parry','Normal',4838,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,683239438,-1635508628,683239438,2659458668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202039,0,'Work Bench','Normal',890,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,683456059,-83060112,683456059,4211907184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202040,0,'Anthology of Gnemlin Romance','Normal',2991,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,683559354,1956653613,683559354,1956653613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202041,0,'Sigil of Collapse','Normal',1277,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-486436929,922146570,3808530367,922146570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202042,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,683927866,276279195,683927866,276279195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202043,0,'Lord of Ire''s Copper Obol','Normal',1763,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1226744391,976640068,1226744391,976640068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202044,0,'Retrieval for the Crown','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Retrieval for the Crown\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 3\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 30\nOverseer Experience: 865\nPositive Traits: Agile, Noble, Wise, Devoted, Diplomatic\nNegative Traits: Cunning, Persuasive',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,684589429,1087629698,684589429,1087629698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202045,0,'a dormant blood wisp','Normal',2520,NULL,0,5,4294967295,4294967295,0,10,'You captured this after battling a feral stelecat!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,684729427,-888801307,684729427,3406165989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202046,0,'Veilwalker''s Hackamore of Harvesting','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,685211423,-849244892,685211423,3445722404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202047,0,'Copper Gear','Normal',1041,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,686100697,1935343472,686100697,1935343472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202048,0,'The Red Corsair''s Blade','Normal',2528,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,686491251,1323763888,686491251,1323763888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202049,0,'Eidolon of Mazkeen','Normal',1284,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,686937629,1400183315,686937629,1400183315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202050,0,'Copper Orb','Normal',2523,NULL,0,5,4294967295,4294967295,0,10,'An orb of copper from within the Bastion of Thunder.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1042255232,342914913,3252712064,342914913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202051,0,'Sketchbook of Dread','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,687102125,217975558,687102125,217975558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202052,0,'Gnemlin Bonecaster''s Robe','Normal',280,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,687203658,1089166116,687203658,1089166116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202053,0,'Pyre Pearl','Normal',2916,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1879927399,-305804484,2415039897,3989162812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202054,0,'Aberrant Gravecaller''s Idol','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,687309420,538652111,687309420,538652111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202055,0,'First Mate''s Hat','Normal',2861,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-633830710,165872321,3661136586,165872321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202056,0,'Soren''s Scabbard','Normal',205,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,688105206,-1011567688,688105206,3283399608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202057,0,'Silver Skull Lantern','Normal',2243,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1593614818,-922984195,1593614818,3371983101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202058,0,'Alivan Pale Ale','Normal',306,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-48540891,275329933,4246426405,275329933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202059,0,'Golden Nail','Normal',707,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,688792128,1296404635,688792128,1296404635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202060,0,'Unattuned Blessing of Consciousness','Normal',2518,NULL,0,5,4294967295,4294967295,0,10,'an unattuned Blessing of Consciousness.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,689407536,-2049207799,689407536,2245759497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202061,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1812940347,1688108163,2482026949,1688108163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202062,0,'Larval Molt','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1147184762,423056987,3147782534,423056987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202063,0,'Shadowscream Hackamore of Progress','Normal',4839,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,700544989,595575157,700544989,595575157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202064,0,'rough ruby','Normal',3544,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,690322573,-1695699078,690322573,2599268218,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202065,0,'purified mahogany lumber','Normal',3539,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,692775415,1022119280,692775415,1022119280,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202066,0,'Ink of Endurance','Normal',3059,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1160288011,-690607378,3134679285,3604359918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202067,0,'Irefully Strong Totem','Normal',1222,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,693105961,-1720082543,693105961,2574884753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202068,0,'Dragonhide Saddle of the Artisan','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,693568612,704234414,693568612,704234414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202069,0,'Elysian Hackamore of Status','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1815958126,-316533078,1815958126,3978434218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202070,0,'Low Quality Thaumic Slag','Normal',2319,NULL,0,3,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a small amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,874297830,709905186,874297830,709905186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202071,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,693806159,-1,693806159,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202072,0,'Turbine Vane','Normal',3085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,693816841,-1791501346,693816841,2503465950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202073,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,693859533,692922175,693859533,692922175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202074,0,'Torn Cae''Dal Scroll','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2068039437,-1664225392,2226927859,2630741904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202075,0,'feyiron cell key','Normal',2170,NULL,0,4,4294967295,4294967295,0,10,'This feyiron key has the symbol of the Tribunal inscribed on it.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,694593331,-233983979,694593331,4060983317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202076,0,'Dragonhide Banner','Normal',1237,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,1687567670,-14282149,1687567670,4280685147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202077,0,'Praetor''s Golden Sword','Normal',63,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,695130035,1786599020,695130035,1786599020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202078,0,'rotting shissar flesh','Normal',113,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,695225946,-1248676883,695225946,3046290413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202079,0,'Grey Wolf Hide','Normal',126,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1806023127,-1019828725,1806023127,3275138571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202080,0,'a hateful breastplate','Normal',2744,NULL,0,1,4294967295,4294967295,0,10,'Better to destroy this breastplate than to discard it for it to harm the next person to stumble upon it.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,695930171,-290812356,695930171,4004154940,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202081,0,'Academic''s Hackamore of Status','Normal',4827,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1706887674,-1915589106,2588079622,2379378190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202082,0,'Planar Ethereal Coin','Normal',4439,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2080939650,1004412477,2080939650,1004412477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202083,0,'Grrrunk''s Belt of Pummeling','Normal',2133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,696384606,804647961,696384606,804647961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202084,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1071570068,-1703641527,3223397228,2591325769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202085,0,'softly glowing wrist shackle','Normal',3446,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,697244850,-1348144224,697244850,2946823072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202086,0,'Dalnir''s Swaged Stark Lance','Normal',2376,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1044435629,-1117632958,1044435629,3177334338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202087,0,'Spiritual Bedlam Quest Completed Account Unlock','Normal',4533,NULL,0,10,4294967295,4294967295,0,10,'This account flag enables the ability for the player to have access to anything that an alternate character can earn in regards to having completed the \"Spiritual Bedlam\" quest.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-970383788,1658322731,3324583508,1658322731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202088,0,'High Priest''s Mandala','Normal',2836,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,699542125,-103586005,699542125,4191381291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202089,0,'Charm of Speed','Normal',2521,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1260627886,452555526,3034339410,452555526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202090,0,'tinkered monitoring device','Normal',3139,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,699544197,963630484,699544197,963630484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202091,0,'Clear Dewdrop','Normal',351,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,699974998,-1573998076,699974998,2720969220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202092,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,700006951,40824053,700006951,40824053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202093,0,'BoL Armor Voucher: Obscura Chest Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,701729845,2143578547,701729845,2143578547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202094,0,'Coelenterazine Worm','Normal',4080,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,701900773,-1119462648,701900773,3175504648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202095,0,'Goblin Lost Envoy Package','Normal',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1098531526,103617996,1098531526,103617996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202096,0,'Customer Service Super Adornment Dislodger','Normal',4093,NULL,0,7,4294967295,4294967295,0,10,'Using this item on an item that has adornments applied will return all of the adornments and preserve the item.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,702180938,311959175,702180938,311959175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202097,0,'Carved Bone Statuette','Normal',2240,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1976048214,186324830,1976048214,186324830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202098,0,'a polished tynnonium key','Normal',2175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,702399163,-1020267326,702399163,3274699970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202099,0,'Solusek Glow Moth','Normal',1897,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,702469809,-818493683,702469809,3476473613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202100,0,'Patina Covered Pauldrons','Normal',1620,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,703784111,-162182421,703784111,4132784875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202101,0,'Empyral Saddle of Harvesting','Normal',4838,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,703841006,-2061828379,703841006,2233138917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202102,0,'Mesh Girdle','Normal',2764,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1831956467,1206926642,1831956467,1206926642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202103,0,'Dag the Blasphemer- Page 10','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1514568581,581361152,1514568581,581361152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202104,0,'Flag of Greymast','Normal',3162,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,704883922,1536240583,704883922,1536240583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202105,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-950347355,1149312793,3344619941,1149312793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202106,0,'Sanctum Shoes of Ability','Normal',4833,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1546399998,1278336521,2748567298,1278336521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202107,0,'Cooled Lava Seed','Normal',2320,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,705093737,1059192876,705093737,1059192876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202108,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-25387903,865133387,4269579393,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202109,0,'Pair of Ancient Gold Flecked Rubies','Normal',3870,NULL,0,12,4294967295,4294967295,0,10,'A pair of massive flawless rubies flecked with gold. They glow with dark mystical power. Holding them makes you feel as though you could take on all of the world of Norrath single handedly. Rolling them over in your hands, you notice they are the exact same size as the vacant eye sockets in your hydra scale helm.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,705204987,667350528,705204987,667350528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202110,0,'Tranquil Spiny Shark Tooth','Normal',3939,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,705261070,2082136748,705261070,2082136748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202111,0,'Saryrn Mourning Doll','Normal',4067,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,705291614,1920157393,705291614,1920157393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202112,0,'Kithicor Pinyon','Normal',802,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,705903377,-606811590,705903377,3688155706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202113,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1065332435,1735159962,3229634861,1735159962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202114,0,'Minor Skyshrine Requisition Token','Normal',2509,NULL,0,9,4294967295,4294967295,0,10,'This item can be exchanged for equipment in Skyshrine!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,706078323,-1346765121,706078323,2948202175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202115,0,'Potions, Transcendence of Life and Death  Volume II Page 12','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,706131372,1278636596,706131372,1278636596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202116,0,'an X-Electro-charged battery','Normal',3088,NULL,0,1,4294967295,4294967295,0,10,'The unique shape of this battery can only fit into one other slot, aside from X-O Arachmech''s destroyed hull.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,706561758,651959487,706561758,651959487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202117,0,'Sanctum Reins of Prospecting','Normal',4840,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,2120974961,-1347785721,2120974961,2947181575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202118,0,'Darkrune Tunic','Normal',2894,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1236461819,181177423,3058505477,181177423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202119,0,'Strand of the Antonican','Normal',4074,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,706882181,-2036848261,706882181,2258119035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202120,0,'Armor of the Zol Knight','Normal',218,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,707934920,244427286,707934920,244427286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202121,0,'Shadowed Lunar Mushroom','Normal',5151,NULL,0,6,4294967295,4294967295,0,10,'A growth of dark colored mushrooms that draw in light with their skin.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,707940654,-333078088,707940654,3961889208,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202122,0,'Fossilized Flesh Scraps','Normal',414,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,832737983,1698326654,832737983,1698326654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202123,0,'Piece of Conversion Log','Normal',2301,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,708282107,1974245671,708282107,1974245671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202124,0,'Target Clockwork','Normal',3140,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','You Only Test Twice',NULL,0,0,0,0,0,0,0,0,0,803235281,1878156256,803235281,1878156256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202125,0,'Inheritance Voucher: Polished Granite Tomahawk','Normal',4,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,708826011,1869436189,708826011,1869436189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202126,0,'A Sturdy Larix Mallet','Normal',637,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,709447260,-514888759,709447260,3780078537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202127,0,'Mercenary: Daeron Ashenwing','Normal',4128,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the aerakyn mercenary! This mercenary uses monk abilities and can be hired from the Qeynos or Freeport mercenary dens. Requires Account Feature: Mercenaries.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-563307379,975965025,3731659917,975965025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202128,0,'Multifaceted Transposition Spellshard','Normal',3384,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,709514471,-1334428004,709514471,2960539292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202129,0,'note','Normal',2182,NULL,0,4,4294967295,4294967295,0,10,'This is a letter describing a nefarious plan to implicate Captain Boshinko in the rash of murders High Keep is currently experiencing. It goes into great detail about the how and why, and is signed, \"Bronin Higginsbot.\" It is not very convincing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Paranoia',NULL,0,0,0,95,0,0,0,0,0,709819434,-1251356189,709819434,3043611107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202130,0,'Unforgotten Page 3','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,710798736,-970684392,710798736,3324282904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202131,0,'Skullsmasher''s Might','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1322729267,-2108414838,2972238029,2186552458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202132,0,'blood orange','Normal',4307,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,711218456,156460528,711218456,156460528,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202133,0,'Blemished Banner of Thalumbra','Normal',1298,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,711221105,-1768853672,711221105,2526113624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202134,0,'Essence of Fraka Dar','Normal',2013,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1593491039,-1125814674,2701476257,3169152622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202135,0,'Crackling Residue','Normal',347,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,711588525,888748322,711588525,888748322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202136,0,'An ancient umbrite key','Normal',2168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1366117986,-809192664,2928849310,3485774632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202137,0,'Silver Bangle','Normal',3310,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,711966250,-475646062,711966250,3819321234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202138,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,712212317,-1,712212317,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202139,0,'Ultera-Forged Saddle of Fleetness','Normal',4850,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,713191486,371360547,713191486,371360547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202140,0,'Voidpiercer''s Saddle of Fervor','Normal',4838,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,713386556,-1640502350,713386556,2654464946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202141,0,'Golden Heavy Septum Ring','Normal',395,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-883182349,-1258055086,3411784947,3036912210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202142,0,'an altostratus cloud','Normal',2513,NULL,0,1,4294967295,4294967295,0,10,'This altostratus cloud looks as though it has different origins than Doomfire, the Burning Lands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'An Air Apparent: An Altostratus Cloud','',NULL,0,0,0,0,0,0,0,0,0,714909060,-83636104,714909060,4211331192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202143,0,'Sable Wolf Hide','Normal',93,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,715265994,-497112247,715265994,3797855049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202144,0,'Cxax-Yai''s Canny Symbol','Normal',3198,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,715811721,1917025637,715811721,1917025637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202145,0,'Brell Serilis Mourning Doll','Normal',4065,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,715922290,-1061218851,715922290,3233748445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202146,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-494109283,-344519612,3800858013,3950447684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202147,0,'Iksar Box','Normal',928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,716376165,262977901,716376165,262977901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202148,0,'Gently Melted Stone','Normal',1170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,717046492,-5462054,717046492,4289505242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202149,0,'Bertoxxulous'' Seal of Disease','Normal',4274,NULL,0,9,4294967295,4294967295,0,10,'A seal of power, imbued with the blessing of Bertoxxulous.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Stitch in Time, Part III: From Birth to Tombs',NULL,0,0,0,0,0,0,0,0,0,717048453,1258831420,717048453,1258831420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202150,0,'Aegis of Earth','Normal',12,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,717195014,-1556805385,717195014,2738161911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202151,0,'Nizari Tome of Teaching','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,717244436,872543675,717244436,872543675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202152,0,'Elysian Shoes of Striking','Normal',4833,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,718609119,-1278909966,718609119,3016057330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202153,0,'Shadowbeast Wings','Normal',182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1131273687,1458880615,3163693609,1458880615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202154,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,719540348,159395757,719540348,159395757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202155,0,'Green Dragonfly','Normal',1923,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,720380319,69694784,720380319,69694784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202156,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,720808970,583805464,720808970,583805464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202157,0,'Snow Peas','Normal',815,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-832098405,1984479544,3462868891,1984479544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202158,0,'Ultera-Forged Breeching of Durability','Normal',4853,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,721052928,-835951580,721052928,3459015716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202159,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,721328231,1539472529,721328231,1539472529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202160,0,'Chain of Necropotence','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,721382953,-1978524511,721382953,2316442785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202161,0,'Burnt Templar''s Orison','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1168496039,-1944299873,1168496039,2350667423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202162,0,'Sambata Barding of Striking','Normal',4835,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,721648457,-930999791,721648457,3363967505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202163,0,'a chandelier compass piece','Normal',1021,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-787171620,-2104202354,3507795676,2190764942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202164,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,721888606,492769177,721888606,492769177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202165,0,'A Festive Key','Normal',3178,NULL,0,3,4294967295,4294967295,0,10,'A key wrapped in holiday cheer. What it unlocks is a mystery!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,722319572,364582594,722319572,364582594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202166,0,'Lavapot Ant','Normal',1895,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,722508727,-1928126367,722508727,2366840929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202167,0,'Dragonscale Barding of Power','Normal',4847,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1656069831,-864705206,2638897465,3430262090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202168,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,722573343,-843473385,722573343,3451493911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202169,0,'Mercenary: Ringram Starnova','Normal',4244,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Ringram Starnova, a fury Mercenary! This mercenary uses fury abilities and can be hired somewhere in the Plane of Valor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,723031094,-1568847319,723031094,2726119977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202170,0,'a cumulus cloud','Normal',2515,NULL,0,1,4294967295,4294967295,0,10,'This cumulus cloud looks as though it has different origins than Doomfire, the Burning Lands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'An Air Apparent: A Cumulus Cloud','',NULL,0,0,0,0,0,0,0,0,0,-997014360,-355988399,3297952936,3938978897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202171,0,'Immortal Breeching of Striking','Normal',4853,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,723435586,847238270,723435586,847238270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202172,0,'An oddly glowing torch','Normal',2571,NULL,0,7,4294967295,4294967295,0,10,'This torch looks like it appears to glow a soft purple glow. You may be able to light it with a similar flame.',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1358198119,-1793152153,2936769177,2501815143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202173,0,'Ghoul Lord''s Locusts','Normal',164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,723465733,172714013,723465733,172714013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202174,0,'Lord Triskian''s Sword of Truth','Normal',2956,NULL,0,10,4294967295,4294967295,0,10,'A sword taken as a trophy for defeating Lord Triskian Seru.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ley of the Land: The Nature of Shadows',NULL,0,0,0,0,0,0,0,0,0,725129287,469490363,725129287,469490363,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202175,0,'Mercenary: Archon Maia','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Archon Maia! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,725334304,-2045163563,725334304,2249803733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202176,0,'Warboar Breastcollar','Normal',2267,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1085298561,-1130302277,1085298561,3164665019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202177,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,725838500,-1,725838500,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202178,0,'Intellectual''s Stirrups of Ability','Normal',4832,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,726069323,1639333459,726069323,1639333459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202179,0,'Dragonscale Hackamore of Harvesting','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,726129254,2004508771,726129254,2004508771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202180,0,'Sunflare Slag','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,726205237,1428505408,726205237,1428505408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202181,0,'Bostaff of Onok','Normal',618,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-746709301,-261120277,3548257995,4033847019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202182,0,'a shard of a granite headstone','Normal',1085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,726404890,926512074,726404890,926512074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202183,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,727280813,155952534,727280813,155952534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202184,0,'reishi stem','Normal',2663,NULL,0,1,4294967295,4294967295,0,10,'The gooey part of the reishi, which is every part, but this is THE part. It may be of some value here in this Bizarre Bazaar.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,727436212,-2139097740,727436212,2155869556,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202185,0,'Collected Neriad Weapons','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-508367597,1858997031,3786599699,1858997031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202186,0,'Potions, Transcendence of Life and Death  Volume II Page 10','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,727455601,-1573383400,727455601,2721583896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202187,0,'Urn of the Nizari Queen','Normal',1083,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,727659189,-1526585878,727659189,2768381418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202188,0,'a shiny button','Normal',1025,NULL,0,1,4294967295,4294967295,0,10,'A button that has been well taken care of. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-529017274,-653706133,3765950022,3641261163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202189,0,'Mark of Harla Dar','Normal',1285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1143590580,617372503,1143590580,617372503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202190,0,'Planar Fragment of Fire','Normal',1151,NULL,0,1,4294967295,4294967295,0,10,'As you stare into this stone, you see flames and the glow of something mysterious. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,727951840,-1130458029,727951840,3164509267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202191,0,'Nuthshae Mist','Normal',3057,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,727955216,-64022575,727955216,4230944721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202192,0,'Myconid Spores','Normal',2314,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,727978766,-1996990793,727978766,2297976503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202193,0,'Elysian Saddle of Parry','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-714642549,1683716064,3580324747,1683716064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202194,0,'Empyral Stirrups of Striking','Normal',4832,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,728067999,-62621637,728067999,4232345659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202195,0,'an unusual rod','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'A rod of some sort. Its use is currently unknown. I should examine it closely.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Unusual Rod',NULL,0,0,0,100,0,0,0,0,0,728437495,1975863292,728437495,1975863292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202196,0,'a poisonous lujien fang','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A fang from a feral lujien.  It is highly poisonous, at least to mortal beings...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Lujien Fang','',NULL,0,0,0,0,0,0,0,0,0,730166312,-1626824019,730166312,2668143277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202197,0,'Dragonhide Barding of Bolstering','Normal',4847,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,730320811,1694257640,730320811,1694257640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202198,0,'Carved Reindeer','Normal',862,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,730582447,326407265,730582447,326407265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202199,0,'Bristles of Conflict','Normal',3932,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-610230396,2087181808,3684736900,2087181808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202200,0,'Parchment','Normal',3932,NULL,0,4,4294967295,4294967295,0,10,'Finely wrought parchment, suitable for the most discerning stationery consumer.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,730800326,-179728931,730800326,4115238365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202201,0,'Mercenary: Marzapan Seasoningbringer','Normal',4334,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the ranger mercenary, Marzapan Seasoningbringer! This mercenary uses ranger and druid abilities and can be hired from the Rogues Gallery in the Holiday Mercenary Gallery basement. Requires Account Feature: Mercenaries.\r\n',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,731104504,-2101535046,731104504,2193432250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202202,0,'Spitefully Heavy Mask','Normal',879,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1224592298,216435804,1224592298,216435804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202203,0,'Mercenary: K''nozz the Confuser','Normal',4333,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Mindbender Mercenary, K''nozz the Confuser! This mercenary uses coercer abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,731536380,1291608987,731536380,1291608987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202204,0,'Rune of Forbiddance','Normal',1372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,732098836,-1237207021,732098836,3057760275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202205,0,'Sambata Barding of Health','Normal',4835,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,732160492,-1944309215,732160492,2350658081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202206,0,'purified xegonite cluster','Normal',3530,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,732550348,75951423,732550348,75951423,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202207,0,'Heavy Infantry Sandal','Normal',250,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,732702910,964017793,732702910,964017793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202208,0,'Mark of Rapidity','Normal',1302,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,733509148,-1668182781,733509148,2626784515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202209,0,'BoL Armor Voucher: Viper Scale Feet Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1366081175,1816581075,1366081175,1816581075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202210,0,'Shadowscream Breeching of Durability','Normal',4841,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1366547375,-2120593576,1366547375,2174373720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202211,0,'Gra''ta the Mountain''s Toe','Normal',2680,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,734607382,1949273582,734607382,1949273582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202212,0,'Thexian Mark','Normal',1765,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-322734125,-609370405,3972233171,3685596891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202213,0,'root fiber','Normal',197,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,734993358,44005706,734993358,44005706,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202214,0,'untainted dragonbone shavings','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'A few small shavings from an untainted dragon ribcage.',1,0,0,0,0,1,1,0,0,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Ritual of Bone',NULL,0,0,0,0,0,0,0,0,0,-238983691,2041239051,4055983605,2041239051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202215,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1118083106,727788555,1118083106,727788555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202216,0,'Six Second Delay Weapon Modifier','Normal',4229,NULL,0,5,4294967295,4294967295,0,10,'When applied to a weapon, it will set the delay of that weapon to six seconds.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,735375445,1911556532,735375445,1911556532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202217,0,'Beta Raid Spawner - The Blinding Raid - Rockhopper Pouncer','Normal',4825,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,735497444,1647544274,735497444,1647544274,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202218,0,'Librarian''s Card','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-309664326,2121416022,3985302970,2121416022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202219,0,'Notes on the Akheva of Maiden''s Eye - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Notes on the Akheva of Maiden''s Eye\" by Fassleth Buzild, and updated by Ronard Cranner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-531345842,-1656539469,3763621454,2638427827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202220,0,'large Malduran crystal shards','Normal',3773,NULL,0,1,4294967295,4294967295,0,10,'Crystal shards, taken from Maldura''s Alcove of Reason. They''re larger than you thought they''d be...',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,735695548,1982006248,735695548,1982006248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202221,0,'Sacrarium Shoes of Progress','Normal',4833,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,735754805,1384903027,735754805,1384903027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202222,0,'Polished Ogre Skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,736716396,-2057416633,736716396,2237550663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202223,0,'Researchable Artifact: Ancient Worn Token','Normal',3157,NULL,0,5,4294967295,4294967295,0,10,'This mysterious token might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,965723938,1204630068,965723938,1204630068,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202224,0,'a heated branding iron','Normal',2844,NULL,0,1,4294967295,4294967295,0,10,'Whoever, or whatever, I brand is gonna hate me!',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,736922758,1261006413,736922758,1261006413,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202225,0,'Red Malice Gemstone','Normal',4248,NULL,0,9,4294967295,4294967295,0,10,'This red gem can be attached to any armor with an available red malice gem slot to increase its power.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,875,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,737747782,-57911472,737747782,4237055824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202226,0,'GU 52 Colleciton Coin Purse Reward','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,738821241,1062261911,738821241,1062261911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202227,0,'BoL Armor Voucher: Obscura Bracer Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-475374287,1261120605,3819593009,1261120605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202228,0,'Dragonhide Barding of Industry','Normal',4847,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,739833605,779843536,739833605,779843536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202229,0,'Marrowgut''s Poked Out Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-241735108,-1658737656,4053232188,2636229640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202230,0,'Shawl of Ice','Normal',236,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,740875968,-2073624437,740875968,2221342859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202231,0,'Perplexing Luclin Essence','Normal',2942,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,741325432,344404884,741325432,344404884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202232,0,'A Sealed Draconic Etyma Scroll','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'Only characters of sufficient knowledge may open these scrolls.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,741574823,85420606,741574823,85420606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202233,0,'Emblem of Aeri''ssth, the Magic Weaver','Normal',1755,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,741648303,217477243,741648303,217477243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202234,0,'a troubador''s inferior deed','Normal',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,741766120,1202928225,741766120,1202928225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202235,0,'purified rubicite ore','Normal',4654,NULL,0,6,4294967295,4294967295,0,10,'This rare metal requires specialized techniques to mold.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,742130797,637852016,742130797,637852016,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202236,0,'Axiom''s Burning Flame','Normal',2522,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,742758248,-1709651184,742758248,2585316112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202237,0,'Void Etched Saddle of the Artisan','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,2047357648,1182245210,2047357648,1182245210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202238,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,742952825,-539576179,742952825,3755391117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202239,0,'BoL Armor Voucher: Shadowstrike Bracer of Enlightenment','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,743531760,-925381140,743531760,3369586156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202240,0,'Gold Laced Cloak of Nighmarish Depths','Normal',249,NULL,0,5,4294967295,4294967295,0,10,'This is very shiny. The golden thread sparkles unnaturally.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Finding Dolas',NULL,0,0,0,0,0,0,0,0,0,743664349,508375013,743664349,508375013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202241,0,'monk''s ephemeral strand of vitality','Normal',429,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,744190553,-1432454876,744190553,2862512420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202242,0,'Flayed Skin','Normal',88,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,744258267,-1854111957,744258267,2440855339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202243,0,'Pennon of Strength','Normal',1236,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-315374874,-592740426,3979592422,3702226870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202244,0,'090 Per Player Raid Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,744598557,-2043298740,744598557,2251668556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202245,0,'Student''s Barding of the Expert','Normal',4835,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1581832954,-2027401988,1581832954,2267565308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202246,0,'Ranger''s Decorated Spaulders','Normal',505,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,744822421,-394459091,744822421,3900508205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202247,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,744988658,416417978,744988658,416417978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202248,0,'Strand of the Sarnak','Normal',4082,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1748610094,1047534257,2546357202,1047534257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202249,0,'Maldura Spelunking Kit','Normal',396,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-231943735,-1625588607,4063023561,2669378689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202250,0,'Scroll of Levitation','Normal',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,746914945,-461612675,746914945,3833354621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202251,0,'Banner of Oggok','Normal',1236,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-663207722,-346464516,3631759574,3948502780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202252,0,'Tunare Mourning Doll','Normal',4072,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,747118634,1831056054,747118634,1831056054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202253,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,747424294,-1,747424294,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202254,0,'The Relic of Growth','Normal',878,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-216034737,-1964072073,4078932559,2330895223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202255,0,'Diaku Greataxe','Normal',3589,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,747986412,2115430679,747986412,2115430679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202256,0,'Proof of Growth','Normal',1320,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2086256959,-660580403,2086256959,3634386893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202257,0,'Trueborn Cordon of Family','Normal',385,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,784003358,-1778082350,784003358,2516884946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202258,0,'Stone Pestle','Normal',881,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,748146400,-512652067,748146400,3782315229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202259,0,'Root of Approbation','Normal',2120,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,748949426,-858002056,748949426,3436965240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202260,0,'Rejected Agent Resume','Normal',5136,NULL,0,2,4294967295,4294967295,0,10,'Resumes for Agents who just didn''t make the cut. Perhaps these can be traded for something else of value.  This item is not considered a currency and will not double for members or server bonuses.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,750110847,-926150473,750110847,3368816823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202261,0,'Emblem of Accuracy','Normal',1305,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,750549794,-716752000,750549794,3578215296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202262,0,'A Rallosian Staff','Normal',2955,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,750986933,233711412,750986933,233711412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202263,0,'Black Scorch Stone','Normal',1166,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,751218466,-158766841,751218466,4136200455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202264,0,'Sanctum Hackamore of Progress','Normal',4839,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,751300077,1769923558,751300077,1769923558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202265,0,'a dirge''s wicked deed','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,751864958,1179923551,751864958,1179923551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202266,0,'dark abhorrent ore','Normal',4027,NULL,0,1,4294967295,4294967295,0,10,'You loath mining for this dark ore, but it contains compounds needed to craft the most abhorrent recipes, even for the denizens of Hate.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,752241465,1077017731,752241465,1077017731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202267,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-709414869,-2136520798,3585552427,2158446498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202268,0,'Offering from Clan Gragnar','Normal',973,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1732720168,-171864937,2562247128,4123102359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202269,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2139562090,865133387,2155405206,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202270,0,'070_1_combine_step','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,753198580,1825783152,753198580,1825783152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202271,0,'Mercenary: Lady Belizabart Killigrump','Normal',2164,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Pirate Mercenary! This mercenary uses brigand abilities and can be hired somewhere on the beaches of Death Weave Isle. Requires Account Feature: Mercenaries.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,753487558,-180956478,753487558,4114010818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202272,0,'Chaotic Essence Relic','Normal',4888,NULL,0,5,4294967295,4294967295,0,10,'An ancient relic that seems to contain chaotic essence. It looks to have ancient runes inscribed upon the side.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of fighters.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,15000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1917551769,-1688354688,1917551769,2606612608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202273,0,'Lunar Mushroom','Normal',5115,NULL,0,2,4294967295,4294967295,0,10,'A growth of mushrooms that give off a luminous light from their skin.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,754914785,-1186927793,754914785,3108039503,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202274,0,'Elixir Concoction Tube','Normal',1082,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-82792458,1595788869,4212174838,1595788869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202275,0,'Icon of Fallen Foes','Normal',1215,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,754971504,-1401869940,754971504,2893097356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202276,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,754972837,-361987714,754972837,3932979582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202277,0,'Knights of Truth Crest','Normal',1254,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,755538459,667732966,755538459,667732966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202278,0,'Luclinite Staff Head','Normal',1022,NULL,0,7,4294967295,4294967295,0,10,'A staff ornamental headpiece made of very finely crafted luclinite.',1,0,0,0,0,1,1,0,0,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Message in a Shadowed Bottle Part III',NULL,0,0,0,110,0,0,0,0,0,-103933857,-1402019712,4191033439,2892947584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202279,0,'Abandoned Hoist','Normal',1043,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,755756552,-312234996,755756552,3982732300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202280,0,'Desecrated Platemail Vambraces','Normal',1581,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,755775682,-603718659,755775682,3691248637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202281,0,'Bronze Nail','Normal',708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-652887885,-1117910424,3642079411,3177056872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202282,0,'Strand of the Kerra','Normal',4077,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,755977257,205831935,755977257,205831935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202283,0,'Droumlands Mist','Normal',3056,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1055276731,84827049,1055276731,84827049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202284,0,'Salvaged Planar Infuser Fragment','Normal',1131,NULL,0,9,4294967295,4294967295,0,10,'A skilled crafter could use some of these salvaged equipment fragments to reconstruct a functional infuser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,756128261,892295412,756128261,892295412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202285,0,'White Ash Bark','Normal',196,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-486243446,-721556262,3808723850,3573411034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202286,0,'Patina Covered Gusset','Normal',1618,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,756237032,-904875085,756237032,3390092211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202287,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,756449988,1876698157,756449988,1876698157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202288,0,'Nizari''oshu Casting Robes','Normal',2446,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1115634545,-795502790,3179332751,3499464506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202289,0,'Dominus'' Badge','Normal',1293,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,811055641,1641448168,811055641,1641448168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202290,0,'Mana Infused Rune of Double Cast','Normal',3828,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1088983616,543477258,1088983616,543477258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202291,0,'Empyral Stirrups of Proficiency','Normal',4832,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,757512758,-1520964556,757512758,2774002740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202292,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1448133725,1794635493,2846833571,1794635493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202293,0,'100 Per Player Raid Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1988257260,-1081641742,1988257260,3213325554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202294,0,'Broken Figure of the Ill-Seen One','Normal',2242,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-571904241,-2062816301,3723063055,2232150995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202295,0,'blackened frog leg','Normal',172,NULL,0,1,4294967295,4294967295,0,10,'Pulled from the stomach of a deadly darkbloom, this blackened frog leg may have value to the right merchant within the Bizarre Bazaar.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,757905900,-1490523791,757905900,2804443505,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202296,0,'thermite briquette','Normal',4362,NULL,0,4,4294967295,4294967295,0,10,'A sample of Fire, uncorrupted by other elements, originating from the Plane of Fire.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Elements of Destruction: Pure Adventure',NULL,0,0,0,0,0,0,0,0,0,758467267,-2083940961,758467267,2211026335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202297,0,'Ancient Spices','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Ancient Spices\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 432\nPositive Traits: Noble, Vigilant\nNegative Traits: Shrewd',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,759074797,-1735685150,759074797,2559282146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202298,0,'Galleon of Dreams Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Galleon of Dreams.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,759194943,-1920732786,759194943,2374234510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202299,0,'Maroon Stuffed Monkey','Normal',2759,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1198504166,-483023244,1198504166,3811944052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202300,0,'Dag the Blasphemer- Page 11','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,759253779,1436675734,759253779,1436675734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202301,0,'Interrex''s Fight','Normal',1267,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,759788054,-1303435733,759788054,2991531563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202302,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,759833431,-46947725,759833431,4248019571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202303,0,'Purpyron''s Polished Heavy Blade','Normal',2151,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,759865398,2062641837,759865398,2062641837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202304,0,'Curse of Boils','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-907066211,1325149067,3387901085,1325149067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202305,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1373995982,1874066839,1373995982,1874066839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202306,0,'Waterlogged Diary','Normal',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,760002288,-1582673468,760002288,2712293828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202307,0,'Fabled Djinn Forged Staff','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,760317912,1203267278,760317912,1203267278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202308,0,'Ghostly Essence of Flesh','Normal',4075,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,760741525,-1496449794,760741525,2798517502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202309,0,'Dragonscale Saddle of the Artisan','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-488277788,1058139510,3806689508,1058139510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202310,0,'Marrowgut''s Marrow','Normal',8,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-755847190,1148170736,3539120106,1148170736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202311,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,760921688,112753634,760921688,112753634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202312,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1167666284,2117087092,3127301012,2117087092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202313,0,'flammable amadou','Normal',1146,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Fire Striker',NULL,0,0,0,0,0,0,0,0,0,760977457,1297933331,760977457,1297933331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202314,0,'Phantom Grey Macaw Feather','Normal',2106,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,761016536,-701456869,761016536,3593510427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202315,0,'Loyalty Point Token','Normal',4128,NULL,0,1,4294967295,4294967295,0,10,'A token for honored players who inhabit Norrath. Speak to Tark Validus or Toowik Mclure in Freeport or Qeynos.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2038479441,366049957,2256487855,366049957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202316,0,'Fishing Hook','Normal',1037,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Getting Hooked',NULL,0,0,0,100,0,0,0,0,0,761228200,1864053155,761228200,1864053155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202317,0,'Escape from Klick''Anon Page 2','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,761594358,1261151421,761594358,1261151421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202318,0,'Rotted Flesh','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'This is a very strange piece of rotted flesh. It smells of rot but is dry like it sat in the sun for weeks.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Tales of Savage Lands: Rotted Flesh','',NULL,0,0,0,0,0,0,0,0,0,761606095,-1965964257,761606095,2329003039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202319,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,761823702,-1926281604,761823702,2368685692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202320,0,'Morin''s Silver Stud','Normal',2215,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1010698131,1947911405,3284269165,1947911405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202321,0,'Earth Drums','Normal',367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,761841563,1675161140,761841563,1675161140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202322,0,'Essence of Ice','Normal',3816,NULL,0,9,4294967295,4294967295,0,10,'The spirit of ice gave me this, a frozen token of solidarity and impermanence.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Waters of Norrath',NULL,0,0,0,95,0,0,0,0,0,1196147230,401825265,1196147230,401825265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202323,0,'Crystal Tower [Armor Piercing]','Normal',2185,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,762455271,-1498105740,762455271,2796861556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202324,0,'iodocus cluster','Normal',3014,NULL,0,2,4294967295,4294967295,0,10,'A soft, pliable metal.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,762767352,-213532331,762767352,4081434965,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202325,0,'Minor Drunder Requisition Order','Normal',2180,NULL,0,9,4294967295,4294967295,0,10,'This item can be exchanged for equipment in the Fortress of Drunder!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,762847850,575881207,762847850,575881207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202326,0,'colorless gem','Normal',3877,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Scaled Necromancer',NULL,0,0,0,0,0,0,0,0,0,-1268091265,1205758270,3026876031,1205758270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202327,0,'Recipe for Makeshift Barricades','Normal',195,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Better Barricades',NULL,0,0,0,90,0,0,0,0,0,763700041,1459462321,763700041,1459462321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202328,0,'Shadeweaver Webbing','Normal',2251,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,765561123,-902809276,765561123,3392158020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202329,0,'Shadowscream Hackamore of Harvesting','Normal',4839,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,765621271,1823845390,765621271,1823845390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202330,0,'Offering from Clan Frothbark','Normal',999,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,765679187,-1487710186,765679187,2807257110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202331,0,'090 Per Player Heroic Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,765686465,-304212800,765686465,3990754496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202332,0,'Finely Crafted Luclizite Plate','Normal',4120,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,765944015,-263532253,765944015,4031435043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202333,0,'Mist of Veeshena Tol','Normal',3484,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-186608919,1113319440,4108358377,1113319440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202334,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,766493154,-1514885360,766493154,2780081936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202335,0,'Veilwalker''s Breeching of Durability','Normal',4841,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1258320410,542010994,1258320410,542010994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202336,0,'Archivist''s Solidus','Normal',4940,NULL,0,2,4294967295,4294967295,0,10,'Currency earned by raiding in Chaos Descending.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,766766791,320115859,766766791,320115859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202337,0,'Rare bonus','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,767339853,-751025286,767339853,3543942010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202338,0,'Enchanted Music Box','Normal',928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,767935379,-1815959888,767935379,2479007408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202339,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,768052052,1386097033,768052052,1386097033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202340,0,'Darkwater Scale','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,768065240,-544189118,768065240,3750778178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202341,0,'Your Third Yellow Gemstone','Normal',4092,NULL,0,7,4294967295,4294967295,0,10,'This yellow gem can be attached to any Vesspyr Defender''s Bracers with an available pale yellow gem slot to increase its power.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,768202797,752569911,768202797,752569911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202342,0,'Nizari Ceremonial Hood','Normal',220,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,768806298,502107135,768806298,502107135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202343,0,'Seru Badge of Confidence','Normal',1289,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,768896243,1066301750,768896243,1066301750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202344,0,'Ral''Moor''s Arcane Map','Normal',3165,NULL,0,4,4294967295,4294967295,0,10,'A map of all three dimensional aspects of the Echo Caverns cave system, magically crafted by Vinzerah Ral''Moor.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Reign of Shadows: Echoes In the Deep',NULL,0,0,0,0,0,0,0,0,0,769118764,769830999,769118764,769830999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202345,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,769309110,1123516112,769309110,1123516112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202346,0,'Wooden Block','Normal',2291,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-85672403,1203241462,4209294893,1203241462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202347,0,'Stitching Pattern','Normal',751,NULL,0,2,4294967295,4294967295,0,10,'This pattern contains a description on how to sew specific areas and in the right locations to make the final product.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,769585539,-1433625524,769585539,2861341772,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202348,0,'Dangerous Luclin Essence','Normal',1170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,770019330,1792707163,770019330,1792707163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202349,0,'The Planes of Power - Page 7','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,770229314,1141552319,770229314,1141552319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202350,0,'Beta Raid Spawner - Ssraeshza Temple Raid - Kua, Watcher of Wanes','Normal',4855,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,770659310,-457638851,770659310,3837328445,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202351,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,770772705,1662792228,770772705,1662792228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202352,0,'ballista rope','Normal',2329,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1003142685,-456279958,1003142685,3838687338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202353,0,'a fragment of solidified lightning','Normal',1178,NULL,0,1,4294967295,4294967295,0,10,'This fragment of solidified lightning looks as though it has different origins than Doomfire, the Burning Lands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'An Air Apparent: A Fragment of Solidified Lightning','',NULL,0,0,0,0,0,0,0,0,0,770793885,1507557539,770793885,1507557539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202354,0,'A Strange Jester Card','Normal',3019,NULL,0,7,4294967295,4294967295,0,10,'This card has the picture of a jester with a green tunic.',1,0,0,0,0,1,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1171331365,-1322526491,3123635931,2972440805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202355,0,'Ptor''s Knowledge','Normal',857,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,771749918,-384332716,771749918,3910634580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202356,0,'Badge of the Mindless Tailor','Normal',1279,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,771932286,-50246473,771932286,4244720823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202357,0,'Rivicea''s Collection Box','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1722069360,-1170160108,2572897936,3124807188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202358,0,'Mischievous Hackamore of Progress','Normal',4839,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,772102365,-1337404810,772102365,2957562486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202359,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-714503513,-1990877271,3580463783,2304090025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202360,0,'Yipnik''s Vest','Normal',6,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,772206374,939398655,772206374,939398655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202361,0,'Student''s Saddle of Durability','Normal',4826,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1775017263,-1534810347,1775017263,2760156949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202362,0,'Shield of North Dshinn','Normal',1286,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,773146477,1447719764,773146477,1447719764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202363,0,'shard of glowing arcglass','Normal',3777,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Legacy of Power: Through Storms and Mists',NULL,0,0,0,0,0,0,0,0,0,773397298,1222560910,773397298,1222560910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202364,0,'Lava Gargoyle Fragment','Normal',2917,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,774191929,-1424013026,774191929,2870954270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202365,0,'retired item','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'This item type is no longer valid and has been retired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1599908695,968516473,1599908695,968516473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202366,0,'The Heart of an Ancient Draconic Betrayer','Normal',2790,NULL,0,9,4294967295,4294967295,0,10,'This heart comes from a mighty dragon who has committed vile acts of betrayal. It could be used in summoning an ancient spirit...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,774703559,299435465,774703559,299435465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202367,0,'Yellow Dragonfly','Normal',1926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,775199087,-554239875,775199087,3740727421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202368,0,'Steel Nail','Normal',710,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,775246644,-561093081,775246644,3733874215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202369,0,'Aberrant Stalker''s Hood','Normal',2857,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,775588138,570783668,775588138,570783668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202370,0,'a shaped crystal','Normal',2920,NULL,0,4,4294967295,4294967295,0,10,'This crystal has been cut to shape, however to truly unlock it''s power it must also be polished.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,777354311,931187774,777354311,931187774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202371,0,'Brass Tabs','Normal',1012,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-126585240,1180991998,4168382056,1180991998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202372,0,'Mai''sith''s Scepter of Station','Normal',369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,778403800,-2123723064,778403800,2171244232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202373,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,778754268,558082533,778754268,558082533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202374,0,'Shadowed Breeching of Ability','Normal',4841,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,779162417,-78883676,779162417,4216083620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202375,0,'Spilled Aberrant Blood','Normal',326,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,835742327,694454789,835742327,694454789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202376,0,'Glowing Stonegrabber Glyph','Normal',3829,NULL,0,9,4294967295,4294967295,0,10,'This appears to be one of the glyphs that power inanimate golems. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,779350263,-747028909,779350263,3547938387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202377,0,'Black Trumpet','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1853177987,-1853272689,2441789309,2441694607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202378,0,'Armor Stand','Normal',652,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Bondin Steelfist for the Anchorage.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','The Anchorage: Hammer Requisition 8031',NULL,0,0,0,90,0,0,0,0,0,779782322,-891023898,779782322,3403943398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202379,0,'Tattered Book of Memoirs','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,779945403,1692280943,779945403,1692280943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202380,0,'Sambata Hackamore of Progress','Normal',4839,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,780098396,-1172958533,780098396,3122008763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202381,0,'purified fused loam','Normal',3499,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,780391569,-1508554030,780391569,2786413266,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202382,0,'Light Wisp Stone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,780613088,-827003391,780613088,3467963905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202383,0,'Rubicite Amulet','Normal',1294,NULL,0,5,4294967295,4294967295,0,10,'An amulet made of rubicite that looks to have ancient runes inscribed upon the side.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of priests.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,10000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,780866613,1392424222,780866613,1392424222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202384,0,'Airship Stabilizers','Normal',3154,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1848678355,-242920461,1848678355,4052046835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202385,0,'Legends of the Misplaced','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,781367908,-62918875,781367908,4232048421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202386,0,'purified ductile loam','Normal',3495,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,781429170,-560981106,781429170,3733986190,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202387,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1785957840,-1246436735,1785957840,3048530561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202388,0,'purified banyan root','Normal',4035,NULL,0,6,4294967295,4294967295,0,10,'A refined stringy root.  The high strength and flavor of this root makes it extremely valuable. Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,781643826,819597898,781643826,819597898,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202389,0,'Bough of Holly','Normal',4893,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,781768553,1850534947,781768553,1850534947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202390,0,'Seru Badge of Allegiance','Normal',1285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,781823869,1019460280,781823869,1019460280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202391,0,'Mask of the Insightful','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-848725103,1641819415,3446242193,1641819415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202392,0,'Double Sided Puzzle Piece','Normal',1364,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1523170598,-532769531,2771796698,3762197765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202393,0,'Crimson Lily Petal','Normal',1962,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-572756087,145773710,3722211209,145773710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202394,0,'Antiarcanum Awl','Normal',2160,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,784505108,-582920949,784505108,3712046347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202395,0,'Tim and Tom''s Helmets','Normal',3327,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,784675869,-1533491139,784675869,2761476157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202396,0,'charged Malduran crystal','Normal',3773,NULL,0,1,4294967295,4294967295,0,10,'This Malduran crystal is used to charge the throne room''s incinerator mechanisms.',1,0,0,0,0,0,1,1,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,784933994,315706578,784933994,315706578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202397,0,'Dapperling''s Furious Bite','Normal',4357,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,785053628,-191275561,785053628,4103691735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202398,0,'White Sand Powder','Normal',3492,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,785229611,37406191,785229611,37406191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202399,0,'Days of Summer 2018: Week 8','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1843420754,1484103238,2451546542,1484103238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202400,0,'Yellowed Talon','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,785530394,-796378050,785530394,3498589246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202401,0,'A Tale of the Dar Assassins','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1398096879,124901472,1398096879,124901472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202402,0,'a discarded plate helmet','Normal',2743,NULL,0,1,4294967295,4294967295,0,10,'A plate helmet left to gather dust.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,785553183,466838397,785553183,466838397,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202403,0,'Flickering Blue Candle','Normal',3096,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,785772736,966587150,785772736,966587150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202404,0,'Shroud of Cazic Thule','Normal',133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,786181670,-1741328635,786181670,2553638661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202405,0,'Gorowyn Greatblade','Normal',616,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,786275828,-1275584708,786275828,3019382588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202406,0,'Voidpiercer''s Barding of Power','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-406553212,1482792474,3888414084,1482792474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202407,0,'Covered Ash Seed','Normal',2323,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,786500009,1746590472,786500009,1746590472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202408,0,'A Sturdy Bear Hide Apron','Normal',1093,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,787388034,-1286395101,787388034,3008572195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202409,0,'Strange Gray Liquid','Normal',354,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,787735620,-642902798,787735620,3652064498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202410,0,'Dalnir''s infused coal','Normal',4030,NULL,0,1,4294967295,4294967295,0,10,'A special coal infused by Haggle Baron Dalnir for use in his forges.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,787941431,832138423,787941431,832138423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202411,0,'110 Per Player Solo Dungeon Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,787996183,753038730,787996183,753038730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202412,0,'Shield of Three Sacred Sisters','Normal',1285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,789570517,2052031619,789570517,2052031619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202413,0,'Mark of the Orafik','Normal',2086,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,789660529,1817652312,789660529,1817652312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202414,0,'a rusty metal bowl','Normal',2342,NULL,0,1,4294967295,4294967295,0,10,'A metallic bowl found within the bowels of a dead obol ooze.  It''s somehow rusted, even in Ethernere.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Ghostly Corrosion','',NULL,0,0,0,0,0,0,0,0,0,790151931,1842033536,790151931,1842033536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202415,0,'Titanium Nail','Normal',707,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,790197753,-1366908398,790197753,2928058898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202416,0,'Siege Plans: Page 6','Normal',3183,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1185453831,1245329884,1185453831,1245329884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202417,0,'Torn Fragment of an Elemental Cloak','Normal',4255,NULL,0,1,4294967295,4294967295,0,10,'The stitching on this piece of fabric is incredibly intricate, and appears to shift and sparkle right beneath your fingertips. Perhaps if the rest of it were found you could restore it to its full glory.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,791247381,1482367937,791247381,1482367937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202418,0,'Dimly-Lit Firefly Lamp','Normal',4555,NULL,0,7,4294967295,4294967295,0,10,'These small lamps emit a small amount of light. It is unlikely it would produce enough light to growing any sort of plants.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Tiptoe Through the Shadows',NULL,0,0,0,0,0,0,0,0,0,791793374,1166248109,791793374,1166248109,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202419,0,'Strand of the Koada''Dal','Normal',4078,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1111570922,880891450,1111570922,880891450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202420,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,793586263,-328640361,793586263,3966326935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202421,0,'Fruit Seed Medley','Normal',2319,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,794282905,339453812,794282905,339453812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202422,0,'swirling succulent appendage eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,794891971,-969130335,794891971,3325836961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202423,0,'Umbral Natica Shell','Normal',2053,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1769214843,835273002,2525752453,835273002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202424,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2032387941,865133387,2032387941,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202425,0,'100 Per Player Heroic HM Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1700526949,1396370374,1700526949,1396370374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202426,0,'Goretilla''s skull','Normal',142,NULL,0,5,4294967295,4294967295,0,10,'The skull of the alpha shadeweaver would make a suitable offering at Whisperling Falls.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,795418023,-338907163,795418023,3956060133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202427,0,'Voidpiercer''s Barding of Striking','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1947818860,-133023319,2347148436,4161943977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202428,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,798104178,-1046046106,798104178,3248921190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202429,0,'Seeped Shadows','Normal',4943,NULL,0,9,4294967295,4294967295,0,10,'These shadows were collected directly from the ground where they were seeping out of. This is strange magic.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,798324380,-345819636,798324380,3949147660,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202430,0,'a chunk of petrified wood','Normal',204,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,798573181,1229325778,798573181,1229325778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202431,0,'Fiery Yellow Bell','Normal',1985,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,925272072,1251819085,925272072,1251819085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202432,0,'Planar Disease Ward','Normal',1263,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,798758580,769865882,798758580,769865882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202433,0,'Wide-Eyed Owl Cupcake','Normal',2580,NULL,0,1,4294967295,4294967295,0,10,'Who would top a vanilla cupcake with the eyes of an owl?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1412400390,-420965580,2882566906,3874001716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202434,0,'Tranquil Orange Conure Feather','Normal',2819,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,799140427,-1308193739,799140427,2986773557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202435,0,'Inheritance Voucher: Dwarven Work Boots','Normal',1608,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,799670179,-924172826,799670179,3370794470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202436,0,'Kor Va Xian''s Dark Pact','Normal',4350,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1089279748,-1581985253,1089279748,2712982043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202437,0,'Serpentine Boundary Marker','Normal',2339,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1008925033,-1799298299,1008925033,2495668997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202438,0,'090 Per Player Solo Dungeon Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,799879838,2119838418,799879838,2119838418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202439,0,'Wraithguard''s Smudged Emblem','Normal',13,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,800031236,452477762,800031236,452477762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202440,0,'Honey Perfume','Normal',1204,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1536766473,1525142195,2758200823,1525142195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202441,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,800112767,2060261956,800112767,2060261956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202442,0,'Stained Defiler''s Orison','Normal',416,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1998648565,-794519533,1998648565,3500447763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202443,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2075967792,865133387,2218999504,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202444,0,'Signet of Water','Normal',1361,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,801291619,1638006316,801291619,1638006316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202445,0,'Voidpiercer''s Hackamore of Flight','Normal',4839,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1842857778,-312585375,1842857778,3982381921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202446,0,'Ropscion''s Burning Slime','Normal',4386,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,801964468,-478744220,801964468,3816223076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202447,0,'Thaumic Sandpaper','Normal',131,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 100 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,802201463,1077289716,802201463,1077289716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202448,0,'Grandiose Handwraps of Alra','Normal',1103,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,802748330,-350093061,802748330,3944874235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202449,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,803291354,-321548412,803291354,3973418884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202450,0,'Mercenary: Neferkar the Old','Normal',4334,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Songspinner Mercenary, Neferkar the Old! This mercenary uses dirge abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,803539153,91135887,803539153,91135887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202451,0,'Umbral Cowrie Shell','Normal',2011,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-92301031,1564292278,4202666265,1564292278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202452,0,'a golden fleck key','Normal',4842,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,803804962,1030638842,803804962,1030638842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202453,0,'Sambata Hackamore of Skill','Normal',4839,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-997098509,306851202,3297868787,306851202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202454,0,'Insignia of Dust','Normal',597,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,803986653,-432754164,803986653,3862213132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202455,0,'Mithaniel Marr Mourning Doll','Normal',4069,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1137066535,485279027,3157900761,485279027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202456,0,'Crow-Footed Lance','Normal',624,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,804587390,1394279002,804587390,1394279002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202457,0,'Sickly Punctured Skin','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,804780767,955811400,804780767,955811400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202458,0,'Valgan''s Coin','Normal',1354,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-777890841,771094390,3517076455,771094390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202459,0,'Green Malice Conversion Stone','Normal',3893,NULL,0,7,4294967295,4294967295,0,10,'This item will convert any item with 4 filled green malice gem slots to a single Red Malice Gemstone.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,804972955,1822842301,804972955,1822842301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202460,0,'Rodcet Nife Mourning Doll','Normal',4073,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1810571579,376054812,2484395717,376054812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202461,0,'Grey Flesh Harness','Normal',2128,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,805351539,-264762246,805351539,4030205050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202462,0,'Sacrificial Limb Holder','Normal',1037,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,805515125,566092367,805515125,566092367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202463,0,'Minor Opal Transmuter''s Stone','Normal',1178,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,30,0,0,805584483,-1906147960,805584483,2388819336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202464,0,'Seal of Crushing Waves','Normal',3157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,805865560,573138340,805865560,573138340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202465,0,'Bowmaster''s Line','Normal',286,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,805867117,1837517395,805867117,1837517395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202466,0,'Kinetic Effigies','Normal',1059,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,805894935,1076259647,805894935,1076259647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202467,0,'Insignia of the Resident Scribe','Normal',1237,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,806249709,677364769,806249709,677364769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202468,0,'Blurry Sculpture','Normal',1797,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1824631672,-1328548284,2470335624,2966419012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202469,0,'Ashlok Ritual Stone','Normal',3822,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,806483186,-516312766,806483186,3778654530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202470,0,'Scroll of Magician Cantrips','Normal',2184,NULL,0,9,4294967295,4294967295,0,10,'This scroll contains cantrips performed by other magic classes. It will help me expand my knowledge of the arcane.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,806527487,152144404,806527487,152144404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202471,0,'Scorching Steam Seed','Normal',2308,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,831706335,-2007894292,831706335,2287073004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202472,0,'Ruthenium Nail','Normal',709,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,807990884,-411821453,807990884,3883145843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202473,0,'Sandscrawler Forger Forter','Normal',3212,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,808015744,1372614253,808015744,1372614253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202474,0,'Frilled Statuette','Normal',652,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Xavi Heliul for Fordel Midst.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,808084412,1260844003,808084412,1260844003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202475,0,'a royal display key','Normal',2174,NULL,0,5,4294967295,4294967295,0,10,'This key should open the display case holding Dolas'' Crown.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1689485656,677788377,1689485656,677788377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202476,0,'BoL Armor Voucher: Shadowweaver''s Chest Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,808175442,379781321,808175442,379781321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202477,0,'Boombottom Ambassador Armor','Normal',1530,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1925083319,-863715260,1925083319,3431252036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202478,0,'100 Per Player Raid Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,808505704,-1081641742,808505704,3213325554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202479,0,'Tales of Castle Highhold','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1919381137,-1978959818,1919381137,2316007478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202480,0,'Insignia of Haste','Normal',602,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,809366795,771997831,809366795,771997831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202481,0,'Idol of the Ocean Lord','Normal',2811,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,809696828,1890530052,809696828,1890530052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202482,0,'Offering from Clan Mazkeen','Normal',2340,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1739290334,-1443072195,2555676962,2851895101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202483,0,'Unrelenting Repellent Rune Gem','Normal',2923,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Subtle Differences',NULL,0,0,0,0,0,0,0,0,0,809869647,-1886355940,809869647,2408611356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202484,0,'Test Sample from Brokenskull Artifact','Normal',408,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Final Assessment',NULL,0,0,0,100,0,0,0,0,0,-1374485361,333088131,2920481935,333088131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202485,0,'aura of war','Normal',2937,NULL,0,5,4294967295,4294967295,0,10,'The embodiment of war, ripped from the ghost of a dark elf before being banished from this realm. A merchant would pay a few platinum for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,809935458,-187641013,809935458,4107326283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202486,0,'Vial of Volot''s Slime','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,810143820,724508928,810143820,724508928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202487,0,'Medallion of the Dark Gears','Normal',1302,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,940107020,-110618701,940107020,4184348595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202488,0,'frayed pair of gloves','Normal',206,NULL,0,1,4294967295,4294967295,0,10,'It would be pointless trying to repair these gloves. Perhaps a merchant will still pay a few coin for them in their current condition.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,810243072,-711618113,810243072,3583349183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202489,0,'Glowtoad Webbing','Normal',159,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,810511702,-1866903028,810511702,2428064268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202490,0,'Chromatic Tunic of the Ages','Normal',1712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,810558786,-1152093514,810558786,3142873782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202491,0,'Celestial Teachings: Frost Pyre','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,972970830,-5445394,972970830,4289521902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202492,0,'Compound Steelshaft Bow','Normal',628,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,810708841,-2025015485,810708841,2269951811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202493,0,'chokidai hide','Normal',133,NULL,0,2,4294967295,4294967295,0,10,'The thick, armored hide of a young chokidai pup',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Twark Defender',NULL,0,0,0,100,0,0,0,0,0,1540533540,1702900524,1540533540,1702900524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202494,0,'Orrikthu''s Dark Tome','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,810807094,1632585666,810807094,1632585666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202495,0,'recrystalized glittervein ore','Normal',3838,NULL,0,9,4294967295,4294967295,0,10,'It glitters',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume II',NULL,0,0,0,0,0,0,0,0,0,-1339606379,-90537190,2955360917,4204430106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202496,0,'Mark of Uvheg','Normal',4282,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,811649685,-1602216019,811649685,2692751277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202497,0,'Icon of Mithaniel''s Dead','Normal',1287,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,811733819,271848364,811733819,271848364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202498,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-542410412,864342226,3752556884,864342226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202499,0,'Folded Silk Gate','Normal',277,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,811743343,1562126061,811743343,1562126061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202500,0,'Molten-Heart Diamond','Normal',3865,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-54196446,1107179515,4240770850,1107179515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202501,0,'gnemlin winding mechanism','Normal',3095,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1750478442,-2127426898,1750478442,2167540398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202502,0,'Researchable Artifact: Florid Fragment of Shadow','Normal',3835,NULL,0,7,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,812892506,205888052,812892506,205888052,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202503,0,'100 Per Player Heroic HM Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-620588557,-414877420,3674378739,3880089876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202504,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-283918979,367174895,4011048317,367174895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202505,0,'Kithicor Castor Bean','Normal',2307,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,813278201,-1921977876,813278201,2372989420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202506,0,'Flame Tyrant''s Pendants','Normal',3447,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,813659707,1503259317,813659707,1503259317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202507,0,'Inheritance Voucher: Globe of Everburning Flame','Normal',400,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-845334930,303411833,3449632366,303411833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202508,0,'Fathomlurker Beak','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,813821457,-1911155428,813821457,2383811868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202509,0,'Mercenary: Captain Bloodstain','Normal',2164,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Rallosian Mercenary! This mercenary uses berserker abilities and can be hired from the beach area in Obol Plains. Requires Account Feature: Mercenaries.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,814300627,756743434,814300627,756743434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202510,0,'High Epic Bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-919405876,540827110,3375561420,540827110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202511,0,'Empyral Powder','Normal',4947,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1538753924,-90007444,2756213372,4204959852,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202512,0,'Ykeshan Wraithguard''s Helm','Normal',3695,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,815177916,-1008162860,815177916,3286804436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202513,0,'Double Woven Kelp Cord','Normal',2136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-698691397,-1992795294,3596275899,2302172002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202514,0,'Heroes'' Feast Meat and Veggies','Normal',398,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,815471692,1816232946,815471692,1816232946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202515,0,'Dutheris'' Scepter of Death','Normal',369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-866970494,1363932923,3427996802,1363932923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202516,0,'Stack of Mischeivous Cards XXI','Normal',2298,NULL,0,9,4294967295,4294967295,0,10,'This stack of cards might be able to be traded for a reward.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,815838513,1391869456,815838513,1391869456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202517,0,'Tomb Decorative Fragment','Normal',1108,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,901932524,-2067779612,901932524,2227187684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202518,0,'BoL Armor Voucher: Shadowguarded Leg of Destruction','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,816465747,-746753866,816465747,3548213430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202519,0,'Dark Clam','Normal',2021,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-664524071,-1530390868,3630443225,2764576428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202520,0,'Bladetooth''s Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,816767181,908378506,816767181,908378506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202521,0,'Seal of the Downpour','Normal',1776,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,817285359,-1415040121,817285359,2879927175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202522,0,'Ring of the Barbarian Chief','Normal',592,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,817780978,1587208201,817780978,1587208201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202523,0,'Vishra''s Beacon','Normal',3166,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,818830900,979903757,818830900,979903757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202524,0,'Charanda''s Idol of Blight','Normal',862,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-723535976,-1563647064,3571431320,2731320232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202525,0,'Secret of Umbral Roost','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2014656431,-269717525,2280310865,4025249771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202526,0,'Shadowed Wracked Wood Wedge','Normal',5164,NULL,0,6,4294967295,4294967295,0,10,'Shadowy warped log that is very strong and fibrous.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,819009563,-163745508,819009563,4131221788,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202527,0,'damaged note','Normal',2179,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1590318172,-646184691,1590318172,3648782605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202528,0,'Stacky-Rack','Normal',843,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Stacky-Racks for Stabby-Sticks',NULL,0,0,0,100,0,0,0,0,0,819697695,-1080644798,819697695,3214322498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202529,0,'Intellectual''s Shoes of Striking','Normal',4833,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,820640337,334055880,820640337,334055880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202530,0,'Defender''s Sturdy Servo','Normal',3150,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,821133843,-426107831,821133843,3868859465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202531,0,'Wounded Flesh','Normal',138,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,821591961,-803566290,821591961,3491401006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202532,0,'Blue Dewdrop','Normal',353,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1310489168,68891196,2984478128,68891196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202533,0,'Eidolon of Geonach','Normal',1285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,821987818,1430930489,821987818,1430930489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202534,0,'Visionary Spellshard','Normal',4280,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 50-59 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,822944656,1645152921,822944656,1645152921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202535,0,'Brudu''s Dagger','Normal',3750,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,823064615,255134284,823064615,255134284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202536,0,'House of K''Syk Crest','Normal',1304,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1949887876,-1612048855,1949887876,2682918441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202537,0,'a hoof','Normal',108,NULL,0,1,4294967295,4294967295,0,10,'A hoof of a four legged animal.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,823169483,732849191,823169483,732849191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202538,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,823262934,602460752,823262934,602460752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202539,0,'Shadowscream Hackamore of Doublestrike','Normal',4839,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,823313067,819721145,823313067,819721145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202540,0,'Yellow and Gray Mischievous Doll','Normal',4073,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,907747319,-2115175848,907747319,2179791448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202541,0,'Mischievous Saddle of Fleetness','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,823605415,-169375078,823605415,4125592218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202542,0,'Felice''s Wineglass','Normal',939,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,823912336,-1218050460,823912336,3076916836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202543,0,'Mana Infused Wand','Normal',875,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,824777417,-1842345500,824777417,2452621796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202544,0,'Nereid Charm','Normal',2524,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2091459455,-1449362711,2091459455,2845604585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202545,0,'Cloudburst Sigil','Normal',1300,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,825700023,923477219,825700023,923477219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202546,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,826477263,-1709703287,826477263,2585264009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202547,0,'Distilled Vial of Honor','Normal',179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1246763725,1874162519,1246763725,1874162519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202548,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,826814247,2117639494,826814247,2117639494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202549,0,'Idol of Scaled Predators','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,826839110,948858998,826839110,948858998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202550,0,'retired item','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'This item type is no longer valid and has been retired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,826963501,968516473,826963501,968516473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202551,0,'Unenchanted Divining Device','Normal',323,NULL,0,5,4294967295,4294967295,0,10,'This divining device must be enchanted by Ta-sche-ra-he.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1724063387,-1044403259,2570903909,3250564037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202552,0,'Astral Mapping Device','Normal',3088,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,826993449,-425988683,826993449,3868978613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202553,0,'Spitefully Twisted Finger','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,968336393,-66522238,968336393,4228445058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202554,0,'cube of owlbear blubber','Normal',2557,NULL,0,1,4294967295,4294967295,0,10,'Why couldn''t it be meat? Well, at least it came out nicely formed. Some merchant may find value in this gelatinous tissue.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,828143557,-186207436,828143557,4108759860,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202555,0,'BoL Armor Voucher: Shadowstrike Feet Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,828192212,-782858362,828192212,3512108934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202556,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,828329231,865133387,828329231,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202557,0,'Trapped Soul Doll','Normal',652,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-244812572,973568115,4050154724,973568115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202558,0,'Bright Wisp Stone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1341000972,-1291840878,2953966324,3003126418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202559,0,'Shadowscream Saddle of the Artisan','Normal',4838,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1500370288,937633537,2794597008,937633537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202560,0,'Elysian Breeching of Ability','Normal',4841,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,828824960,-480035563,828824960,3814931733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202561,0,'Stamp of Steel','Normal',1746,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,828951772,1007777147,828951772,1007777147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202562,0,'Blue Oil Can','Normal',2217,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1306916042,271581554,1306916042,271581554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202563,0,'Exposed Art of The Kly','Normal',574,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,830480536,-230620092,830480536,4064347204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202564,0,'wandervine fruit','Normal',4700,NULL,0,2,4294967295,4294967295,0,10,'This fruit grows deep in the heart of the vined plant it comes from. It is somewhat sweet yet acidic.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,831110821,592496849,831110821,592496849,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202565,0,'Sathirian Ethereal Coin','Normal',4439,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-496235743,-412039245,3798731553,3882928051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202566,0,'Sad Sky Locket','Normal',3456,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,831191293,-1170252176,831191293,3124715120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202567,0,'Dominus'' Coin','Normal',1366,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1676313588,-1020414147,2618653708,3274553149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202568,0,'wood scrap','Normal',835,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Stacky-Racks for Stabby-Sticks',NULL,0,0,0,100,0,0,0,0,0,831592378,382979548,831592378,382979548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202569,0,'Strand of the Teir''Dal','Normal',4083,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,831614447,468385845,831614447,468385845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202570,0,'War Circlet of Time','Normal',2983,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,831778719,1468861367,831778719,1468861367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202571,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,832235589,865133387,832235589,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202572,0,'Stamp of Health','Normal',1771,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-890310308,-1296357312,3404656988,2998609984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202573,0,'Sea Nettle','Normal',336,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,832607527,1062854322,832607527,1062854322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202574,0,'Uncommon Lunar Material','Normal',1131,NULL,0,6,4294967295,4294967295,0,10,'An uncommon material. A crafter may find some use for this.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,832748898,-1331117014,832748898,2963850282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202575,0,'Qworux''s Royal Helm','Normal',3627,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,832888311,-474360125,832888311,3820607171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202576,0,'Watchman''s Pole Axe','Normal',24,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,833124857,-1476788736,833124857,2818178560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202577,0,'Pendant of the Devouring One','Normal',388,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,833336808,-159137927,833336808,4135829369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202578,0,'Siege Plans: Page 7','Normal',3183,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,833595281,1027410250,833595281,1027410250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202579,0,'Empyral Barding of Bolstering','Normal',4835,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,833787246,7187575,833787246,7187575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202580,0,'gnemlin worm gear','Normal',3112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,833881471,-1562169281,833881471,2732798015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202581,0,'Symmetrical Mesh','Normal',3123,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,853763867,-1589751098,853763867,2705216198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202582,0,'Ancient Kromdul Ring','Normal',2235,NULL,0,4,4294967295,4294967295,0,10,'This ring appears exceptionally well made, although it is clearly giant craftsmanship. There is a name written along the inside, but it can''t be made out.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Giant Spiritual Awakening',NULL,0,0,0,0,0,0,0,0,0,833886260,-597607749,833886260,3697359547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202583,0,'a set of torture tools','Normal',32,NULL,0,9,4294967295,4294967295,0,10,'These tools look like they have recently been used in some torturous act... Perhaps returning them to the Wrath''s Anvil area could reveal more about who used them.',1,0,0,1,1,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,834405180,-1992378011,834405180,2302589285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202584,0,'Shadowed Saddle of Parry','Normal',4838,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,835083548,-1319874641,835083548,2975092655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202585,0,'Banner of Befallen','Normal',4094,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,835669805,-2147413007,835669805,2147554289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202586,0,'Mercenary: Ursalled Thas','Normal',4333,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Mindblaster Mercenary, Ursalled Thas! This mercenary uses coercer and wizard abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,835705789,-1568971313,835705789,2725995983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202587,0,'Gnemlin Gravemaster''s Shovel','Normal',1218,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,836319231,-1013545790,836319231,3281421506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202588,0,'Used Stitching Needle','Normal',31,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1943620399,-2077621999,2351346897,2217345297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202589,0,'Greenmist, Weapon of Fear''s Chosen','Normal',2550,NULL,0,1,4294967295,4294967295,0,10,'This khukri, forged by mortal hands with the knowledge provided by The Faceless, and blessed by a Hand of Cazic-Thule is an undeniable symbol of Fear''s Chosen.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Kunark Ascending: Resurrection Machination',NULL,0,0,0,100,0,0,0,0,0,1911416439,1691333456,1911416439,1691333456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202590,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,836337978,-1,836337978,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202591,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-744710964,-275790845,3550256332,4019176451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202592,0,'Jaundiced Bone Bracer','Normal',215,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-2124417727,2070318260,2170549569,2070318260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202593,0,'\\#33CC661 Level 1-9 Rare Harvest','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,838465110,1715842,838465110,1715842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202594,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-99243123,146797595,4195724173,146797595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202595,0,'Seeds of Vengeance: Ascended Master Primer','Normal',4564,NULL,0,7,4294967295,4294967295,0,10,'When examined  this tome will increase any single Ascension class to level 10.  You must be level 100 to use this Primer.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,838828079,-1370557408,838828079,2924409888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202596,0,'Captain Nayate''s Hat','Normal',115,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,838926167,-191948164,838926167,4103019132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202597,0,'Arch Lich Rhag''Zadune''s Scepter','Normal',3916,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,839532802,-745374061,839532802,3549593235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202598,0,'Uncommon bonus','Normal',11,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,839609125,-318000312,839609125,3976966984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202599,0,'a human hand','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,839727329,1517517496,839727329,1517517496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202600,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,839806404,139514815,839806404,139514815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202601,0,'Secret of the Lonely Tree','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1953616877,-2140798126,1953616877,2154169170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202602,0,'Doomfire Obsidian','Normal',1166,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,839849622,1515604971,839849622,1515604971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202603,0,'Ingredients for Plex''s Cloaks','Normal',400,NULL,0,1,4294967295,4294967295,0,10,'This is a pouch containing all the exotic ingredients I need to make Plex''s cloaks. It contains an Orafik eye, a Fearstalker pelt, and some prismatic scales.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Out of Sight, Out of Mind',NULL,0,0,0,0,0,0,0,0,0,840145513,337478647,840145513,337478647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202604,0,'Salted Beef','Normal',3551,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1464560654,-666949512,2830406642,3628017784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202605,0,'Chronicler''s Saddle of Brawn','Normal',4826,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1679913354,1321995073,2615053942,1321995073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202606,0,'a ranger''s erroneous deed','Normal',2692,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,840198100,1017813388,840198100,1017813388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202607,0,'Iksar Puzzle Piece','Normal',1388,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,840317885,1767282528,840317885,1767282528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202608,0,'Singed Elemental Essence','Normal',748,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1993473721,501752213,1993473721,501752213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202609,0,'Feather Ring','Normal',2981,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,841316089,-1164168517,841316089,3130798779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202610,0,'Ring of Flowing Stones','Normal',3900,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,842194924,-1532252969,842194924,2762714327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202611,0,'Eliminate Warlord Ix Acon','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Eliminate Warlord Ix Acon\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 615\nPositive Traits: Agile, Vigilant, Dexterous\nNegative Traits: Diplomatic, Devoted',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,842530305,1364525858,842530305,1364525858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202612,0,'Greater Fragment of Planar Energy','Normal',3185,NULL,0,11,4294967295,4294967295,0,10,'A shimmering ephemeral substance.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,843302433,-1678358823,843302433,2616608473,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202613,0,'Manasink','Normal',2990,NULL,0,4,4294967295,4294967295,0,10,'A component often found in airships - it prevents the buildup of dangerous levels of mana, by shedding the excess harmlessly into the environment.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-17759765,-1382343332,4277207531,2912623964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202614,0,'Forgemaster Belun''s Hammer','Normal',285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,843356301,1448021712,843356301,1448021712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202615,0,'Kromdul Ward of Destruction','Normal',2274,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,843472106,540197180,843472106,540197180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202616,0,'M-003: Stuffed Bovoch Head','Normal',4175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,843685152,-1250531406,843685152,3044435890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202617,0,'Repaired Stabby-Stick','Normal',626,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Drop Your Weapon',NULL,0,0,0,100,0,0,0,0,0,843691288,-583346325,843691288,3711620971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202618,0,'Plasmic Marrow','Normal',1189,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2593808,-1579016961,4292373488,2715950335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202619,0,'Rod of Ena','Normal',836,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,843774853,511081175,843774853,511081175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202620,0,'Enigmatic Portal Opening Device','Normal',3949,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Legacy of Power: An Innovative Approach',NULL,0,0,0,0,0,0,0,0,0,-1138640236,-1074066575,3156327060,3220900721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202621,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1133751448,865133387,3161215848,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202622,0,'Sacrarium Barding of Bolstering','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,844856229,1528191952,844856229,1528191952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202623,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,844921469,261788256,844921469,261788256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202624,0,'Antenna Bug','Normal',2665,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,844934693,-323720274,844934693,3971247022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202625,0,'Busted Neck Bone','Normal',100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-215634269,1600405776,4079333027,1600405776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202626,0,'Offering from Clan Kragbak','Normal',2140,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,845804040,1820441205,845804040,1820441205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202627,0,'Pristine Needlite Carapace','Normal',2650,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1027807100,247755620,1027807100,247755620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202628,0,'Emblem of Vex Thal','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,845895342,-1939289745,845895342,2355677551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202629,0,'Ethernere Enclave Prestige Home','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Ethernere Enclave themed home.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Examine this scroll to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 800.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1289452499,1545223568,3005514797,1545223568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202630,0,'Medallion of the Immolated','Normal',1267,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,846639200,1243506470,846639200,1243506470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202631,0,'Quellithulian Handkerchief','Normal',1095,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,846717624,-848460885,846717624,3446506411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202632,0,'Crystalline Filament','Normal',781,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-735853506,-782289876,3559113790,3512677420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202633,0,'Precarious Rockhopper Statuette','Normal',1059,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Piccolo for his \"business\" in the Echo Caverns.\r\n~Hollow figures of local wildlife with detachable base for \"ease of travel\"',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,847399704,-1049010323,847399704,3245956973,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202634,0,'Planar Fragment of Earth','Normal',1164,NULL,0,1,4294967295,4294967295,0,10,'This is a clump of the darkest, most fertile soil. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,847583636,1618609823,847583636,1618609823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202635,0,'Shrouded Iksar Egg','Normal',1003,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,848012182,-814932873,848012182,3480034423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202636,0,'Elder Spiritist''s Boots','Normal',1699,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1236798440,-1053492876,3058168856,3241474420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202637,0,'Tunaria''s Necklace','Normal',577,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1963969141,809507126,1963969141,809507126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202638,0,'Pulsing Phase Emitter','Normal',3208,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1428247721,838557803,2866719575,838557803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202639,0,'solo weekly mission coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,848980291,-966039788,848980291,3328927508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202640,0,'luclinite nodule','Normal',4527,NULL,0,7,4294967295,4294967295,0,10,'The shadeweave plant accumulates traces of luclinite from the soil and concentrates them into small nodules in the flower.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,849181255,-2027326665,849181255,2267640631,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202641,0,'Emblem of the Wise','Normal',3830,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,849752407,-67382929,849752407,4227584367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202642,0,'Curse of the Unhealing Cut','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,850162224,-163608791,850162224,4131358505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202643,0,'Aspect of Flame','Normal',4791,NULL,0,4,4294967295,4294967295,0,10,'A jewel of pure flame. This is one of the components necessary to create Redwinger''s temper.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Fire Within: Indispensable Components',NULL,0,0,0,0,0,0,0,0,0,-1493935599,-1751191439,2801031697,2543775857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202644,0,'Music to the Ear','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,851115852,1621586492,851115852,1621586492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202645,0,'Shield of the Guk Knight','Normal',18,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1768319259,-1962626126,1768319259,2332341170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202646,0,'Gnemlin Spirits (Alcoholic)','Normal',312,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,851558828,-19459131,851558828,4275508165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202647,0,'Researchable Artifact: Lost Akhevan Tooth','Normal',1773,NULL,0,5,4294967295,4294967295,0,10,'This mysterious tooth might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,851751203,226154020,851751203,226154020,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202648,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-814438444,-1587129039,3480528852,2707838257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202649,0,'Potions, Transcendence of Life and Death Volume I','Normal',2709,NULL,0,9,4294967295,4294967295,0,10,'This is one of the two syllabus I need to decode the potion of transcendence.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume III',NULL,0,0,0,0,0,0,0,0,0,-1627756213,392962291,2667211083,392962291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202650,0,'Astral Ethereals','Normal',4568,NULL,0,7,4294967295,4294967295,0,10,'When this item is received it grants an ethereal coin up to your daily limit, and a small chance to receive a bonus reward.  You may only receive 28 Ethereal coins per week on each character from expert missions, 7 Ethereal coins per week on each character from solo missions, and 7 Ethereal coins per week on each character from Public Quest missions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,852106723,-1850153696,852106723,2444813600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202651,0,'Mercenary: Fangefan, the Trapped','Normal',4336,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Fangefan, the Trapped! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,852312153,316542355,852312153,316542355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202652,0,'a beastlord''s faulty deed','Normal',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-259092416,657733046,4035874880,657733046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202653,0,'Memory of Silfae','Normal',1962,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1658167735,529655112,2636799561,529655112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202654,0,'Caramel Apple Cupcake','Normal',2580,NULL,0,1,4294967295,4294967295,0,10,'A spiced cupcake filled with apple bits and topped with caramel icing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,853093184,97239915,853093184,97239915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202655,0,'Planar Quintessence','Normal',4662,NULL,0,2,4294967295,4294967295,0,10,'Currency earned by defeating Public Quests in Planes of Prophecy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1647104137,1084546353,2647863159,1084546353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202656,0,'Icon of Mithaniel''s Lost','Normal',1281,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1660756299,-1118511582,2634210997,3176455714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202657,0,'Stolen Ssraeshzian Plans - Focus','Normal',3947,NULL,0,9,4294967295,4294967295,0,10,'This mold can be used to create the Phantastic Focus by a well versed jeweler.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,854386481,-979870779,854386481,3315096517,NULL,0,1,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202658,0,'Stoopid Ogrez','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-19590221,1147718419,4275377075,1147718419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202659,0,'Strength of Ferhustr Frupdor','Normal',2712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,855036949,1017400258,855036949,1017400258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202660,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1802720134,865133387,1802720134,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202661,0,'Preserved Drained Power Cell','Normal',3096,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,855422617,651028873,855422617,651028873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202662,0,'Veilwalker''s Reins of Expertise','Normal',4840,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-842875625,-1698301212,3452091671,2596666084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202663,0,'inert seal of power','Normal',3011,NULL,0,7,4294967295,4294967295,0,10,'An inert seal of power, ready to absorb the blessing of one of the gods of the planes.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','A Restitch in Time: Tomb of Goo',NULL,0,0,0,0,0,0,0,0,0,856087268,335617523,856087268,335617523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202664,0,'Karana''s Primal Seal','Normal',1779,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1101295840,734898433,1101295840,734898433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202665,0,'Rhozth''s Shards of Ice','Normal',4352,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1009119450,1000737808,1009119450,1000737808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202666,0,'Golem''s Charge','Normal',1205,NULL,0,1,4294967295,4294967295,0,10,'The command being carried out by the construct, unflinchingly and unceasingly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,856572940,-477757323,856572940,3817209973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202667,0,'tattered old wrappings','Normal',321,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,856920879,276232177,856920879,276232177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202668,0,'CD Armor: Destructive Heartstone Boot Pattern','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Chaos Descending armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,857053831,-1344903124,857053831,2950064172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202669,0,'Sample of Spite','Normal',323,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1768417278,-411145149,1768417278,3883822147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202670,0,'Cleaver of the Krup Knight','Normal',22,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,857451165,-999072186,857451165,3295895110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202671,0,'Voidpiercer''s Shoes of Ability','Normal',4833,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,857934206,1657586442,857934206,1657586442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202672,0,'Shield of the Warlord','Normal',21,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1907902897,835406756,1907902897,835406756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202673,0,'Necklace of the Bone King','Normal',579,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,858495725,177929885,858495725,177929885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202674,0,'The Fire Within - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Complex Formulas For Metallurgy\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,858844363,1874332704,858844363,1874332704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202675,0,'Neriak Shortsword','Normal',617,NULL,0,1,4294967295,4294967295,0,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,859317132,-1954897487,859317132,2340069809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202676,0,'Persistent Spark','Normal',2353,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,859601538,-571721771,859601538,3723245525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202677,0,'Days of Summer 2019: Week 3','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,859826389,-656649331,859826389,3638317965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202678,0,'brilliant wyvern wing','Normal',81,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1623128445,-126883862,2671838851,4168083434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202679,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,859849187,703590158,859849187,703590158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202680,0,'a galorian totem','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'A galorian totem, it appears to be painted with a mixture of blood and berries.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1048252436,232251463,3246714860,232251463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202681,0,'Elements of Chaos','Normal',3778,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,860644995,762467087,860644995,762467087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202682,0,'Essence of Mist','Normal',3818,NULL,0,9,4294967295,4294967295,0,10,'The spirit of mist gave me this, an ephemeral token of evanescence and transience.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Waters of Norrath',NULL,0,0,0,95,0,0,0,0,0,860710098,1546160155,860710098,1546160155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202683,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1246326139,1670252437,1246326139,1670252437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202684,0,'Student''s Reins of Expertise','Normal',4828,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1075201029,-1334284902,1075201029,2960682394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202685,0,'Temporal Shard','Normal',3879,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,861012865,1082606192,861012865,1082606192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202686,0,'an assassin''s evil deed','Normal',2691,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,861385101,1321469703,861385101,1321469703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202687,0,'090 Per Player Heroic Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2101010726,1566249651,2193956570,1566249651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202688,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,861545233,1395671170,861545233,1395671170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202689,0,'Quellious Mourning Doll','Normal',4072,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1038633239,1816594634,3256334057,1816594634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202690,0,'Quartermaster''s Book','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,862316295,1509717675,862316295,1509717675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202691,0,'Bone Necklace','Normal',579,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,862342320,-242303032,862342320,4052664264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202692,0,'a Glowing Burl','Normal',3420,NULL,0,1,4294967295,4294967295,0,10,'A Jaggedpine burl, glowing with arcane energies.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,862421793,-591095753,862421793,3703871543,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202693,0,'Pendant of Blazing Pain','Normal',3454,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,862431828,1130529769,862431828,1130529769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202694,0,'Empyral Saddle of the Innovator','Normal',4838,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-531833262,121126718,3763134034,121126718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202695,0,'Blood of the Frenzied','Normal',419,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,864330715,784698964,864330715,784698964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202696,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,864845972,865133387,864845972,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202697,0,'Withered Bloodbloom Basket','Normal',915,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1497136247,-188890207,1497136247,4106077089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202698,0,'Elegant Seashell','Normal',2054,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1592696405,-1250985373,2702270891,3043981923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202699,0,'Core of Sacred Waters','Normal',353,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1918502385,590652566,1918502385,590652566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202700,0,'Map of the Library of Light','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,865574088,-1958325906,865574088,2336641390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202701,0,'purified shadebark','Normal',4535,NULL,0,7,4294967295,4294967295,0,10,'The thick outer bark of the shadeweave plant is strong and resilient, protecting the plant from the strange magics in the soil.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,865809247,1975591085,865809247,1975591085,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202702,0,'Kor Va Xian''s Luclinite Bomb','Normal',4386,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,865951292,-357231777,865951292,3937735519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202703,0,'Voidpiercer''s Shoes of Prospecting','Normal',4833,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,866087314,1033855507,866087314,1033855507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202704,0,'Elysian Hackamore of Progress','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-646166559,407592739,3648800737,407592739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202705,0,'Mark of the Stormwarder','Normal',1375,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,866517475,1480498726,866517475,1480498726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202706,0,'Cloudy Azure Sphere','Normal',2929,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,866974108,1029640932,866974108,1029640932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202707,0,'The Story of Taruun - Shard 3','Normal',3771,NULL,0,1,4294967295,4294967295,0,10,'This is a shard of a Vah Shir echo stone, containing \"The Story of Taruun\".',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-399538785,-1767137233,3895428511,2527830063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202708,0,'Gathered Grain Ore','Normal',1125,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,867455237,-150423980,867455237,4144543316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202709,0,'Dag the Blasphemer- Page 4','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,869165633,-727560951,869165633,3567406345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202710,0,'Shadowed Jumping Creeper','Normal',5158,NULL,0,6,4294967295,4294967295,0,10,'Slow crawling dark-colored roots from the local tree life.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,869206766,480106431,869206766,480106431,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202711,0,'Ginormous scrap metal','Normal',733,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-67987457,-1888085226,4226979839,2406882070,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202712,0,'CD Flag: Second Dungeon Set Unlock','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to the second dungeons of Doomfire, Vegarlson, Eryslai, and Awuidor for all eligible characters on the account.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1588789966,-2076125769,1588789966,2218841527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202713,0,'Inheritance Voucher: Glowing Black Stone','Normal',1176,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,869745997,-1699133982,869745997,2595833314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202714,0,'BoL Armor Voucher: Supernus Leg Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,869757324,-466088679,869757324,3828878617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202715,0,'strange blue flowers','Normal',1945,NULL,0,9,4294967295,4294967295,0,10,'This is a blue flower that I found growing out of the corpse of a dead Othmir. Life from death, this is the ingredient I was looking for.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,870353726,722950759,870353726,722950759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202716,0,'Reflection of Unrest','Normal',3145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,870620104,-970008612,870620104,3324958684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202717,0,'Kladnog Shralok''s Bone Hammer','Normal',2716,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,870663246,32720262,870663246,32720262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202718,0,'ashlok love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'I love your meaty heart!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-835345430,235297175,3459621866,235297175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202719,0,'Mercenary: Loughee','Normal',4244,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Loughee,  a capable Mercenary! This mercenary uses berserker abilities and can be hired somewhere in the Plane of Valor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,870728711,1924621766,870728711,1924621766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202720,0,'Aklon''s Soul Shard','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-726074519,164132124,3568892777,164132124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202721,0,'Monolith of Theer','Normal',3819,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shades of Drinal: Dreadcutter at World''s End',NULL,0,0,0,0,0,0,0,0,0,870788971,1309964290,870788971,1309964290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202722,0,'Candy and Sweets Ribbon','Normal',1236,NULL,0,1,4294967295,4294967295,0,10,'A thick ribbon adorned with the pattern of holiday candies and sweets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1480834386,-1670498624,1480834386,2624468672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202723,0,'petalcreeper root','Normal',198,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,871662048,100281307,871662048,100281307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202724,0,'Gilded Recuso Helmet','Normal',4468,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1113675304,-279595733,3181291992,4015371563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202725,0,'Scallop','Normal',81,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,872487734,-518331899,872487734,3776635397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202726,0,'Flawed Sample of Luclinite','Normal',1132,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-344375486,1654607332,3950591810,1654607332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202727,0,'Grevog''s Flail','Normal',638,NULL,0,1,4294967295,4294967295,0,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,873016786,-1290226851,873016786,3004740445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202728,0,'Polished Lapis Lava','Normal',1187,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,873454965,-1796222333,873454965,2498744963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202729,0,'Triskian''s Fourth Demension','Normal',4366,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1223565906,1665060544,1223565906,1665060544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202730,0,'Chronicler''s Shoes of Striking','Normal',4833,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,874261100,564047517,874261100,564047517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202731,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,874489255,917882105,874489255,917882105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202732,0,'Potent Bracers Token','Normal',3079,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,874509164,-224091309,874509164,4070875987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202733,0,'Dwarven Trade Journal','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,875300901,402725882,875300901,402725882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202734,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1518012366,-377453947,2776954930,3917513349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202735,0,'large brilliant erollisi petal','Normal',338,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,875451656,-1621963438,875451656,2673003858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202736,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,876768981,1897491997,876768981,1897491997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202737,0,'Shadowscream Stirrups of Striking','Normal',4832,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,876874955,487055536,876874955,487055536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202738,0,'Mercenary: Mirka Frostcoat','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Mirka Frostcoat! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-2065196567,864125602,2229770729,864125602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202739,0,'an Allu''thoa fang','Normal',102,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Allu''thoa.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Allu''thoa',NULL,0,0,0,0,0,0,0,0,0,1187526442,1663603377,1187526442,1663603377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202740,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,876959525,-166639444,876959525,4128327852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202741,0,'Days of Summer 2019: Week 7','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,877800652,-542009452,877800652,3752957844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202742,0,'Student''s Hackamore of Progress','Normal',4827,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,877909806,1153688878,877909806,1153688878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202743,0,'A Tale of Ykeshan Suffering','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1869061226,-442857819,2425906070,3852109477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202744,0,'purified casiun root','Normal',4706,NULL,0,6,4294967295,4294967295,0,10,'If you leave the dirt on the root it keeps its purity. So say the muddites of Vegarlson.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,878006179,-1399046057,878006179,2895921239,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202745,0,'Ring of the Feir''Dal Herbalist','Normal',602,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1805174849,-1825106183,1805174849,2469861113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202746,0,'The Fire Within - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Complex Formulas For Metallurgy\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,878520530,1758840889,878520530,1758840889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202747,0,'Quality of Reality','Normal',3772,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,878534920,1852250749,878534920,1852250749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202748,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,878543354,-1631033647,878543354,2663933649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202749,0,'Attuned Essence of Mind','Normal',2950,NULL,0,5,4294967295,4294967295,0,10,'a component received by meditating several times with the Starfire Meditation Beads. This one is attuned to you.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,878864189,1661537088,878864189,1661537088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202750,0,'weathered coal','Normal',1124,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,879041657,1601936100,879041657,1601936100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202751,0,'Quellithulian Elementalist''s Shawl','Normal',239,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,879603977,-510152290,879603977,3784815006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202752,0,'dragonfly compound eye','Normal',2019,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,879672910,-607022583,879672910,3687944713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202753,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,880088924,-1,880088924,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202754,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,880162477,1111273585,880162477,1111273585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202755,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2054746966,1685295883,2240220330,1685295883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202756,0,'Firebone Notebook','Normal',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,881817374,1730256463,881817374,1730256463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202757,0,'Sillocorrosive Grease','Normal',2590,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,882594272,-1773276921,882594272,2521690375,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202758,0,'blood-stained shackle','Normal',951,NULL,0,1,4294967295,4294967295,0,10,'The shackle that held the alchemist''s assistant prisoner within his lab. It is stained with her blood from the countless attempts to break free of its grasp.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1988502298,-1459193112,1988502298,2835774184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202759,0,'Root of Entity','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,882928305,2020043155,882928305,2020043155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202760,0,'Makeshift Barricade','Normal',2359,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Better Barricades',NULL,0,0,0,90,0,0,0,0,0,882984472,99713569,882984472,99713569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202761,0,'Ephemeral Cloud Pendant','Normal',962,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-256639750,38963216,4038327546,38963216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202762,0,'Clouded Embers','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,883635398,847505617,883635398,847505617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202763,0,'Poppyseed Rugelach','Normal',301,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,883683844,808697450,883683844,808697450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202764,0,'Primitive Torturer Pin','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,883727144,904199938,883727144,904199938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202765,0,'The Legend of Dalnir - Page 10','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-613193476,-2074975323,3681773820,2219991973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202766,0,'Exultant Incense','Normal',830,NULL,0,2,4294967295,4294967295,0,10,'This fuel is used in level 1 to 9 recipes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,883948344,-1368563963,883948344,2926403333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202767,0,'a zelniak eye','Normal',1175,NULL,0,5,4294967295,4294967295,0,10,'It is a blackish disc-like thing that has no soul. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1823439762,1908737580,1823439762,1908737580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202768,0,'Mayka Rukus'' Roots','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,884420574,450352379,884420574,450352379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202769,0,'molten shard','Normal',1169,NULL,0,1,4294967295,4294967295,0,10,'Not much is left of Fennin Ro''s Molten Throne, as evidenced by this shard, still smoldering from the recent explosion.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,884426181,-1922922961,884426181,2372044335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202770,0,'Bloody Wolf Hide','Normal',122,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-170338201,-963623134,4124629095,3331344162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202771,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-734988695,1303089666,3559978601,1303089666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202772,0,'Empyral Saddle of Ability','Normal',4838,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1920135805,-499615228,1920135805,3795352068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202773,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,885264077,1593385901,885264077,1593385901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202774,0,'Sacrarium Hackamore of Harvesting','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,885439056,352804444,885439056,352804444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202775,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,885476808,20758281,885476808,20758281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202776,0,'Metamagical Reins of Striding','Normal',4840,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1916777383,380910381,2378189913,380910381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202777,0,'Scarlet Knobbed Flesh','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,885493094,-557288067,885493094,3737679229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202778,0,'Signet of Parting','Normal',1249,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-813458828,-106049405,3481508468,4188917891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202779,0,'Tangled Banner of Thalumbra','Normal',1238,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,886414354,763433983,886414354,763433983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202780,0,'100 Per Player T12 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,886558613,230027956,886558613,230027956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202781,0,'Leathery Helm','Normal',252,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,886563390,183081236,886563390,183081236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202782,0,'Shadowed Saddle of Brawn','Normal',4838,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-2123850303,152838039,2171116993,152838039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202783,0,'Gukish Chef''s Bowl','Normal',1066,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,886571599,1127155591,886571599,1127155591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202784,0,'Zhi''feng''s Scepter of Darkness','Normal',369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,886672288,-1387182847,886672288,2907784449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202785,0,'wooden sword hilt','Normal',661,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-828594277,-1662405104,3466373019,2632562192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202786,0,'Yellow Thulian Clay','Normal',3777,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,886697057,124756386,886697057,124756386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202787,0,'Memories of Alliz Tae Outpost','Normal',1126,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,887234821,-2039663154,887234821,2255304142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202788,0,'Blizzard Tower Model','Normal',3040,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,887249978,-2012418642,887249978,2282548654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202789,0,'Beryl Stone','Normal',2916,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,887391734,-1726143042,887391734,2568824254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202790,0,'Blistering Glyph','Normal',1269,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,887463918,-1126251575,887463918,3168715721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202791,0,'Hopper Eye Ichor','Normal',2582,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1127155196,-838577432,3167812100,3456389864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202792,0,'Ashlok Necromunger Staff','Normal',2351,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,887704670,1937619824,887704670,1937619824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202793,0,'Drinalian Necklace','Normal',2140,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,888030454,-1822728633,888030454,2472238663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202794,0,'Branch of Valwood','Normal',200,NULL,0,1,4294967295,4294967295,0,10,'This druidic branch of power grew after the untimely death of Glademaster Valwood of the Green Hoods.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Siege of Zek: Sacrifice [Solo]',NULL,0,0,0,0,0,0,0,0,0,888508877,1954649010,888508877,1954649010,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202795,0,'Torrential Reins','Normal',4852,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-94291927,430322227,4200675369,430322227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202796,0,'Shyneera''s Sonnet','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-187366458,-1270230361,4107600838,3024736935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202797,0,'M-004: Leather Saddle','Normal',4826,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1406334845,-1643905866,2888632451,2651061430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202798,0,'Sigil of Allegiance: Aravu Naga','Normal',1259,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,888871579,-196115652,888871579,4098851644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202799,0,'Ornate Brown Die','Normal',1212,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1048702534,1299691217,1048702534,1299691217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202800,0,'Frostfell Return Token','Normal',348,NULL,0,4,4294967295,4294967295,0,10,'This token will allow you to return to the Frostfell Workshop once assigned gift has been delivered.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Special Delivery',NULL,0,0,0,0,0,0,0,0,0,-562385977,364662072,3732581319,364662072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202801,0,'Nocturna''s Twinkling Orb','Normal',3185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,889386404,2090545721,889386404,2090545721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202802,0,'compiled arcanium','Normal',1168,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Doomsday Prep',NULL,0,0,0,0,0,0,0,0,0,890197316,-1695865900,890197316,2599101396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202803,0,'broken object','Normal',1086,NULL,0,5,4294967295,4294967295,0,10,'This mysterious object was found in the bog area in Aurelian Coast. It is broken and unuable.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,891879730,-1187442229,891879730,3107525067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202804,0,'Standard Issue: Ironsprocket''s M.A.G.I.C. Device','Normal',972,NULL,0,6,4294967295,4294967295,0,10,'The Mechanized Azoic Geologic Identifier Contraption (M.A.G.I.C.) can be used to discover strange and unique recipes using the surroundings as samples. This device is now considered standard issue for the Recuso Tradeskill Society members.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,891961409,1651286302,891961409,1651286302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202805,0,'Ebon Chisel','Normal',694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,892259261,1367498005,892259261,1367498005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202806,0,'Strange Blue Liquid','Normal',359,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,892997910,1269186290,892997910,1269186290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202807,0,'remnant of valor','Normal',3025,NULL,0,12,4294967295,4294967295,0,10,'a stone bearing the sigil of valor',1,0,0,0,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-360642393,933614839,3934324903,933614839,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202808,0,'Seal of Alluring Voices','Normal',3156,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1574330176,-372260710,1574330176,3922706586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202809,0,'immolated gnemlin love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'My life pales without you!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,893183476,75525786,893183476,75525786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202810,0,'Bottle Room Key','Normal',2173,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,894287792,112496074,894287792,112496074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202811,0,'Muon''s Planarwave Actuator','Normal',3085,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Legacy of Power: An Innovative Approach',NULL,0,0,0,0,0,0,0,0,0,894421164,1767987310,894421164,1767987310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202812,0,'Black Moor Sand','Normal',4943,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,894626912,-1581806391,894626912,2713160905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202813,0,'Benosch Ironsprocket''s Enchanted Field Guide to Luclin','Normal',4815,NULL,0,10,4294967295,4294967295,0,10,'This mysterious tome was found near Benosch Ironsprocket''s corpse in the Shik''Nar Hive in the Blinding. There is some sort of magic applied to it as entries appear out of thin air!',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2067695130,-1227271539,2227272166,3067695757,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202814,0,'Gemstone of Scornful Malevolence','Normal',3778,NULL,0,9,4294967295,4294967295,0,10,'This item will upgrade any Altar of Malice armor piece with an available upgrade slot a single time. \\#FF0000This item cannot be used to upgrade an item that has previously been upgraded.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1861017260,244603935,1861017260,244603935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202815,0,'Puresteel Ingot','Normal',729,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,895024165,-1987515722,895024165,2307451574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202816,0,'Shadowed Splitfin Dartfish','Normal',5156,NULL,0,6,4294967295,4294967295,0,10,'A toothy dark-colored fish commonly found on the moon; Luclin.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,895202581,1568991979,895202581,1568991979,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202817,0,'a dwarvish Akur doll','Normal',4072,NULL,0,9,4294967295,4294967295,0,10,'This toy appears to have been the childhood doll to a dwarf. It looks to be an old ritual doll that might be worth holding onto...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,895811168,583079200,895811168,583079200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202818,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1281471992,515746300,3013495304,515746300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202819,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-316733825,1933688325,3978233471,1933688325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202820,0,'The Legend of Dalnir - Page 12','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,897386960,1784414857,897386960,1784414857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202821,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,897644840,-1,897644840,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202822,0,'Inquisitive Mark of Seru','Normal',1279,NULL,0,2,4294967295,4294967295,0,10,'Currency earned by contributing towards research for Curator Ferris. These receipts can be used as currency within Sanctus Seru.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,898196416,-947590208,898196416,3347377088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202823,0,'Nye''Caelona water','Normal',1217,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Budding Progress',NULL,0,0,0,100,0,0,0,0,0,898972945,-112174771,898972945,4182792525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202824,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,899415652,-1740338003,899415652,2554629293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202825,0,'Dram of The Tranquil','Normal',328,NULL,0,9,4294967295,4294967295,0,10,'Only when you calm the tempest around you will you see the path to enlightenment.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,899500045,1988727445,899500045,1988727445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202826,0,'Blademaster''s Throwing Knife','Normal',71,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-867251781,1344412983,3427715515,1344412983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202827,0,'Guide Quest: Altar of Malice - The Nebulous Newsies','Normal',2579,NULL,0,5,4294967295,4294967295,0,10,'Instructions: Player must venture to the Phantom Sea and find the spirit of Naylie DelANews. Should they decide to assist her, she will send them on a mission to help release the ghosts of past guides to the Ethernere along with herself. This can be RP''ed as a challenge or a game or maybe you have other motives. Up to the guide. The reward is a 66 slot bag with a unique backpack appearance.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,899677497,1806484876,899677497,1806484876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202828,0,'Inheritance Voucher: Scepter of Rahotep','Normal',634,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,900171219,-1621296108,900171219,2673671188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202829,0,'A Yhalei Hardened Scale','Normal',168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,900701746,2046052629,900701746,2046052629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202830,0,'Devil''s Food Cupcake','Normal',2580,NULL,0,1,4294967295,4294967295,0,10,'A rich chocolate cupcake topped with vanilla bean buttercream frosting.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,901050201,1799823856,901050201,1799823856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202831,0,'Devouring Yeast','Normal',354,NULL,0,9,4294967295,4294967295,0,10,'Yeast for brew creation.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume I',NULL,0,0,0,0,0,0,0,0,0,901893899,37986001,901893899,37986001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202832,0,'Tranquil Sharpnose Shark Tooth','Normal',3939,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,902200637,-2006445441,902200637,2288521855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202833,0,'a crypt key','Normal',3177,NULL,0,1,4294967295,4294967295,0,10,'This key should allow me to pass through to the rest of the crypt.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,902590385,1787243524,902590385,1787243524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202834,0,'a dirge''s nefarious deed','Normal',2692,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,903274158,-1000184392,903274158,3294782904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202835,0,'Battle Flag of Maiden''s Eye','Normal',4872,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,903899815,-1881892424,903899815,2413074872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202836,0,'Dragonscale Barding of Industry','Normal',4847,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,903920738,1906800323,903920738,1906800323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202837,0,'Lock of Lustrous Siren Hair','Normal',86,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,904313257,-638496578,904313257,3656470718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202838,0,'Mark of Fraka Dar','Normal',1293,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,904697093,-1976962526,904697093,2318004770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202839,0,'A Large Mole Rat','Normal',121,NULL,0,1,4294967295,4294967295,0,10,'I enticed this mole rat out of its hole using the squeals of a younger mole rat.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1173638156,2037544895,3121329140,2037544895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202840,0,'Academic''s Saddle of Fervor','Normal',4826,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1415400445,-2033483477,2879566851,2261483819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202841,0,'100 Per Player Heroic Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1760854037,-1951726855,2534113259,2343240441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202842,0,'New Combine Lager','Normal',307,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,904767650,864287690,904767650,864287690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202843,0,'Gardener''s Hand Rake','Normal',1037,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,905026823,1308148239,905026823,1308148239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202844,0,'Vindicator''s Rage','Normal',4814,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,905384957,-1445980158,905384957,2848987138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202845,0,'Strength of the Ancient One','Normal',2712,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1419988820,-1817291186,1419988820,2477676110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202846,0,'Sugar','Normal',290,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,905978429,1157304851,905978429,1157304851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202847,0,'Rune of Illness','Normal',1263,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1510183183,-17295944,1510183183,4277671352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202848,0,'Flawless Purple Gemstone','Normal',4253,NULL,0,9,4294967295,4294967295,0,10,'This purple gem can be attached to any Mystical legs with an available purple gem slot to increase its power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,906048419,-895111647,906048419,3399855649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202849,0,'Crown of the Great Saprophyte','Normal',957,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1024626401,-478875479,3270340895,3816091817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202850,0,'Discarded Octoyogg Moulting','Normal',168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,906718899,1417283777,906718899,1417283777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202851,0,'Jailer Krentis Van''Iesen''s Keys','Normal',3176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,906735533,-1120077898,906735533,3174889398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202852,0,'Celestial Fragment','Normal',4951,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-143518186,1984942710,4151449110,1984942710,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202853,0,'Lieutenant Hylel''s Waistcoat','Normal',281,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-809575216,-1497275994,3485392080,2797691302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202854,0,'100 Per Player T9 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,907248033,-1396686195,907248033,2898281101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202855,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,907323559,1975676886,907323559,1975676886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202856,0,'Shaman Spear','Normal',1683,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,907397511,1812701781,907397511,1812701781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202857,0,'Ripped Shred of a Planar Sash','Normal',4095,NULL,0,1,4294967295,4294967295,0,10,'The stitching on this piece of fabric is incredibly intricate, and appears to shift and sparkle right beneath your fingertips. Perhaps if the rest of it were found you could restore it to its full glory.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,907528895,-854066959,907528895,3440900337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202858,0,'an urzarach spear','Normal',287,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,907639604,1394566801,907639604,1394566801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202859,0,'Mercenary: Calyptor Atha','Normal',4332,NULL,0,12,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Aviak Guardian Mercenary, Calyptor Atha! This mercenary uses Guardian abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,10000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,907751079,12435550,907751079,12435550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202860,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,908092388,2108765478,908092388,2108765478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202861,0,'Luclizite Scrying Stone','Normal',2935,NULL,0,5,4294967295,4294967295,0,10,'A polished sphere made up of silver and black metal folded within it..  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of mages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,25000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,908104131,576748899,908104131,576748899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202862,0,'Mark of Vel''da''kree','Normal',4271,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1335322855,258426609,2959644441,258426609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202863,0,'100 Per Player Heroic HM Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,908427929,-1275643809,908427929,3019323487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202864,0,'Lilac Liquid','Normal',1207,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,908911571,-1795878263,908911571,2499089033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202865,0,'Hollowshade Moor Shard','Normal',3489,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,909908537,-1191038922,909908537,3103928374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202866,0,'berserker''s ephemeral strand of strength','Normal',426,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,909982557,1130000063,909982557,1130000063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202867,0,'Recuso Wand','Normal',2719,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,910096000,1236789774,910096000,1236789774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202868,0,'Robe of an Aberrant Chosen','Normal',2752,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,910301316,1734996527,910301316,1734996527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202869,0,'Boatswain''s Hat','Normal',2855,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,910819154,502714845,910819154,502714845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202870,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-859692342,-377243837,3435274954,3917723459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202871,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,911571449,-1420590235,911571449,2874377061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202872,0,'Acrylia Stirrups of Resounding Blows','Normal',4832,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1805205505,340537764,1805205505,340537764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202873,0,'Ascension Mastery Primer','Normal',4496,NULL,0,9,4294967295,4294967295,0,10,'When examined  this tome will increase any single Ascension to level 20.  You must be level 120 to use this Tome.  Accounts must possess the Planes of Prophecy expansion to consume this Tome.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-589413659,1243425785,3705553637,1243425785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202874,0,'Essence of Illness','Normal',611,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1105879671,-389573699,3189087625,3905393597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202875,0,'Barrel Room Key','Normal',2174,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,911639874,-1865163172,911639874,2429804124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202876,0,'Insignia of Vzee''rist','Normal',1801,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,911668875,1760855579,911668875,1760855579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202877,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-876578152,-1,3418389144,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202878,0,'Pickclaw Picklock Pouch','Normal',402,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,912469831,320112034,912469831,320112034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202879,0,'Zov Liako','Normal',3826,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,912500413,-788764179,912500413,3506203117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202880,0,'Solusek Ro Mourning Doll','Normal',4070,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,912847345,1074202877,912847345,1074202877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202881,0,'Judicator Palm Heart','Normal',4704,NULL,0,6,4294967295,4294967295,0,10,'This delicious fruit sought out by many a master chef.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-222333681,-1428679405,4072633615,2866287891,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202882,0,'High Quality Ulteran Slag','Normal',2527,NULL,0,6,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a moderate amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,912975512,471660229,912975512,471660229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202883,0,'Ruby and Gold Ring','Normal',3432,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-76955643,-1218154382,4218011653,3076812914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202884,0,'100 Per Player Raid Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,913194157,-1081641742,913194157,3213325554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202885,0,'Planar Comet Dust','Normal',347,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-129465061,-484653651,4165502235,3810313645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202886,0,'Shrouded Barding','Normal',4859,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,111,111,0,15288,913494467,-2030600602,913494467,2264366694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202887,0,'Ruby Emperor Eye','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1562140296,241606859,1562140296,241606859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202888,0,'The Priceless Time Monocle','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Priceless Time Monocle\n\nQuest information:\nMinimum Agents: 2\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 738\nPositive Traits: Strong, Devoted, Dexterous\nNegative Traits: Noble, Vigilant',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,913827020,-572832375,913827020,3722134921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202889,0,'Sum Ogrez Die','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,913974031,969982243,913974031,969982243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202890,0,'rope','Normal',2329,NULL,0,1,4294967295,4294967295,0,10,'Some coiled rope. I''ll find use for this.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,914050847,1323378888,914050847,1323378888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202891,0,'Legatus'' Leather Boots','Normal',250,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-431167635,-453132760,3863799661,3841834536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202892,0,'Stolen Ssraeshzian Plans - EvisceratorsÂ ','Normal',3948,NULL,0,9,4294967295,4294967295,0,10,'This mold can be used to create the Phantastic EvisceratorsÂ by a well versed woodworker.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,914487819,-339007794,914487819,3955959502,NULL,0,1,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202893,0,'a fractus cloud','Normal',2511,NULL,0,1,4294967295,4294967295,0,10,'This fractus cloud looks as though it has different origins than Doomfire, the Burning Lands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'An Air Apparent: A Fractus Cloud','',NULL,0,0,0,0,0,0,0,0,0,1570477330,-1261578804,1570477330,3033388492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202894,0,'Void Etched Saddle of Fervor','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,915217839,-51637685,915217839,4243329611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202895,0,'purified rough fire emerald','Normal',3547,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,915627876,229484362,915627876,229484362,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202896,0,'Polished Multifaceted Eye','Normal',4675,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,915873461,1788149818,915873461,1788149818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202897,0,'obsidian incubation vessel','Normal',2583,NULL,0,9,4294967295,4294967295,0,10,'A perfectly smooth, hollow urn of obsidian. This can be used to house the ashes of a great phoenix.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,915965468,-1073823322,915965468,3221143974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202898,0,'Anaz Mal Charm','Normal',1788,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-563806881,406344368,3731160415,406344368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202899,0,'long wyvern claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-114722437,-1768503836,4180244859,2526463460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202900,0,'Dark Viscous Silt','Normal',1157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1551189896,705416277,2743777400,705416277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202901,0,'Shadowed Reins of Experience','Normal',4840,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-2098044229,-1682482887,2196923067,2612484409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202902,0,'Mibble Toad Tongue','Normal',97,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,917743688,1997451296,917743688,1997451296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202903,0,'Bloodcovet Beads of Arms','Normal',391,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,917781385,-2003656780,917781385,2291310516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202904,0,'Whispers of the Halasian','Normal',4092,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-557749309,1204375947,3737217987,1204375947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202905,0,'Spire-Forged Barding of the Potent','Normal',4847,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1974717384,-1514604335,1974717384,2780362961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202906,0,'reptile eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'A larger reptile''s eye.  If you stare at it too long you feel like you don''t really want to move again.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2055234680,1110749760,2239732616,1110749760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202907,0,'huge brilliant behemoth eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,917985476,691107023,917985476,691107023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202908,0,'Chronoseal','Normal',4454,NULL,0,1,4294967295,4294967295,0,10,'With the combined deific seals of the pantheon, Varig Ro has forged this seal of time, which must be retrofitted onto Meldrath''s time portal during reparations.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,918074895,991976941,918074895,991976941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202909,0,'Kotiz''s Sealed Contraption','Normal',25,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1619551936,-2099771881,2675415360,2195195415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202910,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-20300595,1724248668,4274666701,1724248668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202911,0,'Siege Plans: Page 3','Normal',3183,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,918709128,978373971,918709128,978373971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202912,0,'Seal of Joy','Normal',1284,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,919033112,-1202191049,919033112,3092776247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202913,0,'an ethereal dragon scale','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'A large scale from a reptilian type beast.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,919307498,1814659881,919307498,1814659881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202914,0,'Idol of Slaughter','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,919471735,-741967459,919471735,3552999837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202915,0,'Stained Fury''s Orison','Normal',416,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,919781637,253614517,919781637,253614517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202916,0,'Essence of Wuoshi','Normal',2012,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,920098857,208329944,920098857,208329944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202917,0,'BoL Armor Voucher: Shadeborn Feet Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1400815929,-1904133415,2894151367,2390833881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202918,0,'Gooey Boots','Normal',1489,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,920365382,-1362587149,920365382,2932380147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202919,0,'Grogmaga''s Grog','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,920577548,1303969613,920577548,1303969613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202920,0,'Iksar Scholarly Valise','Normal',398,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1338782845,-318009639,1338782845,3976957657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202921,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,920757580,722052492,920757580,722052492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202922,0,'Carved Figure of Contest','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,920772288,-1628487758,920772288,2666479538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202923,0,'Krasick''s Terrible Gaze','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,921631237,-733521977,921631237,3561445319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202924,0,'Ostra Fer''Kasti Bowl','Normal',1073,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,921741804,1835816985,921741804,1835816985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202925,0,'Green Glory Stone','Normal',3827,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1039414886,-1941895065,3255552410,2353072231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202926,0,'Tree Mire Moss Pile','Normal',3427,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,923947770,68105504,923947770,68105504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202927,0,'Elemental Storm Shred','Normal',2514,NULL,0,1,4294967295,4294967295,0,10,'This arcane filament is all that is left of an Elemental Tempest that was defeated. Qeynos Concordium Pupil Adepts and Freeport Academy of Arcane Science Apprentices are interested in getting as many of these as possible for research purposes.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','Against the Elements for Qeynos',NULL,0,0,0,0,0,0,0,0,0,1059814176,-269351378,1059814176,4025615918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202928,0,'Ebon Nail','Normal',709,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,924745187,1394148473,924745187,1394148473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202929,0,'Empyral Weapon Essence','Normal',4177,NULL,0,7,4294967295,4294967295,0,10,'Shiny!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,924802690,323352313,924802690,323352313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202930,0,'Glowtoad Warts','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,925018447,-1753167581,925018447,2541799715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202931,0,'a small trinket','Normal',1076,NULL,0,1,4294967295,4294967295,0,10,'This small item looks vaguely familiar...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Residual Memory','',NULL,0,0,0,0,0,0,0,0,0,1163632511,-157868841,1163632511,4137098455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202932,0,'Mercenary: Mindblaster Kander','Normal',4333,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Mindblaster Mercenary, Kander! This mercenary uses coercer and wizard abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,925026863,1406416359,925026863,1406416359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202933,0,'Inheritance Voucher: Flowing Black Silk Sash','Normal',2129,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-487492049,1977088270,3807475247,1977088270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202934,0,'Misplaced Bond Receipt','Normal',28,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-994002479,-816590629,3300964817,3478376667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202935,0,'Acrylia Shoes of Fervor','Normal',4833,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,925541735,1783803048,925541735,1783803048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202936,0,'Charanda''s Idol of Power','Normal',861,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1241643879,-1155805758,3053323417,3139161538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202937,0,'Sands of Hodstock','Normal',3476,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,926360967,-1981918346,926360967,2313048950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202938,0,'Seal of Insanity','Normal',3160,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,927609514,-1188512987,927609514,3106454309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202939,0,'Voidpiercer''s Reins of Striding','Normal',4840,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1890674786,-1472644671,1890674786,2822322625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202940,0,'Mercenary: Cara Omica, the Saddened','Normal',4336,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Cara Omica, the Saddened! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,927920846,-1469549049,927920846,2825418247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202941,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,927926976,-1799983157,927926976,2494984139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202942,0,'sprout','Normal',2325,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Agent of Growth',NULL,0,0,0,0,0,0,0,0,0,927946218,-1457148481,927946218,2837818815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202943,0,'Blood Covered Dagger of the Zol Knight','Normal',5,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-832280329,-326199851,3462686967,3968767445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202944,0,'A Vial of Obol Ooze','Normal',177,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1792527098,471501286,1792527098,471501286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202945,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,928714646,-1134865989,928714646,3160101307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202946,0,'rage-tinted malbloom petals','Normal',2118,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-587089417,-1213599746,3707877879,3081367550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202947,0,'a mephlin eye','Normal',83,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the mephlin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Mephlin',NULL,0,0,0,0,0,0,0,0,0,928846607,202919228,928846607,202919228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202948,0,'Drunkard''s Earring','Normal',1039,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,929139594,-573774355,929139594,3721192941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202949,0,'Amulets of the Haven','Normal',3452,NULL,0,4,4294967295,4294967295,0,10,'One of these amulets, provided by Billiam Fitzherbert, the Fordel Midst Trades Commissioner, is yours to keep, while the other is to be delivered to Principa Haleene Sirinae.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2,0,0,255,255,255,255,255,255,0,'','Something to Bank On',NULL,0,0,0,0,0,0,0,0,0,1927651749,155822628,1927651749,155822628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202950,0,'Brokentoe Mystic Marrer','Normal',17,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,930361925,-1199961052,930361925,3095006244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202951,0,'Legatus'' Oathstone','Normal',4863,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,930543817,1601746721,930543817,1601746721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202952,0,'Crude Guardian''s Breastplate','Normal',1551,NULL,0,9,4294967295,4294967295,0,10,'A crudely shaped and unimpressive old cuirass.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fire Within: Indispensable Components',NULL,0,0,0,0,0,0,0,0,0,930761615,-761375619,930761615,3533591677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202953,0,'Scourge Iron Tower Shield','Normal',2274,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,931276502,1791489676,931276502,1791489676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202954,0,'Void Etched Hackamore of Conservation','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,931383566,2013504580,931383566,2013504580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202955,0,'Infected Lacerated Skin','Normal',133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,931789679,-1128310964,931789679,3166656332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202956,0,'Tag of High Priest Kuzbak','Normal',1249,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,932524170,2033529598,932524170,2033529598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202957,0,'Gyro-stabilized Sorcerous Generator','Normal',3150,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Legacy of Power: An Innovative Approach',NULL,0,0,0,0,0,0,0,0,0,-40589468,1227962701,4254377828,1227962701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202958,0,'Obsidian Cairn Stone','Normal',2918,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,933945513,517872827,933945513,517872827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202959,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,935439331,-605292106,935439331,3689675190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202960,0,'dewpalm lumber','Normal',4697,NULL,0,2,4294967295,4294967295,0,10,'A malleable hardwood used in making fine furniture and other solid wooden structures.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1308822108,1822579515,2986145188,1822579515,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202961,0,'Beastmaster Kau''mua''s Mace','Normal',1658,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-628979626,2016942138,3665987670,2016942138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202962,0,'Essence of the Brood','Normal',2800,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,935930906,1543546428,935930906,1543546428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202963,0,'a Cae''Dal Poison Poultice','Normal',397,NULL,0,9,4294967295,4294967295,0,10,'A poison poultice made of Cae''Dal magic.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-655723444,-687450425,3639243852,3607516871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202964,0,'100 Per Player Raid Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,935931460,-498286104,935931460,3796681192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202965,0,'Meeting in Freeport','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A missive from Erus Dal''viv.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,936406963,1363138630,936406963,1363138630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202966,0,'Records of Fruitful Trees','Normal',1089,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,937373215,-557470380,937373215,3737496916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202967,0,'Sanctum Hackamore of Doublestrike','Normal',4839,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,937419116,737523378,937419116,737523378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202968,0,'Dragonsoul Barding of Industry','Normal',4859,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,937552206,842943336,937552206,842943336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202969,0,'Bogling Hide Cord','Normal',1113,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,938186119,-663573355,938186119,3631393941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202970,0,'Fathomlurker Deposits','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,938224136,-1321214493,938224136,2973752803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202971,0,'Four Second Delay Weapon Modifier','Normal',4227,NULL,0,5,4294967295,4294967295,0,10,'When applied to a weapon, it will set the delay of that weapon to four seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,938320358,578497404,938320358,578497404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202972,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2115967718,865133387,2178999578,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202973,0,'Elephant Foot','Normal',106,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,938512206,691318486,938512206,691318486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202974,0,'a scarred armadillo hide','Normal',168,NULL,0,3,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,939288626,389756553,939288626,389756553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202975,0,'Mercenary: Personal Avatar','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, the Personal Avatar! This mercenary uses inquisitor abilities and can be hired from near the spire entrance in Plane of Magic. Requires Account Feature: Mercenaries.\r\n',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,939486084,612394193,939486084,612394193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202976,0,'a small bag of platinum coins','Normal',401,NULL,0,5,4294967295,4294967295,0,10,'A small bag containing 500 platinum coins! Examine to receive contents.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1086840641,2117373807,1086840641,2117373807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202977,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,939683198,1372775994,939683198,1372775994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202978,0,'Gilzin''s Glory Page 2','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,940949681,-2012177899,940949681,2282789397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202979,0,'Salt Encrusted Bottle','Normal',1217,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-116449162,897547131,4178518134,897547131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202980,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,941265303,943898426,941265303,943898426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202981,0,'Rune of Efficacy','Normal',1258,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,941539706,2096268759,941539706,2096268759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202982,0,'a green scale','Normal',4089,NULL,0,1,4294967295,4294967295,0,10,'A green-hued scale, pulsing with power and whispers.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Breaking the Cage','',NULL,0,0,0,0,0,0,0,0,0,-350962664,1879389694,3944004632,1879389694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202983,0,'Scattered Dawn Beam','Normal',2526,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,941963794,516880407,941963794,516880407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202984,0,'Opulent Gem Locket','Normal',587,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,942216789,-534281581,942216789,3760685715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202985,0,'Hearts of the Brood','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,942218785,-1267014697,942218785,3027952599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202986,0,'Shadowscream Saddle of the Pioneer','Normal',4838,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-939238833,2105186944,3355728463,2105186944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10202987,0,'Flattened Orb Chunk','Normal',1186,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1499649518,-120463933,1499649518,4174503363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202988,0,'Altocumulus Rune','Normal',852,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,943417189,-2135498337,943417189,2159468959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202989,0,'Rune of Animated Intelligence','Normal',1291,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-199605693,-530984310,4095361603,3763982986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202990,0,'Charanda''s Idol of Poisoning','Normal',861,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,943463081,-315710491,943463081,3979256805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202991,0,'Mark of the Wayward','Normal',2082,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1851309267,-239722152,2443658029,4055245144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202992,0,'Beta Raid Spawner - Fordel Midst Raid - Nhekrin','Normal',4837,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,943795992,-2054476984,943795992,2240490312,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202993,0,'Element of Power','Normal',3772,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,945429134,-2074001915,945429134,2220965381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202994,0,'purified severed ironwood','Normal',3537,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1565676956,1850150002,2729290340,1850150002,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202995,0,'Mercenary: Grell Michaels','Normal',4334,NULL,0,9,4294967295,4294967295,0,10,'When consumed, this token will grant the usage of the Unseen Hand Mercenary, Grell Michaels! This mercenary uses ranger and druid abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1790224316,1153193381,1790224316,1153193381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202996,0,'Coruscating Coal','Normal',186,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 120 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,946740014,-1782380900,946740014,2512586396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202997,0,'Fabled Fragment of Ydal - Top Left','Normal',4416,NULL,0,9,4294967295,4294967295,0,10,'This fragment has a 50% chance to be found upon defeating Zylphax [Challenge].',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2075,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,946770676,-145473275,946770676,4149494021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202998,0,'Lunar Powder','Normal',4947,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,946862773,-1819037883,946862773,2475929413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202999,0,'Blackened Curve Claw Hammer','Normal',3121,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,947105863,1095894688,947105863,1095894688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203000,0,'an Akheva''s rune stone','Normal',373,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Akheva.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Akheva',NULL,0,0,0,0,0,0,0,0,0,-223823602,1557542028,4071143694,1557542028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203001,0,'an Allu''thoa eyeball','Normal',83,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Allu''thoa.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Allu''thoa',NULL,0,0,0,0,0,0,0,0,0,947473303,1030726757,947473303,1030726757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203002,0,'Thalumbrite Channeling Stone','Normal',2923,NULL,0,9,4294967295,4294967295,0,10,'An ancient stone used to capture and contain mental power to be focused back as pure empowering energy! For ages these crystals were used to fight against the power that dwells within Penumbra. If used to focus their power, the results could be immense!',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,947693293,-1885918399,947693293,2409048897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203003,0,'Seared Bone Mask','Normal',879,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-7675278,309380455,4287292018,309380455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203004,0,'Element of Health','Normal',3776,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1044498879,-1169461050,1044498879,3125506246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203005,0,'Hound of War Sigil','Normal',1312,NULL,0,1,4294967295,4294967295,0,10,'A well-worn sigil carrying the representation of the Hounds of War.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,947967344,-204522611,947967344,4090444685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203006,0,'Sanctum Barding of Criticals','Normal',4835,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1175549634,1352309620,1175549634,1352309620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203007,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1012950014,865133387,1012950014,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203008,0,'Grog','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,948225657,1705789370,948225657,1705789370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203009,0,'a xi kelara rune','Normal',3828,NULL,0,9,4294967295,4294967295,0,10,'These runes have unknown origins but seem to only drop from spectres on Luclin. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1928947663,-1966071959,1928947663,2328895337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203010,0,'Herald of Zek''s Staff of Command','Normal',3119,NULL,0,1,4294967295,4294967295,0,10,'An archaic staff once used by a Herald of Zek before the Scourge conquered the Deathfist Clan. It would make a suitable offering to the orc gods.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1240504099,-2085005168,1240504099,2209962128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203011,0,'Mercenary: Xa''rgo the Cursed','Normal',4334,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Songspinner Mercenary, Xa''rgo the Cursed! This mercenary uses dirge abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,948466066,479813934,948466066,479813934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203012,0,'Muddied Orb Chunk','Normal',1165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,948567643,1897725995,948567643,1897725995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203013,0,'Livid Embodied Basalt','Normal',1166,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-966283576,-1174805718,3328683720,3120161578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203014,0,'Treant Bark Dice','Normal',1225,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,948784832,-1368380399,948784832,2926586897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203015,0,'Six Second Delay Weapon Modifier','Normal',4229,NULL,0,5,4294967295,4294967295,0,10,'When applied to a weapon, it will set the delay of that weapon to six seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-132533844,1911556532,4162433452,1911556532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203016,0,'Smooth Planar Bauble','Normal',3456,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,949174253,752579610,949174253,752579610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203017,0,'Quellithulian Researcher''s Cowl','Normal',238,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,950124704,1695210845,950124704,1695210845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203018,0,'The Art of Killing Iksar - Page 2','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,950973944,-602622502,950973944,3692344794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203019,0,'Protective Research Housing Tubes','Normal',291,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Purihni \"The Edge\" Fordel III for House Fordel.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Edge Research Requisition 971',NULL,0,0,0,110,0,0,0,0,0,952101670,-235156086,952101670,4059811210,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203020,0,'a Brokenskull protection order','Normal',2299,NULL,0,1,4294967295,4294967295,0,10,'This protection order lists the names of many of the notable figures within the Spoils of Maraud. Almost as if it was challenging you to take them out...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Challenge Accepted!','',NULL,0,0,0,0,0,0,0,0,0,-1679307986,968397077,2615659310,968397077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203021,0,'Sambata Saddle of Parry','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,952236379,-1544566899,952236379,2750400397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203022,0,'Discarded Forge Bellows','Normal',2282,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,952338523,-1364060492,952338523,2930906804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203023,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,952379486,-227102424,952379486,4067864872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203024,0,'Zephyren Stew','Normal',295,NULL,0,6,4294967295,4294967295,0,10,'This stew has become a sought after delicacy!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'',' Chaos Descending: Fresh Prints II',NULL,0,0,0,0,0,0,0,0,0,952850868,-1949155337,952850868,2345811959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203025,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,952882236,-638711543,952882236,3656255753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203026,0,'Ring of the Ogre Bouncer','Normal',593,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,953546261,254110788,953546261,254110788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203027,0,'D''Vinnian Blood Oath','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,954401692,1745318302,954401692,1745318302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203028,0,'a tasty abalone','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'A tasty abalone from the seabed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','Shellfish Ambassador',NULL,0,0,0,0,0,0,0,0,0,954568126,-927894469,954568126,3367072827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203029,0,'Goblin Lost Mountain Stone','Normal',2935,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,955825345,900988106,955825345,900988106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203030,0,'pollen coated claw','Normal',2818,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,956014774,117329472,956014774,117329472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203031,0,'Obol','Normal',20,NULL,0,2,4294967295,4294967295,0,10,'This worn token is thought to be used as a means of payment of passage between worlds.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,956614625,-950389555,956614625,3344577741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203032,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,956832036,450001426,956832036,450001426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203033,0,'50 gold coinpurse','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,956999239,1067975316,956999239,1067975316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203034,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-538356484,1375622845,3756610812,1375622845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203035,0,'100 Per Player Raid Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,958361644,-498286104,958361644,3796681192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203036,0,'Talisman of the Ambassador','Normal',31,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-661669188,-1299677371,3633298108,2995289925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203037,0,'Rod of Fana','Normal',840,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,958699654,-85307285,958699654,4209660011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203038,0,'a Shadel bandit mask','Normal',2857,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,959037331,1259836465,959037331,1259836465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203039,0,'Mark of the Dar Knight','Normal',1376,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,959521825,-2091236394,959521825,2203730902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203040,0,'Consort''s Poisoned Teatime Scheme','Normal',2555,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1173612718,-939892762,3121354578,3355074534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203041,0,'Shar Vahl Garrison Shield','Normal',14,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,959522064,-1379635969,959522064,2915331327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203042,0,'Best Shiny','Normal',4869,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1732529002,-1189415317,1732529002,3105551979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203043,0,'Ribbon of Denizen Fury','Normal',1112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,960279327,1055769094,960279327,1055769094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203044,0,'Cobalt Chiori','Normal',341,NULL,0,4,4294967295,4294967295,0,10,'An energizing root, blue in hue and tasty to boot.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,960283574,1607678118,960283574,1607678118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203045,0,'Impure Wildfire Breeze','Normal',2522,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,961260506,-766168263,961260506,3528799033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203046,0,'Pilfer the Beguiler''s Gemmed Robe','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Pilfer the Beguiler''s Gemmed Robe\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 504\nPositive Traits: Inquisitive, Impatient\nNegative Traits: Daring',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-775059344,-1655681552,3519907952,2639285744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203047,0,'a stone setting','Normal',3009,NULL,0,1,4294967295,4294967295,0,10,'It appears this stone setting is misplaced.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,962412151,-546887828,962412151,3748079468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203048,0,'Stand Alone Bracelet','Normal',2186,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,962888684,-189563991,962888684,4105403305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203049,0,'Necromancer''s Faded Cantrip','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1726099190,-102087025,1726099190,4192880271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203050,0,'Planar Storm Flux','Normal',2517,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-739994136,-927935138,3554973160,3367032158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203051,0,'Empyral Shoes of Ability','Normal',4833,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1174194847,-95543253,1174194847,4199424043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203052,0,'Acrylia Steel Blade','Normal',205,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,963751458,334882377,963751458,334882377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203053,0,'torn piece of parchment from the journal','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,964518351,1252757437,964518351,1252757437,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203054,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1079117022,1884548357,1079117022,1884548357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203055,0,'Mischievous Reins of Striding','Normal',4840,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,964542698,124693902,964542698,124693902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203056,0,'Sun-Bleached Bone','Normal',2982,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a large animal vertebra.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Wracking Your Brain: Sun-Bleached Bone','',NULL,0,0,0,0,0,0,0,0,0,964693396,-375125448,964693396,3919841848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203057,0,'Element of Flare','Normal',3776,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,965213018,-410047142,965213018,3884920154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203058,0,'Tales of the Tower Page 4','Normal',780,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,575,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1118107177,1035751940,3176860119,1035751940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203059,0,'Rusted Teir''Dal Ceremonial Sai','Normal',2369,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,965319396,1055955364,965319396,1055955364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203060,0,'Golden Belt of the Unseen','Normal',4195,NULL,0,5,4294967295,4294967295,0,10,'This is very shiny. It appears to be made from golden feathers.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-624551677,-2144925120,3670415619,2150042176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203061,0,'Bleached Shadowbeast Skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,965769575,1459563285,965769575,1459563285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203062,0,'Red Drake Scale','Normal',154,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,966331376,209422612,966331376,209422612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203063,0,'Insignia of the Praetor','Normal',1242,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1308262016,26797166,1308262016,26797166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203064,0,'Robe of an Aberrant Enthraller','Normal',3630,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1305008065,2002333147,1305008065,2002333147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203065,0,'Ulthork Essence','Normal',4082,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,967165623,1626576559,967165623,1626576559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203066,0,'Essence of Contagion','Normal',611,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,967423198,1698381052,967423198,1698381052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203067,0,'Empyral Shoes of Prospecting','Normal',4833,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,967580272,2043946254,967580272,2043946254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203068,0,'Inheritance Voucher: Serrated Bone Dirk','Normal',2368,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,968440477,776661819,968440477,776661819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203069,0,'Ultera-Forged Hackamore of Flight','Normal',4851,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,968910459,-1910968040,968910459,2383999256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203070,0,'Researchable Artifact: Indigo Fragment of Shadow','Normal',3832,NULL,0,7,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,969248113,-1995958794,969248113,2299008502,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203071,0,'Rescue Captain Wilcox','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Rescue Captain Wilcox [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 5\nMishap chance: 5\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Sly, Wise\nNegative Traits: Vigilant',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-863405404,786433612,3431561892,786433612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203072,0,'Lemony Crickets','Normal',2664,NULL,0,1,4294967295,4294967295,0,10,'A frightful delicacy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,970114745,282035093,970114745,282035093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203073,0,'Rune of Brawn','Normal',1302,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,970209377,340562611,970209377,340562611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203074,0,'Watchman''s Eyeglass','Normal',2250,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1450387905,885827564,2844579391,885827564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203075,0,'Medal of the Lost','Normal',1243,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1950733346,-2002999834,2344233950,2291967462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203076,0,'Nizari Ring of the Overseer','Normal',556,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1414302884,1781696866,1414302884,1781696866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203077,0,'Shroud of Prexus','Normal',741,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,971422978,1981253468,971422978,1981253468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203078,0,'Ring of Diabo Rentha','Normal',2236,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1434239687,1857095215,2860727609,1857095215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203079,0,'Vis Lord''s Breastplate','Normal',2,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,971555682,1642269117,971555682,1642269117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203080,0,'Wand of the Firestorm','Normal',2161,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,971621821,1237387000,971621821,1237387000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203081,0,'Prysmerah''s Arx Divinitus','Normal',4350,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,972806421,1302688693,972806421,1302688693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203082,0,'Crux of the Impure','Normal',368,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,972908531,-1374193811,972908531,2920773485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203083,0,'Damaged Stone of Lachina','Normal',4057,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,145,0,0,100,0,0,1594323719,-8667017,1594323719,4286300279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203084,0,'Nizari Ring of the Deathless Dark','Normal',604,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,972942629,1208572137,972942629,1208572137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203085,0,'Rhozth''s Scales of Shadow','Normal',4348,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-315379093,-1112285743,3979588203,3182681553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203086,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,973692002,-2029912185,973692002,2265055111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203087,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,973978634,151828111,973978634,151828111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203088,0,'polished Splitpaw ruby','Normal',2917,NULL,0,4,4294967295,4294967295,0,10,'A dazzling ruby, expertly cut and polished.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Night of the Barking Dead','',NULL,0,0,0,0,0,0,0,0,0,974543627,-620469181,974543627,3674498115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203089,0,'Polished Luclizite Coils ','Normal',1010,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,974861773,1603355769,974861773,1603355769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203090,0,'100 Per Player Heroic HM Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,975101700,1396370374,975101700,1396370374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203091,0,'Ykeshan Wraithguard''s Idol','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-708653381,649906643,3586313915,649906643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203092,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,975268091,1731136964,975268091,1731136964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203093,0,'Basis of Iniquity','Normal',946,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,975537517,-524430085,975537517,3770537211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203094,0,'Drop of Pure Rain','Normal',2808,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,975729476,-536060675,975729476,3758906621,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203095,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-304933591,-1,3990033705,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203096,0,'Greenmist Residue','Normal',1200,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1098968853,2123528563,3195998443,2123528563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203097,0,'Metal Sheeting','Normal',731,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,976069906,863959976,976069906,863959976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203098,0,'Flax Tallonite Sash of Blood','Normal',1104,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1095596121,1937379153,1095596121,1937379153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203099,0,'Sacrarium Shoes of Ability','Normal',4833,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,976333059,-632151009,976333059,3662816287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203100,0,'a heavy cannonball','Normal',3171,NULL,0,1,4294967295,4294967295,0,10,'A heavy iron ball full of a smelly black powder',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1553010666,-633360168,2741956630,3661607128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203101,0,'A Jar of Behemoth Goo','Normal',357,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,977094346,-1362971730,977094346,2931995566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203102,0,'Shadowed Shoes of Ability','Normal',4833,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,977110294,1068927187,977110294,1068927187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203103,0,'Sands of Ferran''s Hope','Normal',408,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,977466930,-1600220891,977466930,2694746405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203104,0,'Runic Ledger','Normal',3145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-722159819,54369891,3572807477,54369891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203105,0,'Mycetonic Tendril','Normal',97,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,977647687,153135347,977647687,153135347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203106,0,'Shimmeroot''s Runed Leaf','Normal',2106,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,978080352,-2078775064,978080352,2216192232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203107,0,'Dirty Drelock Marker','Normal',1369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1618858461,-1803810080,1618858461,2491157216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203108,0,'Stitched Stocking','Normal',455,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-783357410,1651182278,3511609886,1651182278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203109,0,'Yellow Peridot','Normal',2921,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,978877812,-346338274,978877812,3948629022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203110,0,'Overseer Overseer Season 2 Tutorial 3','Normal',5136,NULL,0,5,4294967295,4294967295,0,10,'You have unlocked \\#ff00ffOverseer Season 2\\#ffffff by reaching Overseer level 11!\r\n \r\nNow that you have unlocked \\#ff00ffOverseer Season 2\\#ffffff you will no longer see any of the \\#34ddddOverseer Season 1\\#ffffff quests in your Overseer window by default.  Instead you will have access to purchase free charged versions of the \\#34ddddOverseer Season 1\\#ffffff quests you have unlocked from the \\#00ff00Administrator Agent Stanley Parnem\\#ffffff, located in Freeport and Qeynos.\r\n \r\nThese charged versions of the \\#34ddddOverseer Season 1\\#ffffff quests do not count against your daily Overseer limit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1390060662,1698141103,2904906634,1698141103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203111,0,'Angler Eye','Normal',4895,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1325625106,-1577470935,1325625106,2717496361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203112,0,'Tsol Ew Glyph','Normal',1768,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,980046019,52534150,980046019,52534150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203113,0,'Resonance Crystal','Normal',3877,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Attuning the Portal',NULL,0,0,0,0,0,0,0,0,0,-2025389562,-774529795,2269577734,3520437501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203114,0,'Sacrarium Barding of Criticals','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,980439833,-905483484,980439833,3389483812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203115,0,'Deepfill Glaze','Normal',358,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1449496173,-240688463,2845471123,4054278833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203116,0,'Academic''s Barding of Health','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,980442119,-1101747687,980442119,3193219609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203117,0,'Paludal Potcheen (Alcoholic)','Normal',312,NULL,0,1,4294967295,4294967295,0,10,'While notorious for its potency, this underground spirit can also be enjoyed for its earthy, savory notes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,980732669,-1932907602,980732669,2362059694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203118,0,'Scytheclaw''s Fang','Normal',204,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1982019447,2064698714,2312947849,2064698714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203119,0,'Notes on Wayward defenders'' requests','Normal',185,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','The Essentials of Battle',NULL,0,0,0,90,0,0,0,0,0,986425953,263443758,986425953,263443758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203120,0,'Dag the Blasphemer- Page 8','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,980952682,-585891550,980952682,3709075746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203121,0,'Airship Cannon','Normal',3139,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,980975867,-333347965,980975867,3961619331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203122,0,'Reacquire the Idol of Solusek Ro','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Reacquire the Idol of Solusek Ro\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 20\nOverseer Experience: 730\nPositive Traits: Focused, Intelligent\nNegative Traits: Compassionate, Vigilant',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,981821145,2092832597,981821145,2092832597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203123,0,'Ancient Mistmoore Catacombs Map','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,982163120,736365822,982163120,736365822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203124,0,'Troglodyte Carcass','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,982328573,1880059888,982328573,1880059888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203125,0,'Metetherial Core','Normal',3005,NULL,0,9,4294967295,4294967295,0,10,'A mystical core, gifted to you by Druzzil Ro. You''ll need this to fashion a metetherial shield.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','A Stitch in Time, Part V: Sealed With Hate',NULL,0,0,0,0,0,0,0,0,0,-1737793515,931114602,2557173781,931114602,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203126,0,'Acrylia Saddle of Harvesting','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,984002993,125061510,984002993,125061510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203127,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,984342937,-1766154656,984342937,2528812640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203128,0,'Training Thingamagig','Normal',3085,NULL,0,2,4294967295,4294967295,0,10,'This item can be used to train your tinkering skills.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1913049546,-2019401816,2381917750,2275565480,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203129,0,'Void Etched Shoes of Progress','Normal',4833,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,985254435,-68347330,985254435,4226619966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203130,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,985440023,-1389963533,985440023,2905003763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203131,0,'Earth Talisman','Normal',1023,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,985838656,-2089332889,985838656,2205634407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203132,0,'Reverberating Trifle','Normal',3452,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,985887675,554595338,985887675,554595338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203133,0,'Ancient Dream Mote','Normal',2989,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,986711876,1539746392,986711876,1539746392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203134,0,'Greenmist Forgotten Token','Normal',2234,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,986827046,240099194,986827046,240099194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203135,0,'Storm Lord''s Shroud','Normal',1101,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,987169850,904775546,987169850,904775546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203136,0,'Essence of Earth','Normal',4089,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,987628616,-1036143873,987628616,3258823423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203137,0,'Sigil of Protection','Normal',1281,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1665137102,-914127326,2629830194,3380839970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203138,0,'Strange Green Liquid','Normal',355,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,988532659,44729596,988532659,44729596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203139,0,'Underfoot Mining Helm','Normal',3358,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1302753099,-1833268265,2992214197,2461699031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203140,0,'Despicably Needed Motive','Normal',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,988764058,717442786,988764058,717442786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203141,0,'Savior Tashakhi icon','Normal',2941,NULL,0,4,4294967295,4294967295,0,10,'A crudely carved icon dedicated to Savior Tashakhi.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Reign of Shadows: Facing the Savage Beast',NULL,0,0,0,0,0,0,0,0,0,-1848903726,1017092998,2446063570,1017092998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203142,0,'Fabled Fragment of Ydal - Bottom Left','Normal',4419,NULL,0,9,4294967295,4294967295,0,10,'This fragment has a 50% chance to be found upon defeating Treyloth [Challenge].',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2075,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1973826559,-1818941687,1973826559,2476025609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203143,0,'Vessel of Wisdom','Normal',4205,NULL,0,4,4294967295,4294967295,0,10,'This vessel has been strengthened by the facets of time that could have been, and the lessons learned of those judged by The Tribunal.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1402430768,-182484732,1402430768,4112482564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203144,0,'A Captain''s Log','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,989174763,-1499447586,989174763,2795519710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203145,0,'Recuso Sword','Normal',2718,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,989424116,814108367,989424116,814108367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203146,0,'Sacrarium Breeching of Striking','Normal',4841,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,989510026,-2076598952,989510026,2218368344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203147,0,'Eliminate the Gang Lord','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Eliminate the Gang Lord\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 5\nMishap chance: 5\nOverseer Experience: 300\nPositive Traits: Lucky, Tough\nNegative Traits: Noble',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1073037041,-1436242508,1073037041,2858724788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203148,0,'BoL Armor Voucher: Shadowstrike Shoulder Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,989643660,-785833848,989643660,3509133448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203149,0,'Krasick''s Deadly Reflection','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-935491172,15937121,3359476124,15937121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203150,0,'Tothrak''s Smithing Apron','Normal',1092,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2074308434,-1306909246,2220658862,2988058050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203151,0,'Principle of Frost','Normal',2518,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,989794604,-1524550044,989794604,2770417252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203152,0,'upper left-hand corner','Normal',321,NULL,0,5,4294967295,4294967295,0,10,'This is the upper left-hand corner of the missing half of your map.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,989837029,-1425384173,989837029,2869583123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203153,0,'Elysian Barding of Striking','Normal',4847,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,989959131,1094319984,989959131,1094319984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203154,0,'Vibrant Conduit Gem','Normal',1173,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,990113785,345532398,990113785,345532398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203155,0,'Distilling Room Key','Normal',2171,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1087890618,1563077869,3207076678,1563077869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203156,0,'Astral Gloom-Hardened Shard','Normal',4952,NULL,0,9,4294967295,4294967295,0,10,'May be used to level Astral Gloom-Hardened Armor.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,990741756,-1439393389,990741756,2855573907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203157,0,'Blackscale Rune Cube','Normal',654,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,990917638,-206152538,990917638,4088814758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203158,0,'Compound Eye','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1888659801,684734266,2406307495,684734266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203159,0,'Sanctum Saddle of Evasion','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,991510685,1225351893,991510685,1225351893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203160,0,'Dag the Blasphemer- Page 7','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1429783557,1303059635,2865183739,1303059635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203161,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,991900857,1815635963,991900857,1815635963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203162,0,'Elder Coin','Normal',1025,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1935910454,658891993,1935910454,658891993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203163,0,'Disabled Spidermech Abdomen','Normal',982,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-436877084,160310520,3858090212,160310520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203164,0,'harnessed lightning bolt','Normal',4363,NULL,0,9,4294967295,4294967295,0,10,'a self-contained lightning bolt.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,992467044,-537242772,992467044,3757724524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203165,0,'Mercenary: Tasha Tsernin','Normal',4334,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Songspinner Mercenary, Tasha Tsernin! This mercenary uses dirge abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,993240650,-572737276,993240650,3722230020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203166,0,'Burrtoe''s Poked Out Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,993280991,608549806,993280991,608549806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203167,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1918669171,-1076962228,1918669171,3218005068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203168,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,993297390,-571975522,993297390,3722991774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203169,0,'\\#33CC663 Level 80-89 Rare Harvests','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,993927743,-1324996943,993927743,2969970353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203170,0,'Cooked Cazic Angler','Normal',2544,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-60176123,1763910215,4234791173,1763910215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203171,0,'Tegi Spoon','Normal',1077,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-388441886,1723495007,3906525410,1723495007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203172,0,'Red Door Key','Normal',2171,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,994086196,432022458,994086196,432022458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203173,0,'a piece of driftwood','Normal',835,NULL,0,1,4294967295,4294967295,0,10,'Flotsam from the ocean. It looks dry enough to start a fire with.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','Camp Defense',NULL,0,0,0,0,0,0,0,0,0,-1509095479,-780160353,2785871817,3514806943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203174,0,'Shroud of Anashti Sul ','Normal',130,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1847606008,-987315329,2447361288,3307651967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203175,0,'Henchman Adornment Pack','Normal',3088,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Halasians for Hire',NULL,0,0,0,15,0,0,0,0,0,994256784,381863547,994256784,381863547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203176,0,'Voidstone Foundation','Normal',429,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 80-89 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,995335851,-2077691056,995335851,2217276240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203177,0,'090 Per Player Raid Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,995404713,211737708,995404713,211737708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203178,0,'Drudge''s Skeleton''s Hand','Normal',92,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,995857943,873043970,995857943,873043970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203179,0,'Investigation Results','Normal',2180,NULL,0,4,4294967295,4294967295,0,10,'These are the results of your investigation of the corroded torsion springs. It seems that the corrosion is coming from some powerful corruptive magic, almost certainly a defiler.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,201,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,996555203,1724486633,996555203,1724486633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203180,0,'Zebuxoruk Binding Lock','Normal',3104,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1655618486,1738853536,2639348810,1738853536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203181,0,'Sea Dragon''s Roar','Normal',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,996684548,725993395,996684548,725993395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203182,0,'Mercenary: Feh-N''der Winwheeler','Normal',4244,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of Feh-N''der Winwheeler,  a capable Mercenary! This mercenary uses inquisitor abilities and can be hired somewhere in the Plane of Valor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,996856351,-300473003,996856351,3994494293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203183,0,'Voidpiercer''s Breeching of Striking','Normal',4841,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,997035809,-1140830879,997035809,3154136417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203184,0,'Dragonhide Hackamore of Conservation','Normal',4839,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,997262104,1113191414,997262104,1113191414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203185,0,'Researchable Artifact: Balanzite Lucent of Ssraeshza','Normal',4434,NULL,0,9,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1208765081,-1704035858,1208765081,2590931438,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203186,0,'Corsair Mate''s Badge','Normal',1255,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,997487240,1643705894,997487240,1643705894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203187,0,'Scoria Steam Drop','Normal',2523,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,997603649,1354767926,997603649,1354767926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203188,0,'hyena skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,997898169,-1046466220,997898169,3248501076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203189,0,'Golden Fleck','Normal',4705,NULL,0,6,4294967295,4294967295,0,10,'This rare metal is found to be much more dense than normal ores, creating masterful creations!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1275645010,-244793029,1275645010,4050174267,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203190,0,'Essence of Substantiality','Normal',4091,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume III',NULL,0,0,0,0,0,0,0,0,0,998691250,-201549196,998691250,4093418100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203191,0,'a High Keep jail key','Normal',2170,NULL,0,1,4294967295,4294967295,0,10,'This key will open any of the cells in Exarch Lorokai''s prison area.\r\nIt is ephemeral, and will disintegrate within mere minutes if touched by the living.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,998832115,960218382,998832115,960218382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203192,0,'Platinum chest','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-815761210,1165846051,3479206086,1165846051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203193,0,'Decrepit Branch','Normal',200,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1000180504,763941979,1000180504,763941979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203194,0,'Voidpiercer''s Stirrups of Ability','Normal',4832,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-419181056,-931058139,3875786240,3363909157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203195,0,'Plumewit Feather','Normal',149,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1000233207,978245226,1000233207,978245226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203196,0,'General''s Warrant','Normal',3842,NULL,0,1,4294967295,4294967295,0,10,'This item will allow you to purchase one General''s Armor Piece.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1901584390,629499475,2393382906,629499475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203197,0,'Fetid Flesh','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1000410819,684800452,1000410819,684800452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203198,0,'Veilwalker''s Barding of Industry','Normal',4835,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-840063218,-1947846665,3454904078,2347120631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203199,0,'a turbulent flame','Normal',2522,NULL,0,1,4294967295,4294967295,0,10,'This turbulent flame looks as though it has different origins than Eryslai, the Kingdom of Wind.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Fuel to the Fire: A Turbulent Flame','',NULL,0,0,0,0,0,0,0,0,0,1000471348,1659750034,1000471348,1659750034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203200,0,'Imbued Awuidor Purifying Rune','Normal',3157,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Elements of Destruction: Waves of Order',NULL,0,0,0,0,0,0,0,0,0,-451829212,-2061596835,3843138084,2233370461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203201,0,'living leaf','Normal',2091,NULL,0,5,4294967295,4294967295,0,10,'This freshly plucked leaf will do nicely for creating a Voice of Leaves Draught potion!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Pine Souls',NULL,0,0,0,0,0,0,0,0,0,1000587836,269747161,1000587836,269747161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203202,0,'Blepharismic Strain','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2078136308,2130470411,2078136308,2130470411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203203,0,'Uncommon bonus','Normal',11,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1001027232,-945809043,1001027232,3349158253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203204,0,'Overlords Whip','Normal',2329,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1732516068,1410965222,2562451228,1410965222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203205,0,'Marker of Defiance','Normal',3921,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-933170524,977505499,3361796772,977505499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203206,0,'Anathraxxis'' Mortification','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1001223404,1211974005,1001223404,1211974005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203207,0,'Pristine Dragon Bone Fragment','Normal',2778,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1843058403,-688696721,2451908893,3606270575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203208,0,'muckpod pollen','Normal',2315,NULL,0,1,4294967295,4294967295,0,10,'This pollen, when ingested by the local fauna, heals their injuries within seconds!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Leech Liberator',NULL,0,0,0,0,0,0,0,0,0,-1163239527,-1039193176,3131727769,3255774120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203209,0,'Pristine Shadow Eater Wing','Normal',2817,NULL,0,5,4294967295,4294967295,0,10,'The wing of a terrifying creature, known only to the moon of Luclin.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1494702718,-391163649,1494702718,3903803647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203210,0,'Tales of Velketor''s Labyrinth Page 6','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,575,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1002031515,1289189073,1002031515,1289189073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203211,0,'a stone setting','Normal',3005,NULL,0,1,4294967295,4294967295,0,10,'It appears this stone setting is misplaced.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1489392684,-546887828,2805574612,3748079468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203212,0,'Half Treasure Map','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1003483303,-5969201,1003483303,4288998095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203213,0,'Empyral Barding of Industry','Normal',4835,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1003528904,1947798990,1003528904,1947798990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203214,0,'Aether Race Activator for Guides','Normal',3103,NULL,0,1,4294967295,4294967295,0,10,'You are in charge of running the Aether Race for the Guide Team.  If you turn the race on, you need to be available to turn it off.  Right-click to use. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1511860297,-1935769682,1511860297,2359197614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203215,0,'Withered Flower Pendant','Normal',3452,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1003767879,1558346442,1003767879,1558346442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203216,0,'Premier Dagger of Secundae','Normal',3572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1004009188,1459243064,1004009188,1459243064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203217,0,'Shadowscream Barding of Bolstering','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1004413693,2061940039,1004413693,2061940039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203218,0,'Voidpiercer''s Barding of Criticals','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1005020594,722835078,1005020594,722835078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203219,0,'Cowpoke''s Stirrups of Striking','Normal',4832,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1811137579,1574761716,1811137579,1574761716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203220,0,'A soldier''s sword','Normal',51,NULL,0,4,4294967295,4294967295,0,10,'A simple, usable sword of good quality.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Searching for Clarity',NULL,0,0,0,90,0,0,0,0,0,1413035804,-1166207557,1413035804,3128759739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203221,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1006024980,865133387,1006024980,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203222,0,'Veilwalker''s Saddle of Fervor','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1006108741,-643788630,1006108741,3651178666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203223,0,'Cloak of Pure Combustion','Normal',237,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1006274698,227524042,1006274698,227524042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203224,0,'chipped chitin terror incisor','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1006441193,1908269787,1006441193,1908269787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203225,0,'Polished Magma Crystal Key','Normal',2171,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,500,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-933551510,1060745838,3361415786,1060745838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203226,0,'Brooks''s Best Barding','Normal',4859,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1007009850,1750624190,1007009850,1750624190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203227,0,'Sands of Shadow Haven','Normal',3429,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1008050900,-1669290306,1008050900,2625676990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203228,0,'Disease Infusion','Normal',3838,NULL,0,7,4294967295,4294967295,0,10,'Apply this to a weapon to change the damage type to disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1170097581,1304056806,3124869715,1304056806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203229,0,'Tales of Velketor''s Labyrinth Page 3','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,575,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1008249575,230153986,1008249575,230153986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203230,0,'Red Thulian Clay','Normal',3776,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1008463325,-127981466,1008463325,4166985830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203231,0,'Silver Swirl Button','Normal',1026,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1059471610,-1251519584,3235495686,3043447712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203232,0,'Corrupt Crowbar','Normal',1033,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1008692321,2131176765,1008692321,2131176765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203233,0,'purified bubinga lumber','Normal',3347,NULL,0,6,4294967295,4294967295,0,10,'This refined purplish wood is prized for its hardness as well as its fine texture. Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1008838296,-654671888,1008838296,3640295408,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203234,0,'Insignia of the Guardian','Normal',592,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1009340188,1415823221,1009340188,1415823221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203235,0,'Seru Badge of Daring','Normal',1290,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1009378675,-550250198,1009378675,3744717098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203236,0,'Etherfused Gussets','Normal',4106,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-717548258,-1856865492,3577419038,2438101804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203237,0,'Dawnshroud Sycamore Leaf','Normal',2116,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1812916171,-1852532550,2482051125,2442434746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203238,0,'Tungsten Nail','Normal',708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1010259504,-1113030181,1010259504,3181937115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203239,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1010505064,-1047798554,1010505064,3247168742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203240,0,'Talisman of Tooth','Normal',1321,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1010986179,1372067292,1010986179,1372067292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203241,0,'Conjuror''s Soiled Cantrip','Normal',133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-463688434,1037460372,3831278862,1037460372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203242,0,'purified umbral pelt','Normal',4041,NULL,0,6,4294967295,4294967295,0,10,'The rare pelt of a strange thalumbral beast',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1011087478,-1302704508,1011087478,2992262788,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203243,0,'Valik''s Map Book','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1011397171,1672515559,1011397171,1672515559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203244,0,'Mnemonic Fidget','Normal',3089,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1011413374,1790492438,1011413374,1790492438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203245,0,'greenroot tuber','Normal',4311,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1011547545,-1782607760,1011547545,2512359536,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203246,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1011759614,462649166,1011759614,462649166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203247,0,'Polished Moonstone Crystal','Normal',4670,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1460434154,-662423976,2834533142,3632543320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203248,0,'Mercenary: Xilania Nevagon, Seraph of Hate','Normal',4336,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Xilania Nevagon, Seraph of Hate! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1012037455,-514393583,1012037455,3780573713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203249,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1725051243,1594119707,1725051243,1594119707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203250,0,'Dalnir''s smithing hammer','Normal',3726,NULL,0,9,4294967295,4294967295,0,10,'An ancient but powerful smithing hammer used by the master smith Dalnir himself',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1012117559,1947907300,1012117559,1947907300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203251,0,'Problem Division Piece','Normal',3106,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1012954749,982959482,1012954749,982959482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203252,0,'Dragonscale Saddle of Evasion','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1013010256,-1143895107,1013010256,3151072189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203253,0,'Wizard''s Ripped Cantrip','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1013152735,-1120372682,1013152735,3174594614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203254,0,'harmonic note','Normal',4367,NULL,0,1,4294967295,4294967295,0,10,'Blessed by the Sisterhood of Erollisi, harmonic notes can be used to manipulate the Maestro''s Pipe Organ in her favor.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1013300609,1813411561,1013300609,1813411561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203255,0,'Insignia of Bludgeoning','Normal',599,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-715379362,-1297793477,3579587934,2997173819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203256,0,'an amethyst ascension stone','Normal',2948,NULL,0,1,4294967295,4294967295,0,10,'This stone can extinguish the purple flames burning within the ascension brazier.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Extinguish the Flames',NULL,0,0,0,0,0,0,0,0,0,1013649242,-1438975157,1013649242,2855992139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203257,0,'Fang of Ulvaug ','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1015003209,-1318789160,1015003209,2976178136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203258,0,'Antonican White Sugar','Normal',408,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1015573515,-1037173269,1015573515,3257794027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203259,0,'Emperor Fyst''s Scalp','Normal',2488,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2131032359,1328837174,2131032359,1328837174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203260,0,'Silvery Light Stone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1015908014,958770396,1015908014,958770396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203261,0,'Praefectus'' Sash','Normal',381,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1016097896,859063061,1016097896,859063061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203262,0,'a dread horror heart','Normal',2790,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1016677381,1278319012,1016677381,1278319012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203263,0,'Thaumic Coal','Normal',186,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 100 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1016843027,1767412091,1016843027,1767412091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203264,0,'City''s Demise Groundwork','Normal',26,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1017040654,525158596,1017040654,525158596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203265,0,'Mercenary: Lektus Corpseblade','Normal',4334,NULL,0,5,4294967295,4294967295,0,10,'When consumed, this token will grant the usage of the Unseen Hand Mercenary, Lektus Corpseblade! This mercenary uses ranger and druid abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1017715231,268107086,1017715231,268107086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203266,0,'Lujien Glyph','Normal',1283,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1017793896,-532148762,1017793896,3762818534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203267,0,'Token of Carnage','Normal',1269,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1018072318,-932259874,1018072318,3362707422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203268,0,'Chronicler''s Saddle of Evasion','Normal',4826,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1109934159,-490459267,1109934159,3804508029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203269,0,'a rockhopper shell','Normal',201,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1018228082,1699787452,1018228082,1699787452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203270,0,'Empyral Reins of Mastery','Normal',4840,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1157707991,380273096,3137259305,380273096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203271,0,'Elsindir''s Monopoly of Souls','Normal',4377,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1989466097,-830353065,2305501199,3464614231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203272,0,'Diabo Kelara''Kel''s Duplicity','Normal',2841,NULL,0,12,4294967295,4294967295,0,10,'\\#FF6600When worn, one gains a transcendent understanding of deceit and deception. The Diabo were masters at subterfuge and double-speak. It is said a single Diabo could talk two of his adversaries into killing the other, and have them believe it was each their own idea. \\/c',1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1388862336,-407502693,2906104960,3887464603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203273,0,'a chunk of carbon','Normal',186,NULL,0,1,4294967295,4294967295,0,10,'This chunk of carbon looks as though it has different origins than Eryslai, the Kingdom of Wind.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Fuel to the Fire: A Chunk of Carbon','',NULL,0,0,0,0,0,0,0,0,0,1020018477,-782203800,1020018477,3512763496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203274,0,'Talisman of Sanctifier Yegigoth','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-913900980,1821320515,3381066316,1821320515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203275,0,'Iksar Flask','Normal',980,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1021394519,693089094,1021394519,693089094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203276,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1120602418,865133387,1120602418,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203277,0,'Tablet of Runes','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1021943685,1188701517,1021943685,1188701517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203278,0,'Essence of Prowess','Normal',4087,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume III',NULL,0,0,0,0,0,0,0,0,0,1022039467,1240222606,1022039467,1240222606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203279,0,'Vohan''s Rune of Fire','Normal',2917,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1022468868,1714011466,1022468868,1714011466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203280,0,'Days of Summer: 2018','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1022686516,-1382821992,1022686516,2912145304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203281,0,'Ipsumodon Femur','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1971079614,-1297119323,1971079614,2997847973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203282,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1034879182,-1467948154,1034879182,2827019142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203283,0,'The Warriors Way: Volume I','Normal',857,NULL,0,9,4294967295,4294967295,0,10,'This is an ancient tome.  It is written in a language you do not understand.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume II',NULL,0,0,0,0,0,0,0,0,0,1022858132,-668667172,1022858132,3626300124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203284,0,'Bogling Loin Cloth','Normal',744,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-691935843,1823402314,3603031453,1823402314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203285,0,'Brokentoe Stabber Sticker','Normal',612,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1024067628,-2043270234,1024067628,2251697062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203286,0,'fruiting sporangium','Normal',796,NULL,0,2,4294967295,4294967295,0,10,'A growth of wild tempeh',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1024130949,1489247203,1024130949,1489247203,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203287,0,'Mercenary: Axuimos, Mind Assassin','Normal',4333,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Mindbender Mercenary, Axuimos, Mind Assassin! This mercenary uses coercer and wizard abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1326305729,-1405654343,1326305729,2889312953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203288,0,'Covetous Sword','Normal',616,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1024403056,-1544309402,1024403056,2750657894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203289,0,'100 Per Player Raid Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1025194582,-1342160936,1025194582,2952806360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203290,0,'Cotton Yarn','Normal',747,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1025690036,-1499430971,1025690036,2795536325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203291,0,'Planar Binding Kit','Normal',400,NULL,0,1,4294967295,4294967295,0,10,'This kit appears to have just about everything you would need to build a wooden object.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Animating the Inanimate',NULL,0,0,0,0,0,0,0,0,0,1025938010,1520828683,1025938010,1520828683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203292,0,'Mercenary: Horthis, the Vengeful','Normal',4335,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the galorian mercenary, Horthis, the Vengeful! This mercenary uses shadowknight abilities and can be hired from within the Aurelian Coast. Requires Account Feature: Mercenaries.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,145,0,0,0,0,0,1026231102,-67462856,1026231102,4227504440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203293,0,'Leather Treasure Map','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1027545553,-1076210330,1027545553,3218756966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203294,0,'PoP: Planar Supremacy','Normal',4496,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1028188965,-2144178989,1028188965,2150788307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203295,0,'Astral Ethereals','Normal',4568,NULL,0,7,4294967295,4294967295,0,10,'When this item is received it grants an ethereal coin up to your daily limit, and a small chance to receive a bonus reward.  You may only receive 4 Ethereal coins per day on each character from expert missions, 1 Ethereal coins per day on each character from solo missions, and 1 Ethereal coins per day on each character from Public Quest missions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1028425002,-1850153696,1028425002,2444813600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203296,0,'Metamagical Barding of Health','Normal',4847,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1028528892,-1995276417,1028528892,2299690879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203297,0,'Dragonscale Saddle of Spellflurry','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1028755525,1165091659,1028755525,1165091659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203298,0,'Heavy Rough Hammer Head','Normal',699,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-457440023,-1200924335,3837527273,3094042961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203299,0,'Components: Obsidian Incubation Vessel','Normal',401,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1029615883,671228991,1029615883,671228991,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203300,0,'Lava Roach','Normal',2668,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1029785274,-1493027886,1029785274,2801939410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203301,0,'Warglave''s Commands','Normal',4357,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1481367981,-946762392,1481367981,3348204904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203302,0,'Ribbon of Praetor Revenge','Normal',1111,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1029955882,-379268313,1029955882,3915698983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203303,0,'Cast Aside Tiara','Normal',992,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1030220403,-1901457780,1030220403,2393509516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203304,0,'Scimitar of the Ancient','Normal',1678,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1857869226,-248026646,2437098070,4046940650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203305,0,'Relic of Royalty','Normal',4871,NULL,0,5,4294967295,4294967295,0,10,'A relic of the royal caste. A symbol of shissar power.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1904541023,873367610,2390426273,873367610,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203306,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1970817627,-1513872649,1970817627,2781094647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203307,0,'Insignia of Dutheris','Normal',1802,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1030678900,-521920480,1030678900,3773046816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203308,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1030694071,-1416694311,1030694071,2878272985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203309,0,'desert limestone','Normal',342,NULL,0,9,4294967295,4294967295,0,10,'Desert Limestone',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Finding Dolas',NULL,0,0,0,0,0,0,0,0,0,1031291653,-618544128,1031291653,3676423168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203310,0,'Cracked Token','Normal',1786,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-571616566,-2141193213,3723350730,2153774083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203311,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1033389119,-1706200681,1033389119,2588766615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203312,0,'The Scepter of Life','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Scepter of Life\n\nQuest information:\nMinimum Agents: 3\nMaximum Agents: 3\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 30\nOverseer Experience: 1038\nPositive Traits: Shrewd, Sly, Lucky, Corrupt, Manipulative\nNegative Traits: Compassionate, Intelligent',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1033561554,248139808,1033561554,248139808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203313,0,'Eternal Hunger','Normal',2787,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,1033782955,362530557,1033782955,362530557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203314,0,'small cracked chokidai tail spike','Normal',3184,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2028738383,1895862938,2028738383,1895862938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203315,0,'100 Per Player HM Raid - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1034650688,288674414,1034650688,288674414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203316,0,'lustrous Obulus drake pelt','Normal',124,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1035062485,1832308113,1035062485,1832308113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203317,0,'War Circlet of Tactics','Normal',2983,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1035155098,-873453009,1035155098,3421514287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203318,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1035244369,-273424417,1035244369,4021542879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203319,0,'Essence of Alteration','Normal',4088,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1115810955,-1171662831,1115810955,3123304465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203320,0,'Opalescent Gargoyle Stone','Normal',2936,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1035765361,351794080,1035765361,351794080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203321,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1035999447,-1398168718,1035999447,2896798578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203322,0,'Little Bit of Barding','Normal',4859,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1036105792,-492182671,1036105792,3802784625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203323,0,'Shik''Nar Imperiatrix''s Severed Head','Normal',3166,NULL,0,6,4294967295,4294967295,0,10,'This trophy can be mounted on a pedestal and displayed in a guildhall.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1036266081,-1154183791,1036266081,3140783505,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203324,0,'P''Tasa''s Bronze Obol','Normal',1759,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1036273084,1562398630,1036273084,1562398630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203325,0,'Shadowstone Relic','Normal',1761,NULL,0,5,4294967295,4294967295,0,10,'An ancient relic made of shadowstone that looks to have ancient runes inscribed upon the side.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of fighters.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1500,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1685847350,-2135013792,1685847350,2159953504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203326,0,'Potions, Transcendence of Life and Death  Volume II Page 05','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1036630905,-884353322,1036630905,3410613974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203327,0,'Barrier Illusion of Rile''s Phylactery','Normal',2943,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1443144734,1450430360,1443144734,1450430360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203328,0,'Perfectly Intact Tusk','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-666840375,-2012631164,3628126921,2282336132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203329,0,'Skeletal Stratagem','Normal',4102,NULL,0,1,4294967295,4294967295,0,10,'Insight into the skeletons of High Keep may prove useful...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Cataloguing High Keep: Skeletons','',NULL,0,0,0,0,0,0,0,0,0,1037518537,478228795,1037518537,478228795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203330,0,'Still Flask','Normal',2590,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1037765625,154189335,1037765625,154189335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203331,0,'Strength of Krell','Normal',2713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1038784833,-271603915,1038784833,4023363381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203332,0,'Chaos Stone','Normal',2948,NULL,0,4,4294967295,4294967295,0,10,'Lanys T''Vyl must not get her hands on this, the last of the three Chaos Rebirth Stone shards. They were created with the intent of bringing about the rebirth of several deities slain in the name of balance, but when reformed, they can do so much more!',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Kunark Ascending: Beyond the Veil',NULL,0,0,0,0,0,0,0,0,0,1038886176,-1612824518,1038886176,2682142778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203333,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1039402461,954097929,1039402461,954097929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203334,0,'Tumultuous Hailstone','Normal',1177,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1816512449,-1347532081,1816512449,2947435215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203335,0,'Ink of Salt','Normal',3059,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1039573221,-1123266801,1039573221,3171700495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203336,0,'Mark of Darathar','Normal',1291,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1039595459,1341994811,1039595459,1341994811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203337,0,'Mana Infused Orb','Normal',352,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1039718843,2109540614,1039718843,2109540614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203338,0,'Threadbare Banner of Thalumbra','Normal',1241,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1657758604,1789723651,2637208692,1789723651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203339,0,'Undead Vestige of Kaesora','Normal',3777,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1039752771,-1687540799,1039752771,2607426497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203340,0,'Swift Phoenix Sigil','Normal',1248,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-951707464,491577003,3343259832,491577003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203341,0,'a sphinx feather','Normal',2179,NULL,0,4,4294967295,4294967295,0,10,'This appears to be an intact feather from a sphinx wing, likely lost not too long ago.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ghost''s Lost Score',NULL,0,0,0,0,0,0,0,0,0,1040270584,1218667073,1040270584,1218667073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203342,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1040547473,-1,1040547473,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203343,0,'\\#9966FFChance for Level 60-69 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1040940089,-1583877734,1040940089,2711089562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203344,0,'Potions, Transcendence of Life and Death  Volume II Page 07','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1041652766,625457146,1041652766,625457146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203345,0,'Rak''Ashiir''s Spell of Forgetfulness','Normal',325,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-293148373,-713975267,4001818923,3580992029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203346,0,'Horrorful Effigy','Normal',1058,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Xavi Heliul for Fordel Midst.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1041812510,1212413554,1041812510,1212413554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203347,0,'Luclizite Whisper Column','Normal',2941,NULL,0,4,4294967295,4294967295,0,10,'A whisper column carved by Yedrik Stoneeye from flawless luclizite.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Reign of Shadows: Whispers of the Gods',NULL,0,0,0,0,0,0,0,0,0,1041943164,-1398801471,1041943164,2896165825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203348,0,'Scrawled Recipe Page','Normal',780,NULL,0,2,4294967295,4294967295,0,10,'This page contains a description on how to combine the recipes in the right proportions to make the final product.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1042049801,-596411805,1042049801,3698555491,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203349,0,'Unbelievably Sweet Sugars','Normal',317,NULL,0,9,4294967295,4294967295,0,10,'This is the sweetest sugar in all of Norrath.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume I',NULL,0,0,0,0,0,0,0,0,0,1042374527,-2081830990,1042374527,2213136306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203350,0,'Deep Coral','Normal',86,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-20479824,-39943907,4274487472,4255023389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203351,0,'an insect wing','Normal',110,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1042855822,340444211,1042855822,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203352,0,'PoP Quest: Solusek Ro''s Tower Unlock','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to Solusek Ro''s Tower for all eligible characters on the account.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-104315833,2047404886,4190651463,2047404886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203353,0,'purified waxed leather pelt','Normal',3500,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1043317913,978565430,1043317913,978565430,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203354,0,'damaged patch of monkey fur','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1043463681,-163709402,1043463681,4131257894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203355,0,'cultist augmentation bone','Normal',418,NULL,0,4,4294967295,4294967295,0,10,'A bone forcefully removed from a Primordial Malice cultist. It was a source of demented power for them.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1267351660,-263332142,3027615636,4031635154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203356,0,'Dark Goat Horn','Normal',1219,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1043760057,877568113,1043760057,877568113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203357,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-990290210,1502054186,3304677086,1502054186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203358,0,'100 Per Player HM Raid - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1044041837,-661521766,1044041837,3633445530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203359,0,'Vasril''s Rapier','Normal',37,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1044754552,675309751,1044754552,675309751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203360,0,'Universal Essence','Normal',3949,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1045237332,1856766318,1045237332,1856766318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203361,0,'Ancient Masking of the Deities','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1045527112,-1400001907,1045527112,2894965389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203362,0,'unconscious crag gorger','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'The unconscious crag gorgers are to be released upon the metamorphic rock that holds Thaneni''s staff, within Zou''Lidelas.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Another One Bites the Rock',NULL,0,0,0,0,0,0,0,0,0,1045686780,-1155743413,1045686780,3139223883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203363,0,'Catalogued Creature Tag: Naga','Normal',1237,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1045969839,-1474469387,1045969839,2820497909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203364,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2032255457,-1,2262711839,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203365,0,'Mite of Memoir','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1046836489,553061986,1046836489,553061986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203366,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-478963193,1721629524,3816004103,1721629524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203367,0,'Deadtime Stories of Bertoxxulous - Page 15','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1046940495,689408264,1046940495,689408264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203368,0,'Sothshae Mist','Normal',3486,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1046967337,1359254617,1046967337,1359254617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203369,0,'Land Beetle','Normal',1821,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1046998274,-2051309299,1046998274,2243657997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203370,0,'Ulthork Tusks','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1437860805,939392505,1437860805,939392505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203371,0,'Rune of Animated Motion','Normal',1292,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1049015122,1760292568,1049015122,1760292568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203372,0,'Crimson Dragon Eye','Normal',2799,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1049034470,-53729770,1049034470,4241237526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203373,0,'Purple Drake Scale','Normal',153,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1049115188,-1854319942,1049115188,2440647354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203374,0,'a sludge of ink and salt','Normal',347,NULL,0,1,4294967295,4294967295,0,10,'A pressure-cooked sludge of concentrated salt and octopus ink.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','A Poison Most Precious',NULL,0,0,0,0,0,0,0,0,0,1049527469,928243098,1049527469,928243098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203375,0,'Silence of the Lost','Normal',1191,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1049822038,1098118680,1049822038,1098118680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203376,0,'Shadowed Ring','Normal',554,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1050330235,-2096347292,1050330235,2198620004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203377,0,'Mischievous Hackamore of Conservation','Normal',4839,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1142321504,1179424108,3152645792,1179424108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203378,0,'Steal Yinderis the Snake Charmer''s Jeweled Pipe','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Steal Yinderis the Snake Charmer''s Jeweled Pipe\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 432\nPositive Traits: Tough, Devoted\nNegative Traits: Wise',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1050623633,499545465,1050623633,499545465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203379,0,'a tegi spoon','Normal',1077,NULL,0,1,4294967295,4294967295,0,10,'These creatures are just weird. A merchant might pay a few coin for this item, but its doubtable.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1050684980,1158831906,1050684980,1158831906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203380,0,'Phantom Foundation','Normal',423,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 20-29 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1050770632,-891015711,1050770632,3403951585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203381,0,'Seru Badge of Unwavering','Normal',1299,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-359832915,-120096920,3935134381,4174870376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203382,0,'Elaborate Estate of Unrest Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Elaborate Estate of Unrest.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1051786294,34753269,1051786294,34753269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203383,0,'Hammer of Gorehorn','Normal',637,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1051987343,1527204462,1051987343,1527204462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203384,0,'Superior Fragment of Planar Energy','Normal',3185,NULL,0,11,4294967295,4294967295,0,10,'A shimmering ephemeral substance.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1162147511,-1125430539,1162147511,3169536757,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203385,0,'Fathomlurker Claw','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1450655829,1270515865,2844311467,1270515865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203386,0,'Duality''s Instructions','Normal',75,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Final Assessment',NULL,0,0,0,100,0,0,0,0,0,1052677679,1238359648,1052677679,1238359648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203387,0,'Chocolate Striped Cricket','Normal',2660,NULL,0,1,4294967295,4294967295,0,10,'A frightful delicacy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1052705440,-1348711421,1052705440,2946255875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203388,0,'Vial of Kaas Thox Xi Aten Ha Ra''s Blackened Goo','Normal',4322,NULL,0,11,4294967295,4294967295,0,10,'This item can be used to create a trophy that can be mounted on a pedestal and displayed in a guildhall.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1052721357,-1857676302,1052721357,2437290994,NULL,0,1,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203389,0,'100 Per Player Raid Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1706535837,-498286104,2588431459,3796681192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203390,0,'Purpyron''s Devastating Swath','Normal',4348,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1925776363,265704640,1925776363,265704640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203391,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1053146617,-808525923,1053146617,3486441373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203392,0,'Tattered Fury''s Orison','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-201851984,1387814791,4093115312,1387814791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203393,0,'Hymn of Purity','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1054212728,421699284,1054212728,421699284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203394,0,'Researchable Artifact: Ancient Scribe Token','Normal',3161,NULL,0,5,4294967295,4294967295,0,10,'This mysterious token might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1054999355,2107976801,1054999355,2107976801,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203395,0,'Sigil of the Ykeshan Wraithwarden','Normal',1267,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1055024665,119853257,1055024665,119853257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203396,0,'Gleaming Chaos Gem','Normal',2950,NULL,0,9,4294967295,4294967295,0,10,'This gem can be redeemed for PVP rewards.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,1055110626,-1466304069,1055110626,2828663227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203397,0,'Heart of the Doomwing','Normal',2790,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-373852991,-582654886,3921114305,3712312410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203398,0,'Student''s Hackamore of Proficiency','Normal',4827,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1512036261,385827852,1512036261,385827852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203399,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1055121584,865133387,1055121584,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203400,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1055504366,2094636582,1055504366,2094636582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203401,0,'Torn Fanatic Note','Normal',2179,NULL,0,4,4294967295,4294967295,0,10,'The pieces of the note, written in Goblish, say the following when put together:\r\nDestroyer want warrior! We take! We take!\r\nFind warrior, bring to moon rock lake! Camp overlooks there!\r\nDestroyer come and get! Destroyer come!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1055532859,522875278,1055532859,522875278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203402,0,'Translucent Scale','Normal',1160,NULL,0,1,4294967295,4294967295,0,10,'The light passes through this scale shaped piece of material.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Wracking Your Brain: Translucent Scale','',NULL,0,0,0,0,0,0,0,0,0,1055771021,1395789100,1055771021,1395789100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203403,0,'Guide Quest: Destiny of Velious - Kael or be Kael''ed','Normal',2179,NULL,0,5,4294967295,4294967295,0,10,'Instructions: [Use Coldain illusion] You are Krag Stormshield, a great hunter from a great family line of hunters. You are challenging only the greatest of heroes to enter the great Kromzek city of Kael Drakkel and find certain areas! Should they venture into Kael Drakkel and find these areas the quest will auto complete and reward them. This can be  RPâ€™ed as a challenge or a game or maybe you have other motives. Up to the guide.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1055955032,-1676092015,1055955032,2618875281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203404,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1056795530,2089371646,1056795530,2089371646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203405,0,'Mercenary: Dorinor, the Accurate','Normal',4244,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Dorinor, the Accurate,  a capable Mercenary! This mercenary uses ranger and druid abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas.\r\n\r\nRequires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1192307728,1206986864,3102659568,1206986864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203406,0,'Strength of Treskar','Normal',2710,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1056939987,-1261572945,1056939987,3033394351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203407,0,'veiled mist anvil','Normal',2286,NULL,0,9,4294967295,4294967295,0,10,'a rare anvil that glows with a green mist.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume II',NULL,0,0,0,0,0,0,0,0,0,1057057562,-1399246275,1057057562,2895721021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203408,0,'Dragonhide Saddle of Durability','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1011276597,-553847012,3283690699,3741120284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203409,0,'Researchable Artifact: Prismatic Allotrope of Sanctus Seru','Normal',3777,NULL,0,7,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1057716751,-1731228210,1057716751,2563739086,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203410,0,'Charged Globe','Normal',2515,NULL,0,5,4294967295,4294967295,0,10,'A charged globe of pure energy. This is a very desirable item to certain beings.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-781362405,-678186548,3513604891,3616780748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203411,0,'100 Per Player Heroic Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1057960723,38202490,1057960723,38202490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203412,0,'Golden Ribbon','Normal',1102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1058142518,-356287489,1058142518,3938679807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203413,0,'Primal Storm Dragon Amulet','Normal',3456,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1058621152,-1853243074,1058621152,2441724222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203414,0,'a fungus fiend eye','Normal',1180,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1059697963,192107794,1059697963,192107794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203415,0,'Pristine Tegi Skull','Normal',2710,NULL,0,5,4294967295,4294967295,0,10,'The skull of a tegi, completely intact. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1059948568,376071879,1059948568,376071879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203416,0,'Luclizite Cluster','Normal',5116,NULL,0,2,4294967295,4294967295,0,10,'A deep ore cluster with a specks of multi-colored flakes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1060434114,1705787841,1060434114,1705787841,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203417,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1060537387,-2070737705,1060537387,2224229591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203418,0,'Dusk''s Dark Icon','Normal',1373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1061052351,1141384846,1061052351,1141384846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203419,0,'Strength of Anathraxxis','Normal',2710,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1061265040,-1476236814,1061265040,2818730482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203420,0,'The Kly Vial of Darkness','Normal',2208,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2070206416,-1184807156,2070206416,3110160140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203421,0,'Platinum chest','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-890903607,-845922225,3404063689,3449045071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203422,0,'Pith of Burden','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1061969799,386306414,1061969799,386306414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203423,0,'disused manacles','Normal',2206,NULL,0,4,4294967295,4294967295,0,10,'The minotaur hero referred to these as heroic bracers, but I see no evidence of that...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,1062863661,-999913040,1062863661,3295054256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203424,0,'Potions, Transcendence of Life and Death  Volume II Page 15','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1063059139,-766318697,1063059139,3528648599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203425,0,'Vacant Estate of Unrest Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Vacant Estate of Unrest.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1063104279,1449638474,1063104279,1449638474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203426,0,'Empyral Shoes of Progress','Normal',4833,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1063204743,1931418050,1063204743,1931418050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203427,0,'Essence of Vyemm','Normal',2021,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1063375874,820817277,1063375874,820817277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203428,0,'Jewelry Case','Normal',566,NULL,0,2,4294967295,4294967295,0,10,'An item requested by Eifae Goldthorn for the Anchorage.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','The Anchorage: All''s Eye Requisition 4322',NULL,0,0,0,90,0,0,0,0,0,1063493136,-1782716244,1063493136,2512251052,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203429,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1968764218,1459935348,2326203078,1459935348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203430,0,'purified tungsten ore','Normal',4028,NULL,0,6,4294967295,4294967295,0,10,'A refined grayish-white ore, prized for its resilience. Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1064459656,-1859929070,1064459656,2435038226,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203431,0,'Mercenary: Golden Inquisitor','Normal',4244,NULL,0,5,4294967295,4294967295,0,10,'When consumed, this token will grant the usage of Golden Inquisitor, a capable Mercenary! This mercenary uses inquisitor abilities and can be hired somewhere within Moors of Ykesha.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-38325977,1583263651,4256641319,1583263651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203432,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1064503386,865133387,1064503386,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203433,0,'large cracked chokidai armor plate','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1064748093,113248728,1064748093,113248728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203434,0,'Gilzin''s Glory Page 6','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1064830120,-103400933,1064830120,4191566363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203435,0,'Shadowed Stirrups of Resounding Blows','Normal',4832,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1065824408,-1361697913,1065824408,2933269383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203436,0,'a vellum scrap','Normal',2179,NULL,0,9,4294967295,4294967295,0,10,'A scrap of vellum paper that may contain experimentation notes.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1903069777,-224736957,2391897519,4070230339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203437,0,'Ring of Scale Shard','Normal',2774,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1066285152,2165916,1066285152,2165916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203438,0,'Tranquil Oleander','Normal',1988,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1889500898,-472157114,2405466398,3822810182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203439,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1131263827,-229178568,3163703469,4065788728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203440,0,'Arcane Token','Normal',1387,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1067060862,1591804486,1067060862,1591804486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203441,0,'Lieutenant Scothens'' Breeches','Normal',460,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-1695126769,-1579226895,2599840527,2715740401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203442,0,'Inheritance Voucher: The Wurmslayer','Normal',2853,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1067239643,-1286944358,1067239643,3008022938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203443,0,'Ultera-Forged Barding of Industry','Normal',4859,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1384567304,1479918043,1384567304,1479918043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203444,0,'Seal of the Cyclone','Normal',1778,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1067509044,1167670772,1067509044,1167670772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203445,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1067694819,-842975452,1067694819,3451991844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203446,0,'Cleansing Inferno Impression','Normal',2572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1068825522,995590767,1068825522,995590767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203447,0,'Failed Skull Application','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-965226377,434887481,3329740919,434887481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203448,0,'an assassin''s nefarious deed','Normal',2692,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1069217122,-437132274,1069217122,3857835022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203449,0,'The Art of Killing Iksar - Page 6','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1069773281,-612798013,1069773281,3682169283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203450,0,'Mercenary: Manero Driedlung','Normal',4333,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Mindbender Mercenary, Manero Driedlung! This mercenary uses coercer and wizard abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1070173698,-889425588,1070173698,3405541708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203451,0,'an ancient High Keep coin','Normal',1332,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Coin in Remembrance',NULL,0,0,0,0,0,0,0,0,0,2023911273,1756706030,2023911273,1756706030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203452,0,'Ultera-Forged Barding of Practice','Normal',4859,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,30,30,0,15288,1070689410,-366765771,1070689410,3928201525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203453,0,'Void Etched Saddle of Doublestrike','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-649601851,-765483098,3645365445,3529484198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203454,0,'Gob of Obscenity','Normal',133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,2101864766,-891244190,2101864766,3403723106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203455,0,'Burlap Bag of Bones','Normal',742,NULL,0,1,4294967295,4294967295,0,10,'A spooktacular trophy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1071019337,-2097570030,1071019337,2197397266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203456,0,'Warrider Bridle','Normal',736,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1071121514,-957040089,1071121514,3337927207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203457,0,'Gnemlin Lichbringer''s Dagger','Normal',2367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1071140347,1043610414,1071140347,1043610414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203458,0,'Acrylia Barding of Striking','Normal',4835,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1071572090,-784599661,1071572090,3510367635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203459,0,'inert seal of power','Normal',3011,NULL,0,7,4294967295,4294967295,0,10,'An inert seal of power, ready to absorb the blessing of one of the gods of the planes.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','A Stitch in Time, Part III: From Birth to Tombs',NULL,0,0,0,0,0,0,0,0,0,1072517952,335617523,1072517952,335617523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203460,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1072631572,-1098268765,1072631572,3196698531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203461,0,'Zephyren Feather','Normal',151,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1072670806,2056552969,1072670806,2056552969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203462,0,'King''s Pin','Normal',3092,NULL,0,1,4294967295,4294967295,0,10,'This valuable mechanism was once part of a very powerful clockwork.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','We Can Rebuild',NULL,0,0,0,0,0,0,0,0,0,-26860101,2013212269,4268107195,2013212269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203463,0,'brilliant wyvern wing','Normal',81,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1073549875,-768805914,1073549875,3526161382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203464,0,'Aspect of the Profane','Normal',1367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1073799713,-1925349671,1073799713,2369617625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203465,0,'Ball of Kelp','Normal',819,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1073980620,-1342175935,1073980620,2952791361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203466,0,'Lever Beam','Normal',778,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1074699084,376476534,1074699084,376476534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203467,0,'Seahorse Spine Bracelet','Normal',3444,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1074994783,850640886,1074994783,850640886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203468,0,'Exsulator''s Ire','Normal',1311,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1075234193,1398456333,1075234193,1398456333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203469,0,'PoP Rune: Foundation of Ruin','Normal',4128,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants the ability to purchase the adornment Foundation of Ruin from the adornment merchant in Plane of Valor.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1075270167,1806662803,1075270167,1806662803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203470,0,'Potion of Acumen','Normal',325,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1075300682,1311541806,1075300682,1311541806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203471,0,'A Pair of Ancient Gold Flecked Rubies','Normal',3870,NULL,0,12,4294967295,4294967295,0,10,'A pair of massive flawless rubies flecked with gold. They glow with dark mystical power. Holding them makes you feel as though you could take on all of the world of Norrath single handedly. Rolling them over in your hands, you notice they are the exact same size as the vacant eye sockets in your hydra scale helm.',1,0,1,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-173231853,40394973,4121735443,40394973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203472,0,'Gray and Red Mischievous Doll','Normal',4069,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-452284501,-1269416367,3842682795,3025550929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203473,0,'Student''s Barding of Health','Normal',4835,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1076461841,-167208891,1076461841,4127758405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203474,0,'an owlbear claw','Normal',2778,NULL,0,5,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1076478497,-75975670,1076478497,4218991626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203475,0,'Haint Shadow','Normal',1203,NULL,0,1,4294967295,4294967295,0,10,'You keep telling yourself it was a trick of the light, but you know what you saw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1131908021,-1091353436,3163059275,3203613860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203476,0,'Xegonite Ingot','Normal',4997,NULL,0,5,4294967295,4294967295,0,10,'Examine this item to consume it for 1,000,000 status, which can be modified by server events and bonuses.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,200,0,0,0,0,0,1077078980,158696037,1077078980,158696037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203477,0,'Sea Turtle Vertebrae','Normal',100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-2060442043,1179208727,2234525253,1179208727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203478,0,'large razor-sharp erollisi flowerspike','Normal',112,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1078703164,-1193839638,1078703164,3101127658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203479,0,'Seru Badge of Trust','Normal',1298,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1078843540,964334364,1078843540,964334364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203480,0,'Epic bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1333082427,-1433015476,1333082427,2861951820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203481,0,'Thin Dragon Scale','Normal',2808,NULL,0,2,4294967295,4294967295,0,10,'A paper thin dragon scale used in creating many magical armor and can be flattened to create paper items.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1078878442,678337926,1078878442,678337926,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203482,0,'090 Per Player Heroic Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1219168266,-1399927983,1219168266,2895039313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203483,0,'Pyromantic Charm','Normal',1285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1079658009,956299687,1079658009,956299687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203484,0,'Badalsonu''s Escape Beacon','Normal',1158,NULL,0,5,4294967295,4294967295,0,10,'If I place this in a safe place, Badalsonu should be able to port to it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Joy in Knowledge',NULL,0,0,0,0,0,0,0,0,0,-1348386757,1169012523,2946580539,1169012523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203485,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-896459834,-1098409769,3398507462,3196557527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203486,0,'cockatrice meat','Normal',3407,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1081545530,-1146190767,1081545530,3148776529,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203487,0,'Karkona''s scale','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'A shimmering scale that emanates power at the slightest touch. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1081671773,-361170047,1081671773,3933797249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203488,0,'Seared Leech Bone','Normal',111,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1190848816,52697044,3104118480,52697044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203489,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1081920631,-422157723,1081920631,3872809573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203490,0,'Pear and Gruyere Pie','Normal',2558,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1083271523,989833927,1083271523,989833927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203491,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-290749849,865133387,4004217447,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203492,0,'Topaz Geode','Normal',3824,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1084461898,-1387635082,1084461898,2907332214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203493,0,'Bazaar Crown','Normal',3843,NULL,0,2,4294967295,4294967295,0,10,'Currency earned within heroic content in the Reign of Shadows expansion.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1913300931,1423693917,1913300931,1423693917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203494,0,'Mercenary: Evana Shadowblade','Normal',4334,NULL,0,9,4294967295,4294967295,0,10,'When consumed, this token will grant the usage of the Unseen Hand Mercenary, Evana Shadowblade! This mercenary uses ranger and druid abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1085143887,1085789877,1085143887,1085789877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203495,0,'Pecan Roll-Ups','Normal',2580,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1085245164,248461978,1085245164,248461978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203496,0,'Contaminated Bindings','Normal',382,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1086040311,-1414122289,1086040311,2880845007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203497,0,'Unattuned Blessing of Purpose','Normal',1195,NULL,0,5,4294967295,4294967295,0,10,'an unattuned Blessing of Purpose.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1088722604,60014981,3206244692,60014981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203498,0,'Bent Smithing Tongs','Normal',33,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1086878785,-1227256609,1086878785,3067710687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203499,0,'Chronicler''s Barding of Power','Normal',4835,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-486314458,1793880630,3808652838,1793880630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203500,0,'storm ent heartwood','Normal',4655,NULL,0,6,4294967295,4294967295,0,10,'A glossy hardwood with tremendous durability.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-978227757,1951661515,3316739539,1951661515,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203501,0,'Luclizite Compass','Normal',971,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Daini the Wright for Recuso Tor.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1809984943,-797989864,2484982353,3496977432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203502,0,'Scornfully Gory Scrap','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1933524424,1008066870,2361442872,1008066870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203503,0,'Ultera-Forged Reins of Mastery','Normal',4852,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1087201873,609801266,1087201873,609801266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203504,0,'Amber Necklace','Normal',581,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1423368749,-562229065,2871598547,3732738231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203505,0,'Deadtime Stories of Bertoxxulous - Page 18','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1087797234,1470559669,1087797234,1470559669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203506,0,'Swifttail Rune','Normal',1332,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1088313538,-1528932319,1088313538,2766034977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203507,0,'Spire Guardian Resurrection Spells','Normal',2180,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1089588264,1508775201,1089588264,1508775201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203508,0,'Cuttlefish','Normal',2056,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1089864756,-1537130118,1089864756,2757837178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203509,0,'Siren''s Aria','Normal',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1975222177,-1323619677,2319745119,2971347619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203510,0,'Drednever Medallion','Normal',3199,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1090106140,-1925421005,1090106140,2369546291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203511,0,'Shadowscream Saddle of Harvesting','Normal',4838,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1090481319,1683580526,1090481319,1683580526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203512,0,'Financier Fendilix''s Money Bags','Normal',248,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1090654889,1660249912,1090654889,1660249912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203513,0,'centipede legs','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1091023333,1035721949,1091023333,1035721949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203514,0,'Broken Pedestal','Normal',1215,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1091477055,1815430829,1091477055,1815430829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203515,0,'Mercenary: Katastra Vilehex','Normal',4332,NULL,0,12,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the fallen paladin Mercenary, Katastra Vilehex! This mercenary uses Paladin abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,10000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1026901785,-2026632291,3268065511,2268335005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203516,0,'Seal of Waterfall','Normal',3160,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1091516218,1015466754,1091516218,1015466754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203517,0,'Ripped Remnant of a Planar Sash','Normal',4101,NULL,0,1,4294967295,4294967295,0,10,'The stitching on this piece of fabric is incredibly intricate, and appears to shift and sparkle right beneath your fingertips. Perhaps if the rest of it were found you could restore it to its full glory.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1091631657,-442778895,1091631657,3852188401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203518,0,'Elements of Stone','Normal',3777,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1091680412,-1341356624,1091680412,2953610672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203519,0,'a chandelier finial','Normal',1036,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-65637600,-482207506,4229329696,3812759790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203520,0,'Belt of Crystallized Rain','Normal',953,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1092366727,1251067073,1092366727,1251067073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203521,0,'Academic''s Barding of Criticals','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1573939354,91766969,2721027942,91766969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203522,0,'Sambata Breeching of Durability','Normal',4841,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1093868024,-885411937,1093868024,3409555359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203523,0,'Dried Blood of the Blood Iron Eater','Normal',332,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1093965508,-1805951156,1093965508,2489016140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203524,0,'Carved Horse Mask','Normal',142,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1319216435,-148547198,1319216435,4146420098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203525,0,'Dusk''s Forelorn Icon','Normal',1374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1094811993,300008177,1094811993,300008177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203526,0,'shadowknight''s ephemeral strand of power','Normal',421,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1094999426,1443822340,1094999426,1443822340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203527,0,'Yellowed Nizari Fang','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1095195249,-73531708,1095195249,4221435588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203528,0,'Lord Yzo''s Weakness','Normal',4374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1095876183,-595886895,1095876183,3699080401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203529,0,'purified storm ent heartwood','Normal',4655,NULL,0,6,4294967295,4294967295,0,10,'A glossy hardwood with tremendous durability.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1095978845,-1049243374,1095978845,3245723922,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203530,0,'Potent Pants Token','Normal',3081,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1096224210,1178734027,1096224210,1178734027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203531,0,'Stained Channeler''s Orison','Normal',416,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1096355893,-120279760,1096355893,4174687536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203532,0,'Doomfire Drape','Normal',237,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1096708798,-1249005306,1096708798,3045961990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203533,0,'Mark of the Krup Knight','Normal',1370,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1097715533,930739580,1097715533,930739580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203534,0,'cutthroat trout','Normal',4038,NULL,0,2,4294967295,4294967295,0,10,'A hardy trout.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-496758463,1558648471,3798208833,1558648471,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203535,0,'Veilwalker''s Reins of Conservation','Normal',4840,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-551462039,1060715296,3743505257,1060715296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203536,0,'Perch Gills','Normal',2313,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1097733602,163060997,1097733602,163060997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203537,0,'a flaming obsidian sword','Normal',2974,NULL,0,1,4294967295,4294967295,0,10,'This obsidian sword is wreathed in flames. As long as you hold it, it doesn''t seem to harm you.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Raw Materials',NULL,0,0,0,0,0,0,0,0,0,-977568260,1047906486,3317399036,1047906486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203538,0,'Map of the Eidolon Jungle','Normal',3036,NULL,0,1,4294967295,4294967295,0,10,'A detailed map of the Eidolon Jungle.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1098857847,728353625,1098857847,728353625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203539,0,'Dragon Scale Bracelet','Normal',584,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1099344770,2037318096,1099344770,2037318096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203540,0,'Polished Eye of Eternal Fire','Normal',4676,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1099968035,-1475626390,1099968035,2819340906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203541,0,'oddly shaped chokidai tail spike','Normal',3184,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1100621501,-1129263322,1100621501,3165703974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203542,0,'Flame Idol of Ro','Normal',2244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1100714578,1320396749,1100714578,1320396749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203543,0,'Banished Ether','Normal',1192,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1100990559,966560436,1100990559,966560436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203544,0,'Dragonscale Barding of the Expert','Normal',4847,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-1260969055,-395926832,3033998241,3899040464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203545,0,'Roguefurt Cheese','Normal',296,NULL,0,1,4294967295,4294967295,0,10,'This cheese is intensely smelly!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Source of Discontent',NULL,0,0,0,0,0,0,0,0,0,1101872188,2120385761,1101872188,2120385761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203546,0,'Froglok King''s Secret Treasure','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1535344156,1758551953,2759623140,1758551953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203547,0,'Hornbeam Spruce Log','Normal',5113,NULL,0,2,4294967295,4294967295,0,10,'A large spruce log used for ages to create all manner of wooden tools and other intricate items.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1102603850,494219390,1102603850,494219390,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203548,0,'Bogling Whittling Knife','Normal',691,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1102639254,1115451710,1102639254,1115451710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203549,0,'Hardened Zelniak Pelt','Normal',5112,NULL,0,2,4294967295,4294967295,0,10,'The hardened pelt of a zelniak.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2027472580,-20975524,2267494716,4273991772,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203550,0,'salt and preservative','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','Iron Rations for an Iron Army',NULL,0,0,0,20,0,0,0,0,0,1102841185,-1796397564,1102841185,2498569732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203551,0,'Siege Plans: Page 2','Normal',3183,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1103450910,1297612229,1103450910,1297612229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203552,0,'a set of torture tools','Normal',32,NULL,0,9,4294967295,4294967295,0,10,'These tools look like they have recently been used in some torturous act... Perhaps returning them to the Wrath''s Anvil area could reveal more about who used them.',1,0,0,1,1,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1104607155,-1992378011,1104607155,2302589285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203553,0,'Tanglor''s Tower Shield','Normal',15,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1105162155,-1084831096,1105162155,3210136200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203554,0,'Deep Green Gemstone','Normal',4251,NULL,0,9,4294967295,4294967295,0,10,'This green gem can be attached to any Potent item with an available green gem slot to increase its power.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1105245847,-1550756419,1105245847,2744210877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203555,0,'Pristine Lightcrawler Carapace','Normal',1159,NULL,0,1,4294967295,4294967295,0,10,'A section of lightcrawler carapace is colorful and shiny. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1105444320,-876584091,1105444320,3418383205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203556,0,'a swashbuckler''s unacceptable deed','Normal',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-100261144,1917151013,4194706152,1917151013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203557,0,'Ancient Clockwork Hand','Normal',3136,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1105455015,1294492393,1105455015,1294492393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203558,0,'Aeterna Cocoon','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1105480010,2122954977,1105480010,2122954977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203559,0,'Psychic Infusion','Normal',3837,NULL,0,7,4294967295,4294967295,0,10,'Apply this to a weapon to change the damage type to mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1106026920,-218296199,1106026920,4076671097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203560,0,'sarnak ghost ashy smear','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-813632928,-1643882247,3481334368,2651085049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203561,0,'Simple Ring of Purity','Normal',2980,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1107180359,780173772,1107180359,780173772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203562,0,'Aether Spellshard','Normal',4281,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 10-19 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1646392390,-517031612,2648574906,3777935684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203563,0,'Captured in Bramble Woods','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Captured in Bramble Woods [Charged]\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 0\nAdds 1 charges\nPositive Traits: Noble, Tough\nNegative Traits: Lucky',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1107721543,675445597,1107721543,675445597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203564,0,'Yelinak''s Talisman','Normal',3459,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1107976060,-1597052198,1107976060,2697915098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203565,0,'Clouded Serum Flask','Normal',31,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-562919870,102413166,3732047426,102413166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203566,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1108051804,-1360826940,1108051804,2934140356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203567,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1108375804,2115143283,1108375804,2115143283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203568,0,'a troubador''s unacceptable deed','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2009003805,-1353193255,2285963491,2941774041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203569,0,'an arcane quartz rod','Normal',3131,NULL,0,1,4294967295,4294967295,0,10,'The weapon of choice by sand striders, who are able to tap its arcane, planar energies. This one still has some of that energy left.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1109013670,-1934103061,1109013670,2360864235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203570,0,'100 Per Player Heroic Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1109026217,-475748109,1109026217,3819219187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203571,0,'a bizarre trinket','Normal',4129,NULL,0,1,4294967295,4294967295,0,10,'An odd little thing obtained from one of the local bazaar merchant''s chests. It might be worth something to something.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1065637002,-1895461762,3229330294,2399505534,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203572,0,'Planar Ethereals','Normal',4439,NULL,0,7,4294967295,4294967295,0,10,'When this item is received it grants an ethereal coin, and a small chance to receive an ethereal bonus reward.  You may only receive 1 Ethereal coin per day on each character from heroic missions, and 3 Ethereal coins per day on each character from expert missions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1109319987,-114183152,1109319987,4180784144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203573,0,'M-006: Bucking Mechanism','Normal',3085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1109617071,1806699673,1109617071,1806699673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203574,0,'A Soullight Spark','Normal',3185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1109934028,218082180,1109934028,218082180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203575,0,'Onyx Assorted Marl','Normal',1170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1110182012,-1868854544,1110182012,2426112752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203576,0,'Pristine Cae''Dal Tome','Normal',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1481041060,-1502648124,2813926236,2792319172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203577,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-56946827,-1178771265,4238020469,3116196031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203578,0,'Shadowscream Hackamore of Flight','Normal',4839,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1112135892,-281760186,1112135892,4013207110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203579,0,'Split Sunshine Beam','Normal',2921,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1289571250,536831675,3005396046,536831675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203580,0,'BoL Quest: Ssraeshza Dungeons Unlock','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to the dungeons of Ssraeshza for all eligible characters on the account.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1608931312,-562335175,2686035984,3732632121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203581,0,'Sambata Breeching of Extended Fervor','Normal',4841,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-538851331,-1643509880,3756115965,2651457416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203582,0,'Seahorse Hide Cloak','Normal',1097,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1112748707,1747537966,1112748707,1747537966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203583,0,'A Rallosian Greatblade','Normal',2953,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1112803640,-19733765,1112803640,4275233531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203584,0,'Sanctum Reins of Expertise','Normal',4840,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1113801525,-1759339399,1113801525,2535627897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203585,0,'bazaar rat','Normal',4784,NULL,0,5,4294967295,4294967295,0,10,'Cat currency',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1771732762,241012665,2523234534,241012665,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203586,0,'Shadowed Barding of the Potent','Normal',4835,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1113931778,-1894758350,1113931778,2400208946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203587,0,'Volumizing Dram','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1114330283,1768060689,1114330283,1768060689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203588,0,'Askr''s Lost Memoirs','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-317845846,1743612276,3977121450,1743612276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203589,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-929938903,40543650,3365028393,40543650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203590,0,'Tulonk Shralok''s Glowing Eye','Normal',2798,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1114665958,-301867095,1114665958,3993100201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203591,0,'Ultera-Forged Barding of the Expert','Normal',4859,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1114958390,1064842548,1114958390,1064842548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203592,0,'Cerio''s Music Book','Normal',4812,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1114983773,177298505,1114983773,177298505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203593,0,'Mischievous Saddle of Harvesting','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1115638835,1521875171,1115638835,1521875171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203594,0,'\\#9966FFChance for Level 90-95 Bonus Item(s)','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1116998680,905320995,1116998680,905320995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203595,0,'Etherfused Helm','Normal',4108,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1117104037,-1706378390,1117104037,2588588906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203596,0,'Sathir''s Alter-Vision Scopes','Normal',2249,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1118493584,-539715059,1118493584,3755252237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203597,0,'infamous deed','Normal',3932,NULL,0,9,4294967295,4294967295,0,10,'Through much soul searching, I have found my infamous deed. Proud of it or not, this should be the black spot that is needed to attach the Visage of Malice.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-284004857,-1073230377,4010962439,3221736919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203598,0,'Parchment of Fresh Leaves','Normal',2112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1118548593,-115936387,1118548593,4179030909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203599,0,'Researchable Artifact: Lost Vas Ren Tooth','Normal',1770,NULL,0,5,4294967295,4294967295,0,10,'This mysterious tooth might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1118717356,-2144678663,1118717356,2150288633,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203600,0,'Candy Corn Cupcake','Normal',2580,NULL,0,1,4294967295,4294967295,0,10,'A yellow and orange layered cupcake, with white frosting.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1119084495,224000642,1119084495,224000642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203601,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1119243189,1946643692,1119243189,1946643692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203602,0,'Mushroom Tempura','Normal',320,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Malduran Mouths to Feed',NULL,0,0,0,0,0,0,0,0,0,1119963081,1280639704,1119963081,1280639704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203603,0,'Growing Suspense','Normal',4090,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1993769015,329395430,1993769015,329395430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203604,0,'Piece of Purple Curtain Fabric','Normal',4097,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1113506905,-726677202,3181460391,3568290094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203605,0,'retired item','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'This item type is no longer valid and has been retired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1121202119,968516473,1121202119,968516473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203606,0,'Thaumic Incense','Normal',410,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 100 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1121226901,2021173735,1121226901,2021173735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203607,0,'Highpass Pine Cone','Normal',802,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1121436679,91743346,1121436679,91743346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203608,0,'Skyfury''s Discarded Gold Bracer','Normal',1560,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1121609803,263901329,1121609803,263901329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203609,0,'Unpolished Shissar Scales','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1121662733,773870032,1121662733,773870032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203610,0,'Kor Va Xian''s Scythe','Normal',625,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1121710021,-1567982959,1121710021,2726984337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203611,0,'gnemlin bevel gear','Normal',3103,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1121775510,-1000152006,1121775510,3294815290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203612,0,'Blue Stone Necklace','Normal',2138,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1122129823,1169558365,1122129823,1169558365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203613,0,'Student''s Saddle of Fervor','Normal',4826,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-1742402936,1758434956,2552564360,1758434956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203614,0,'Sambata Reins of Prospecting','Normal',4840,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1581839991,296733280,2713127305,296733280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203615,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-528707938,1397456008,3766259358,1397456008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203616,0,'tuft of roekillik fur','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1123972373,657924385,1123972373,657924385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203617,0,'The Sovereign''s Medal','Normal',1758,NULL,0,1,4294967295,4294967295,0,10,'A medal earned in recognition of your heroic acts on the battlefield in Kunark. Sarya Val''Sara, a Nye''Caelona merchant in Obulus Frontier is interested in as many of these as can be obtained.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1124006671,1057250907,1124006671,1057250907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203618,0,'Necromancer''s Scythe','Normal',3584,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-919811837,-569439388,3375155459,3725527908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203619,0,'Tongue of the Frenzied','Normal',89,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1124530192,-1090088209,1124530192,3204879087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203620,0,'Flip','Normal',311,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1124666663,-165558999,1124666663,4129408297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203621,0,'Attuned Essence of Souls','Normal',1181,NULL,0,5,4294967295,4294967295,0,10,'a component received by using the Ampoule of Absolution to release souls from the plane of magic. This one is attuned to you.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1124934617,-1650272069,1124934617,2644695227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203622,0,'Short Shift''s Ankle Bone','Normal',100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1804784576,558620662,1804784576,558620662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203623,0,'A Yhalei Disciple Spear','Normal',3606,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1125730123,2036164459,1125730123,2036164459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203624,0,'Overseer Overseer Season 2 Tutorial 1','Normal',5136,NULL,0,5,4294967295,4294967295,0,10,'\"You have started along the path to \\#ff00ffOverseer Season 2\\#ffffff, which unlocks automatically once your Overseer level reaches level 11!\r\n \r\nWhen you unlock \\#ff00ffOverseer Season 2\\#ffffff you will be granted your first two \\#ff00ffOverseer Season 2\\#ffffff quests, and you will no longer see any of the \\#34ddddOverseer Season 1\\#ffffff quests in your Overseer window by default.  Instead you will have access to purchase free charged versions of the \\#34ddddOverseer Season 1\\#ffffff quests you have unlocked from the \\#00ff00Administrator Agent Stanley Parnem\\#ffffff, located in Freeport and Qeynos.\r\n \r\nThese charged versions of the \\#34ddddOverseer Season 1\\#ffffff quests do not count against your daily Overseer limit.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1126906534,-1959136637,1126906534,2335830659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203625,0,'Awuidor Cord','Normal',380,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1943220245,735914020,1943220245,735914020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203626,0,'Invention Relics','Normal',3107,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1127632813,-995162836,1127632813,3299804460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203627,0,'Collected Grotto Songs','Normal',654,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,199,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1127723589,671978792,1127723589,671978792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203628,0,'An amber-encased dragon eye','Normal',2937,NULL,0,4,4294967295,4294967295,0,10,'This is a large chunk of amber, in which a dragon''s eye sits, having stared out for what must be an eternity. It somehow retains some semblance of sentimental value for Lord Nagafen.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Red Shadow''s Long Fingers',NULL,0,0,0,0,0,0,0,0,0,1127739678,1436198773,1127739678,1436198773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203629,0,'Planar Energy','Normal',4363,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,1127796256,-1048431316,1127796256,3246535980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203630,0,'Bile Soaked Wire','Normal',1111,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1128189315,-1642259263,1128189315,2652708033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203631,0,'100 Per Player Heroic Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1128191983,-467408218,1128191983,3827559078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203632,0,'araucaria lumber','Normal',3785,NULL,0,6,4294967295,4294967295,0,10,'This sturdy wood is highly sought after for the ease with which it is worked.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,1128349502,623063678,1128349502,623063678,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203633,0,'Volaserpent Horn','Normal',2120,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1128976328,602350549,1128976328,602350549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203634,0,'Jopal Seal','Normal',1245,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1129227043,-2045270429,1129227043,2249696867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203635,0,'Tourbillion Segments','Normal',3085,NULL,0,1,4294967295,4294967295,0,10,'Segments of the tourbillion from within Obol Plains taken from a slain member of the Harrowing Horde.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Signs of Tourbillion Trouble',NULL,0,0,0,0,0,0,0,0,0,-1536093900,-368539483,2758873396,3926427813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203636,0,'Days of Summer 2019: Week 6','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1129651290,-1464424702,1129651290,2830542594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203637,0,'The Fire Within - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is one page from \"Complex Formulas For Metallurgy\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1129977924,533919919,1129977924,533919919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203638,0,'Purple Door Key','Normal',2174,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1130298863,1994188092,1130298863,1994188092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203639,0,'Grungetalon Blesser Blocker','Normal',2269,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1130329155,-297095691,1130329155,3997871605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203640,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1130337693,-1292218100,1130337693,3002749196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203641,0,'Stone of Curses','Normal',4878,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1130771583,1714360072,1130771583,1714360072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203642,0,'CD Armor: Enlightened Heartstone Bracer Pattern','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Chaos Descending armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1197366884,1184945601,3097600412,1184945601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203643,0,'Brokentoe Backbiter Boomer','Normal',631,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1131523322,-2058931903,1131523322,2236035393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203644,0,'Peach Spotted Shell','Normal',4796,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1132357668,2138159860,1132357668,2138159860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203645,0,'Rusted Backstay','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-364999538,-2058935562,3929967758,2236031734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203646,0,'Secret of Obscured Niche','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1132612002,1604328627,1132612002,1604328627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203647,0,'Serrated Gargoyle Claw','Normal',2793,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1135149158,362399004,1135149158,362399004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203648,0,'a zelmie medal','Normal',1313,NULL,0,12,4294967295,4294967295,0,10,'A small medal. A merchant or a gourmet chef might pay a lot for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1135186148,234950448,1135186148,234950448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203649,0,'Capricious Luclin Essence','Normal',162,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1207677654,-2136161082,3087289642,2158806214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203650,0,'blood of a Primordial Malice cultist','Normal',291,NULL,0,5,4294967295,4294967295,0,10,'Blood, harvested from the corpse of a Primordial Malice cultist.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1135295101,364327266,1135295101,364327266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203651,0,'Blood Stained Scalpel','Normal',1665,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1135871632,2003132665,1135871632,2003132665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203652,0,'Constitution of Pitch','Normal',330,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1136086954,684885235,1136086954,684885235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203653,0,'Daggerheart''s Hoop','Normal',1038,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1871030613,1667305853,1871030613,1667305853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203654,0,'Veilwalker''s Hackamore of Evolution','Normal',4839,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1137005243,711822490,1137005243,711822490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203655,0,'Indicium of the Underfoot','Normal',425,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1794586399,-1637479828,2500380897,2657487468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203656,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1946384883,-1983536672,2348582413,2311430624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203657,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1137300367,865133387,1137300367,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203658,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-107036422,-769072992,4187930874,3525894304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203659,0,'spire anchor','Normal',1215,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1137380332,1532943123,1137380332,1532943123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203660,0,'a swashbuckler''s erroneous deed','Normal',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1137458877,1859351247,1137458877,1859351247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203661,0,'Mangled Flesh Wound','Normal',3780,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1137764909,217011980,1137764909,217011980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203662,0,'A Candied Mushroom Tart','Normal',2558,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','Comforting Confections',NULL,0,0,0,0,0,0,0,0,0,1137903091,762243616,1137903091,762243616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203663,0,'Workman''s Tool Crumb','Normal',750,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1137941124,-4624479,1137941124,4290342817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203664,0,'Empyral Saddle of Fleetness','Normal',4838,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1137967358,974016310,1137967358,974016310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203665,0,'Starque''s Saddle','Normal',3179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1138539890,2136693033,1138539890,2136693033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203666,0,'sparkly ember of fire','Normal',1205,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1138553829,285380730,1138553829,285380730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203667,0,'Words of Cazic','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1139754891,540218947,1139754891,540218947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203668,0,'Quarter Master Brennar''s Log','Normal',2709,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1140500026,-51631923,1140500026,4243335373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203669,0,'Mercenary: Wadjat, Dark Protector','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Wadjat, Dark Protector! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1560351506,-1639908499,2734615790,2655058797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203670,0,'a sharp spine','Normal',167,NULL,0,2,4294967295,4294967295,0,10,'A retractible spine from the abdomen of a bixie. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1142877075,-1766854994,1142877075,2528112302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203671,0,'Rare bonus','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2059789092,317019018,2235178204,317019018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203672,0,'Sambata Stirrups of Prospecting','Normal',4832,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1143584235,-1402564364,1143584235,2892402932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203673,0,'Mercenary: Haurvarat Fathombane','Normal',4843,NULL,0,5,4294967295,4294967295,0,10,'When consumed, this token will grant the hiring of Haurvarat Fathombane, a capable Mercenary! This mercenary uses berserker abilities and can be located somewhere within Myrist, the Great Library.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1143691064,1138816869,1143691064,1138816869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203674,0,'Indicium of the Ill-Seen One','Normal',429,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-808903813,-468333109,3486063483,3826634187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203675,0,'Mercenary: Galatia','Normal',4244,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of Galatia,  a capable Mercenary! This mercenary uses brigand abilities and can be hired somewhere in the Plane of Valor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1144457606,-1127928990,1144457606,3167038306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203676,0,'Days of Summer 2019: Week 2','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1144576067,-1344576741,1144576067,2950390555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203677,0,'Fugacious Purple Agate','Normal',1144,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1123502837,-1807956866,3171464459,2487010430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203678,0,'Cursed Armplates','Normal',1480,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1144680344,-1454449446,1144680344,2840517850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203679,0,'Black Shadow Tunic','Normal',2,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1093853709,1705990789,3201113587,1705990789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203680,0,'Words of Nizari Laws','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1145263419,1182751607,1145263419,1182751607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203681,0,'Elite Battle-Mystic Mercenary: Kluuron V''Lorn','Normal',4128,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Kluuron V''Lorn mercenary! This mercenary uses shaman and warrior abilities and can be hired from the Qeynos or Freeport mercenary dens. Requires Account Feature: Mercenaries.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1171520422,598197960,1171520422,598197960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203682,0,'Wildlife Sampling Report','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Far Seas Trading: Fishing Up Fauna',NULL,0,0,0,0,0,0,0,0,0,1145276588,-100337633,1145276588,4194629663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203683,0,'Standard PQ coin','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1145361128,1517128007,1145361128,1517128007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203684,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1145515279,669294362,1145515279,669294362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203685,0,'Blue Voo Doo Doll','Normal',4064,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2051841950,543839301,2051841950,543839301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203686,0,'mysterious object','Normal',173,NULL,0,5,4294967295,4294967295,0,10,'This mysterious object was found in the bog area in Aurelian Coast. There may be some way to identify it or the magic applied to it.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Gifts from the Great Beyond Part I',NULL,0,0,0,110,0,0,0,0,0,1145893256,794126670,1145893256,794126670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203687,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-80872518,865133387,4214094778,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203688,0,'a satchel of siege components','Normal',399,NULL,0,4,4294967295,4294967295,0,10,'This is a large satchel of carefully packed siege components and mechanisms.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1146096189,1433048259,1146096189,1433048259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203689,0,'Shattered Regalia','Normal',851,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1146439404,1169189896,1146439404,1169189896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203690,0,'Shield of the Tranquil Sea','Normal',1291,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1146523851,2051018334,1146523851,2051018334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203691,0,'Shadowscream Barding of Practice','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1146671661,-1961900437,1146671661,2333066859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203692,0,'Drinalian Stone','Normal',1160,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1146698068,-1995279813,1146698068,2299687483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203693,0,'Fiery Sword','Normal',2260,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1637961026,-1666420773,1637961026,2628546523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203694,0,'Recuso Specie','Normal',975,NULL,0,2,4294967295,4294967295,0,10,'Currency earned by contributing towards research for Daini the Wright. These receipts can be used as currency within the Blinding''s Recuso Tor.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-776633750,1139034054,3518333546,1139034054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203695,0,'Kelethin Staff','Normal',622,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1148045565,-1000070250,1148045565,3294897046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203696,0,'Gold Reale','Normal',1787,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1148303333,-926240972,1148303333,3368726324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203697,0,'Mortal Champion''s Scroll Case','Normal',3096,NULL,0,1,4294967295,4294967295,0,10,'A container holding several sketches.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1148593156,1212726152,1148593156,1212726152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203698,0,'The Grey Shard','Normal',3490,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1148963259,-1443306740,1148963259,2851660556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203699,0,'Nizari Captain''s Medal','Normal',1244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1149079542,-274732079,1149079542,4020235217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203700,0,'Scourge Blood Iron Tower Shield','Normal',2271,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1149643700,-624362011,1149643700,3670605285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203701,0,'Corsair Pin of Brawling','Normal',968,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1150356808,169537539,1150356808,169537539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203702,0,'Stratagem of the Departed','Normal',4100,NULL,0,1,4294967295,4294967295,0,10,'Insight into the undead leaders of the upper levels of High Keep may prove useful...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Cataloguing High Keep: Leaders Above','',NULL,0,0,0,0,0,0,0,0,0,1150723889,409978919,1150723889,409978919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203703,0,'Crawler Queen Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1000444064,-357762910,3294523232,3937204386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203704,0,'Scintillating Feathered Mask','Normal',444,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1151191495,273458183,1151191495,273458183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203705,0,'Fungoid Soldier Stalk','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1151278903,1275585211,1151278903,1275585211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203706,0,'Empyral Saddle of Parry','Normal',4838,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1151392896,-205059817,1151392896,4089907479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203707,0,'Insignia of Mistress Zhvari','Normal',1804,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1066737739,334705134,3228229557,334705134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203708,0,'Red Ember Spider','Normal',1845,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1152111107,102531867,1152111107,102531867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203709,0,'Mercenary: Serter, Rage of Solusek','Normal',4244,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Serter, Rage of Solusek,  a capable Mercenary! This mercenary uses shadowknight abilities and can be hired somewhere in the Plane of Valor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1153098463,701041907,1153098463,701041907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203710,0,'Empyral Reins of Conservation','Normal',4840,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,2143585460,-139357993,2143585460,4155609303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203711,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1153251328,-855558354,1153251328,3439408942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203712,0,'Sculpted Clay Elephant','Normal',576,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1153451393,1094628478,1153451393,1094628478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203713,0,'Far Seas Ferrin','Normal',2837,NULL,0,2,4294967295,4294967295,0,10,'This coin was minted in honor of Duke Jaesten Ferrin and his wily business practices.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-238982382,1663776818,4055984914,1663776818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203714,0,'Grungetalon Gouger Gouger','Normal',1653,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1424316940,42724952,2870650356,42724952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203715,0,'Dag the Blasphemer- Page 5','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1154046679,-1549435489,1154046679,2745531807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203716,0,'Dried Shadowbeast Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-518212302,-1596554698,3776754994,2698412598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203717,0,'Rotting Troll Ear','Normal',159,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1154162789,-1786011138,1154162789,2508956158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203718,0,'Calamity''s End','Normal',2551,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1154384490,986784249,1154384490,986784249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203719,0,'Wolf Paw','Normal',104,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1154681744,-1934660347,1154681744,2360306949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203720,0,'Shadowed Scythe','Normal',2722,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1837345411,731329775,2457621885,731329775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203721,0,'plump haddock','Normal',4039,NULL,0,2,4294967295,4294967295,0,10,'A well-fed haddock.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1155221317,-413647774,1155221317,3881319522,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203722,0,'Academic''s Hackamore of Skill','Normal',4827,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1167244486,981130628,1167244486,981130628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203723,0,'Talisman of the Patroller','Normal',1768,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2680849,-2021456650,4292286447,2273510646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203724,0,'an Indecipherable Page','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1575623929,695472436,1575623929,695472436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203725,0,'Yellow Dirty Neckerchief','Normal',1232,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1156613364,1280263768,1156613364,1280263768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203726,0,'grimling hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'SNU-SNU',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1156781685,-1648154868,1156781685,2646812428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203727,0,'sealed component filled Allyrian Flask','Normal',323,NULL,0,5,4294967295,4294967295,0,10,'A sealed Allyrian Flask, filled with arcane components.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Desired Golden Vessel',NULL,0,0,0,0,0,0,0,0,0,1156896688,-1059205901,1156896688,3235761395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203728,0,'Salvaged Heroic Skyfire Infuser Fragment','Normal',1135,NULL,0,9,4294967295,4294967295,0,10,'A skilled crafter could use some of these salvaged equipment fragments to reconstruct a functional infuser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1156979805,-786440197,1156979805,3508527099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203729,0,'cost of 1 level 90 provisioner fuel including merchant markup','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1156997433,-900295827,1156997433,3394671469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203730,0,'Mittendarius''s Rule','Normal',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1904374869,-2061409664,2390592427,2233557632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203731,0,'Soulstalker''s Glare','Normal',4085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-36301697,-1662014520,4258665599,2632952776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203732,0,'Idol of Prime Vigoth Ansleborg','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-432211677,-266803028,3862755619,4028164268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203733,0,'Spellsplitter''s Force','Normal',2185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1158917452,-1630294853,1158917452,2664672443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203734,0,'Cryptic Conversion Stone','Normal',3892,NULL,0,7,4294967295,4294967295,0,10,'This item will convert any Cryptic item with 4 filled gem slots to a single Brilliant Blue Gemstone.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1158997654,-713397407,1158997654,3581569889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203735,0,'Festering Helicobacter Sample','Normal',1203,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1159214476,245497014,1159214476,245497014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203736,0,'Korg''s Tuft of Hair','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1159301500,23438601,1159301500,23438601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203737,0,'Shadowed Barding of Health','Normal',4835,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1159747288,-926061144,1159747288,3368906152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203738,0,'Serpent Coin','Normal',20,NULL,0,1,4294967295,4294967295,0,10,'This coin has a small snake''s head carved upon it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1119230722,716964781,3175736574,716964781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203739,0,'Eliminate Venekor','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Eliminate Venekor\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 30\nOverseer Experience: 865\nPositive Traits: Sly, Tough, Lucky, Cautious, Charming\nNegative Traits: Strong, Focused',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1161396710,-307945908,1161396710,3987021388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203740,0,'Ghiosk''s Building Charts','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1161595568,553640957,1161595568,553640957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203741,0,'Whispers of the Sebilisian','Normal',4085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1162066620,-288458030,1162066620,4006509266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203742,0,'Essence of Evocation','Normal',4086,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1162304845,-1881297264,1162304845,2413670032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203743,0,'Spire-Forged Saddle of Harvesting','Normal',4838,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1162339560,-514595324,1162339560,3780371972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203744,0,'Purple Malice Gemstone','Normal',4253,NULL,0,9,4294967295,4294967295,0,10,'This gem can be attached to any armor with an available purple malice gem slot to increase its power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1050,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1597511455,-414049469,1597511455,3880917827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203745,0,'Rune of Compulsion','Normal',1370,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1162549688,1953870141,1162549688,1953870141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203746,0,'\\#33CC661 Level 20-29 Rare Harvest','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1162735783,-1829640673,1162735783,2465326623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203747,0,'an assassin''s villainous deed','Normal',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1162743363,-2140757973,1162743363,2154209323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203748,0,'Shissar Wisdom Idol','Normal',1060,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1162759215,-1808975907,1162759215,2485991389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203749,0,'M-002: Bull Frame','Normal',4173,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1162784182,1104494259,1162784182,1104494259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203750,0,'Note of Undoing','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1163983913,1281638152,1163983913,1281638152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203751,0,'Damaged Stone of Underfoot','Normal',4062,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,100,0,0,1165258239,913799191,1165258239,913799191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203752,0,'Acidic Scale of Shadows','Normal',2809,NULL,0,9,4294967295,4294967295,0,10,'An item of immense power. It is glowing and emanating an odor so strong you can taste it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1165310411,-1120607979,1165310411,3174359317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203753,0,'Bone Saw','Normal',3590,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1165321596,1321894183,1165321596,1321894183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203754,0,'Enlightened Tome of Yallessulich','Normal',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1166096468,-1067079939,1166096468,3227887357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203755,0,'scuffed sand shilling','Normal',2077,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Gathering Shinies',NULL,0,0,0,100,0,0,0,0,0,1874627020,1273904704,1874627020,1273904704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203756,0,'Nika''s Shell Pendant','Normal',387,NULL,0,1,4294967295,4294967295,0,10,'Nika entrusted me with this item. I am to return it to her mate Odder in the Eastern Wastes.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Solemn Request',NULL,0,0,0,0,0,0,0,0,0,1166232256,2138372068,1166232256,2138372068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203757,0,'Barkgut Burrow Padding','Normal',134,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1166345207,1127408795,1166345207,1127408795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203758,0,'Essences of Disease','Normal',611,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1166449387,868339730,1166449387,868339730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203759,0,'Whispers of the Di''Zokian','Normal',4086,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1167265916,-129400064,1167265916,4165567232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203760,0,'Tortoise Leather Straps','Normal',1113,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1168413172,154545601,1168413172,154545601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203761,0,'Acrylia Breeching of Ability','Normal',4841,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-296311865,-621769507,3998655431,3673197789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203762,0,'Thin Dark Steel Wire','Normal',610,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1168696417,1448096411,1168696417,1448096411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203763,0,'Thulian Bone Staff','Normal',620,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-15653681,1871029689,4279313615,1871029689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203764,0,'Cutlass of the Dar Knight','Normal',41,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1168751592,-452163548,1168751592,3842803748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203765,0,'Irefully Welted Flesh','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1203920242,-134989878,1203920242,4159977418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203766,0,'Scourge Tainted Hammer','Normal',285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1170238824,346260143,1170238824,346260143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203767,0,'Researchable Artifact: Lost Zelniak Tooth','Normal',1774,NULL,0,5,4294967295,4294967295,0,10,'This mysterious tooth might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1170440629,-553830863,1170440629,3741136433,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203768,0,'Void Etched Hackamore of Doublestrike','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-309798165,-79687012,3985169131,4215280284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203769,0,'Purple and Red Mischievous Doll','Normal',4066,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1170534609,217164135,1170534609,217164135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203770,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1714749077,865133387,1714749077,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203771,0,'Orthiss and Kirkata - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains an excerpt from the Sarnak love story \"Orthiss and Kirkata\".',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1170637442,924270073,1170637442,924270073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203772,0,'Denizen Blade of Station','Normal',2718,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1170891737,-1090942420,1170891737,3204024876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203773,0,'Crystalline Water Thread','Normal',746,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1171230185,20365579,1171230185,20365579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203774,0,'Venril Mantle of Betrayal','Normal',277,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1604331263,-607280996,1604331263,3687686300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203775,0,'Discarded Overburden','Normal',3426,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1171569593,2093749594,1171569593,2093749594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203776,0,'Grimling Hammered Blade','Normal',204,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1171884512,844996815,1171884512,844996815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203777,0,'Sugar Ghost Cupcake','Normal',2580,NULL,0,1,4294967295,4294967295,0,10,'A decadent vanilla cupcake topped with a haunting buttercream frosting.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1172184022,987454197,1172184022,987454197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203778,0,'Sample of Mire Muck','Normal',3046,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1173196883,1988237135,1173196883,1988237135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203779,0,'Band of Illumine Umbrite','Normal',3437,NULL,0,9,4294967295,4294967295,0,10,'An artfully crafted band of illumine umbrite, a material sought after for its superior arcane-conducting properties.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1263892192,-1393124760,3031075104,2901842536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203780,0,'fizzy mineral water','Normal',360,NULL,0,5,4294967295,4294967295,0,10,'This mineral water has bubbles rising through it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1173254479,1055732376,1173254479,1055732376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203781,0,'Text of Ominous Whispers','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1173371888,1748424231,1173371888,1748424231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203782,0,'Seal of the Blizzard','Normal',1777,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1254398044,774216908,3040569252,774216908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203783,0,'Catalogued Creature Tag: Deathfist Orc','Normal',1234,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1961609736,1903050421,1961609736,1903050421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203784,0,'a depths shell','Normal',2025,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Shell Shock',NULL,0,0,0,0,0,0,0,0,0,-1194334715,634067459,3100632581,634067459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203785,0,'Tourmaline','Normal',1181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1173616637,-389786463,1173616637,3905180833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203786,0,'Death Beetle Carapace','Normal',162,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1175150631,673318061,1175150631,673318061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203787,0,'Loupe of the Burning Prince','Normal',2257,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1175737120,994549648,1175737120,994549648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203788,0,'Chronicler''s Hackamore of Conservation','Normal',4827,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1175886069,1581468423,1175886069,1581468423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203789,0,'Polished Flamestone','Normal',2522,NULL,0,1,4294967295,4294967295,0,10,'This stone comes directly from the Plane of Fire; Doomfire, the Burning Lands. It looks like it could be used in building statues or monuments.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Erecting the Monument',NULL,0,0,0,0,0,0,0,0,0,1176415071,647447842,1176415071,647447842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203790,0,'an Allu''thoan tablet','Normal',3013,NULL,0,1,4294967295,4294967295,0,10,'Unknown words are inscribed on this tablet. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1176545592,165513704,1176545592,165513704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203791,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1176967410,377375278,1176967410,377375278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203792,0,'Personal Grotto Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Personal Grotto.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 900.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1177536169,-1209373016,1177536169,3085594280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203793,0,'090 Per Player Raid Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1227085002,-1435860438,3067882294,2859106858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203794,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1178619168,-1848807120,1178619168,2446160176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203795,0,'Cracked Shard of Luclinite','Normal',1136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1040442428,-1679042999,3254524868,2615924297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203796,0,'Jadeite Medallion','Normal',5100,NULL,0,12,4294967295,4294967295,0,10,'You can use these rare and mysterious coins to trade Arabella for her treasures.  Only affected by specific double Jadeite Medallion events.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10000,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1082252468,-414720701,3212714828,3880246595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203797,0,'Mind of the Lost','Normal',1127,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1181493125,292600236,1181493125,292600236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203798,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1181522385,2088898935,1181522385,2088898935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203799,0,'Empty Containment Box','Normal',1048,NULL,0,1,4294967295,4294967295,0,10,'This box looks to be able to seal completely containing whatever is held inside without risk of outside environmental contamination.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Scrivener''s Tale: Cause for Alarm',NULL,0,0,0,0,0,0,0,0,0,-2124469529,-811914870,2170497767,3483052426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203800,0,'Sigil of the Ykeshan Wraithguard','Normal',1264,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1182076331,-2089803960,1182076331,2205163336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203801,0,'Ancient Offering for Rile','Normal',961,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2080239277,1084023476,2214728019,1084023476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203802,0,'a bird skull','Normal',80,NULL,0,1,4294967295,4294967295,0,10,'A small light skull of an avian creature. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1182309847,479385865,1182309847,479385865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203803,0,'High Quality Ulteran Slag','Normal',2525,NULL,0,6,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a moderate amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1182572529,-1555448117,1182572529,2739519179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203804,0,'Ulthork Blubber','Normal',415,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1182671165,67308370,1182671165,67308370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203805,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1184094635,1963162232,1184094635,1963162232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203806,0,'Sonic Wolf Hide','Normal',752,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1184586635,-1016464799,1184586635,3278502497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203807,0,'Sanctum Breeching of Striking','Normal',4841,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1184603217,-272084644,1184603217,4022882652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203808,0,'Diseased Burial Urns','Normal',981,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2011650540,1091551367,2283316756,1091551367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203809,0,'Celestial Spellshard','Normal',4283,NULL,0,10,4294967295,4294967295,0,10,'\\#7D26CDThis rare harvested component can be used to craft level 101-110 Grandmaster spells.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1185107493,875041304,1185107493,875041304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203810,0,'Spellsplitter''s Inferno','Normal',2185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1185863816,-710009610,1185863816,3584957686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203811,0,'Festering Spirilla Sample','Normal',1204,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1186620698,799535987,1186620698,799535987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203812,0,'Overseer''s Warrant','Normal',3843,NULL,0,1,4294967295,4294967295,0,10,'This item will allow you to purchase one Overseer''s Armor Piece.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1787343931,771793358,2507623365,771793358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203813,0,'Coin of Tithing','Normal',2166,NULL,0,9,4294967295,4294967295,0,10,'*This item may not be unpacked until the launch of Terror''s of Thalumbra.* When applied, increases Tithe Gain of Caster by 25% for 2 hours.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1186647929,-939210403,1186647929,3355756893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203814,0,'a set of torture tools','Normal',32,NULL,0,9,4294967295,4294967295,0,10,'These tools look like they have recently been used in some torturous act... Perhaps returning them to the Wrath''s Anvil area could reveal more about who used them.',1,0,0,1,1,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1186673578,-1992378011,1186673578,2302589285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203815,0,'Caretaker Fairlee''s Wrench','Normal',3180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1136776449,-441103119,3158190847,3853864177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203816,0,'Thin Grimling Skin Sheet','Normal',753,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1950837207,-802973326,1950837207,3491993970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203817,0,'Demon Glint','Normal',2815,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1186700271,-841563551,1186700271,3453403745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203818,0,'Desolate Residue','Normal',335,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1186919396,-1082345443,1186919396,3212621853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203819,0,'Uncommon bonus','Normal',11,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1186950612,-127658116,1186950612,4167309180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203820,0,'chandelier chains','Normal',1014,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1018639793,-1775725914,3276327503,2519241382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203821,0,'Fragment of Luclinite','Normal',1131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1187088212,-1255568593,1187088212,3039398703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203822,0,'Treated Leather Cord','Normal',929,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1187195891,-1949828367,1187195891,2345138929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203823,0,'Strand of the Arasai','Normal',4075,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1187296366,1500148446,1187296366,1500148446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203824,0,'Crux of Khati Sha','Normal',3831,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1187451833,-1113375517,1187451833,3181591779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203825,0,'Thulian Knee Splitter','Normal',34,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1187631679,966217845,1187631679,966217845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203826,0,'pristine fulginate edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1187640656,-1120214044,1187640656,3174753252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203827,0,'Sugar Room Key','Normal',2175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1188376171,174290751,1188376171,174290751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203828,0,'Saliva Treated Owlbear Feathers','Normal',149,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1044509421,1312743883,3250457875,1312743883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203829,0,'Hymn of Quickness','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1188700016,-815273831,1188700016,3479693465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203830,0,'Unsterilized Scalpel','Normal',693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2142898881,-1174611841,2152068415,3120355455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203831,0,'tainted elemental essence','Normal',2521,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1188760497,1564630046,1188760497,1564630046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203832,0,'Runaway Bride Affair','Normal',1100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-525728702,65116508,3769238594,65116508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203833,0,'Komatiite','Normal',1130,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1586263983,35545400,1586263983,35545400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203834,0,'Secret of Jarrod''s Pool','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1189697948,-1758880110,1189697948,2536087186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203835,0,'Ancient Fossil','Normal',101,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1068044773,723472107,3226922523,723472107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203836,0,'an orange scale','Normal',4090,NULL,0,1,4294967295,4294967295,0,10,'An orange-hued scale, pulsing with power and whispers.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Remembering the Forgotten','',NULL,0,0,0,0,0,0,0,0,0,1190541433,-487599602,1190541433,3807367694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203837,0,'Empyral Stirrups of Prospecting','Normal',4832,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1190638284,1575523467,1190638284,1575523467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203838,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-575928719,1765466883,3719038577,1765466883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203839,0,'Substance of Umbra','Normal',1124,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1190762242,-250924492,1190762242,4044042804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203840,0,'Thulian Batog','Normal',2329,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1112722707,-1609656025,3182244589,2685311271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203841,0,'Veilwalker''s Stirrups of Proficiency','Normal',4832,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1191040656,-1079105114,1191040656,3215862182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203842,0,'Sacrarium Barding of the Potent','Normal',4835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1191758585,699044992,1191758585,699044992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203843,0,'Clockwork Grease 9940b','Normal',991,NULL,0,2,4294967295,4294967295,0,10,'An item requested by Jurie Gearshaper for the Anchorage.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','The Anchorage: Ak''anon''s Finest Requisition 7642',NULL,0,0,0,90,0,0,0,0,0,1191826110,1078413292,1191826110,1078413292,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203844,0,'a cheetah pelt','Normal',128,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1226876684,-2085149927,3068090612,2209817369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203845,0,'Veilwalker''s Breeching of Striking','Normal',4841,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1192012538,399163656,1192012538,399163656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203846,0,'Cavernous Maze Chart','Normal',780,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1192048712,-398400742,1192048712,3896566554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203847,0,'Dovin''s Merchant Sack','Normal',402,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1192287211,336996143,1192287211,336996143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203848,0,'an impure ethereal essence','Normal',2513,NULL,0,4,4294967295,4294967295,0,10,'This is a small bit of ethereal essence from the planeshifters.  It needs to be cleansed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Open Gates',NULL,0,0,0,0,0,0,0,0,0,1193128287,-1078045724,1193128287,3216921572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203849,0,'a shard of a marble headstone','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-169819270,-995777734,4125148026,3299189562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203850,0,'Gnarled Tome of the Shaman','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1193287428,1446077047,1193287428,1446077047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203851,0,'Ogrom''s Muddied Handwraps','Normal',207,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1193394032,503707692,1193394032,503707692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203852,0,'A Tuft of Shiverback Hair','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1193702609,-1349578432,1193702609,2945388864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203853,0,'Miniscule Wing Pattern','Normal',1839,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1193806631,-1287113487,1193806631,3007853809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203854,0,'60 Tier 8 High','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1193850337,1997618690,1193850337,1997618690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203855,0,'Energized Relic of Zou Kunnen','Normal',4412,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Final Blow',NULL,0,0,0,0,0,0,0,0,0,-1455718116,1667563121,2839249180,1667563121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203856,0,'Recuso Boot','Normal',2503,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1607163138,541213068,1607163138,541213068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203857,0,'Crux of Warblood Sindrig','Normal',3831,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1193974179,-1813329961,1193974179,2481637335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203858,0,'Spire Resonator','Normal',3109,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','The Captain''s Lament',NULL,0,0,0,80,0,0,0,0,0,1194275356,913297446,1194275356,913297446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203859,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1194754467,2091620030,1194754467,2091620030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203860,0,'Signet of Foam','Normal',1356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-552336784,290753658,3742630512,290753658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203861,0,'Student''s Saddle of Fleetness','Normal',4826,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,-878018433,1919325347,3416948863,1919325347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203862,0,'Dagger of the Jewelborn','Normal',3124,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1602375035,-404915903,2692592261,3890051393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203863,0,'feline meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1195403937,-466361075,1195403937,3828606221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203864,0,'Sacrarium Breeching of Durability','Normal',4841,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1425922989,-131547894,2869044307,4163419402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203865,0,'Amnesial Scraps','Normal',196,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1195448496,1470401402,1195448496,1470401402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203866,0,'100 Per Player Raid Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1195548152,-1412602841,1195548152,2882364455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203867,0,'Glowtoad Kicker','Normal',164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1195924928,-892280231,1195924928,3402687065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203868,0,'Zol Amon''Kaas Beads','Normal',1004,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1362722319,-1378713043,2932244977,2916254253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203869,0,'Spark of Goodwill','Normal',2515,NULL,0,1,4294967295,4294967295,0,10,'A kind and friendly attitude can inspire such wonderful handicrafts!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1710444957,-564588914,1710444957,3730378382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203870,0,'Exquisite Puresteel Wraps','Normal',953,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1195939529,-689978877,1195939529,3604988419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203871,0,'Dreadlord''s Electrum Obol','Normal',1763,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1196042017,-2012400125,1196042017,2282567171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203872,0,'Polished Gnome Skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1196148283,-1804188846,1196148283,2490778450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203873,0,'purified incarnadine cluster','Normal',3531,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2056293477,-439253156,2056293477,3855714140,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203874,0,'Tranquil Red Macaw Feather','Normal',2819,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1196485555,247383753,1196485555,247383753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203875,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1196795445,-1247203644,1196795445,3047763652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203876,0,'A Vial of Ethereal Fire','Normal',3054,NULL,0,1,4294967295,4294967295,0,10,'Flames captured from within the Sanctuary of the Devoted can be seen attempting to escape from this vial.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ascension Assistance',NULL,0,0,0,0,0,0,0,0,0,1196899544,-1710433890,1196899544,2584533406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203877,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1196955487,1127989934,1196955487,1127989934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203878,0,'solo weekly mission coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-482155650,-966039788,3812811646,3328927508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203879,0,'Marker of Erbmys','Normal',3921,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1855078177,349768842,1855078177,349768842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203880,0,'Nizari''kozu Casting Robes','Normal',2443,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1441200472,955493101,1441200472,955493101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203881,0,'Sambata Greatsword','Normal',3574,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1197197097,1304809589,1197197097,1304809589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203882,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1558800149,-1261383261,1558800149,3033584035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203883,0,'Shadowed Tendril','Normal',172,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1197445962,1488579994,1197445962,1488579994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203884,0,'Blood of Damning','Normal',2520,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1198065057,-1280745855,1198065057,3014221441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203885,0,'a shard of sheer innovation','Normal',1144,NULL,0,1,4294967295,4294967295,0,10,'This is a shard of some unknown alloy, it hums as if struck by a hammer.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-18147691,384703958,4276819605,384703958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203886,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1418318261,1120916170,2876649035,1120916170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203887,0,'Grape Shot','Normal',1003,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1198308162,-2061804173,1198308162,2233163123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203888,0,'Cheated Swabbie''s Boot','Normal',229,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-701947391,1005938230,3593019905,1005938230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203889,0,'Essence of Dust','Normal',4090,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1198318223,1355089244,1198318223,1355089244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203890,0,'100 Per Player HM Raid - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1695682779,288674414,1695682779,288674414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203891,0,'Researchable Artifact: Vibrating Fragment of Shadow','Normal',3836,NULL,0,7,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1198846412,813147627,1198846412,813147627,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203892,0,'Live Capture Trap','Normal',1226,NULL,0,2,4294967295,4294967295,0,10,'This trap can catch small creatures without killing them. This would be perfect to catch some food for the beasty!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','Mischief Managed: Duty and the Beast',NULL,0,0,0,90,0,0,0,0,0,1199046951,825622498,1199046951,825622498,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203893,0,'Chronicler''s Stirrups of Striking','Normal',4832,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1199055640,-1259752990,1199055640,3035214306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203894,0,'Sambata Saddle of the Artisan','Normal',4838,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1970975380,-1366625073,1970975380,2928342223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203895,0,'Corrupted Rotting Skin','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1199281658,-1778496347,1199281658,2516470949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203896,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1199444322,-1772276233,1199444322,2522691063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203897,0,'Elements of Foam','Normal',3774,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-2061829945,-1406991081,2233137351,2887976215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203898,0,'Seru Badge of Wrath','Normal',1300,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1199727456,1052059880,1199727456,1052059880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203899,0,'Veilwalker''s Barding of Criticals','Normal',4835,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1199980649,816096937,1199980649,816096937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203900,0,'Fathomlurker Flesh','Normal',138,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1200021127,123576731,1200021127,123576731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203901,0,'Electrum Imbued Thread','Normal',781,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1200244157,1960825609,1200244157,1960825609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203902,0,'Interrex''s Will','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1201780387,-32428315,1201780387,4262538981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203903,0,'Cirussean Salt','Normal',3479,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Legacy of Power: Secrets in an Arcane Land',NULL,0,0,0,0,0,0,0,0,0,1298568854,1104583808,1298568854,1104583808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203904,0,'Azure Wooly Spider','Normal',1878,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2089621828,1167683087,2205345468,1167683087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203905,0,'Acrylia Shoes of Progress','Normal',4833,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1202508119,903853807,1202508119,903853807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203906,0,'Pristine Shissar Fang','Normal',157,NULL,0,9,4294967295,4294967295,0,10,'This is a pristine fang from one of the most deadly creatures alive on Luclin. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1202630495,1740763703,1202630495,1740763703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203907,0,'Spire-Forged Barding of Health','Normal',4847,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1860137752,-238718569,1860137752,4056248727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203908,0,'From Pond to Paladin, Vol. II, page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1202792580,759700028,1202792580,759700028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203909,0,'Qulkor''s dungeon key','Normal',2170,NULL,0,1,4294967295,4294967295,0,10,'Something lies beyond the dungeon door next to Qulkor''s dead body, and this is the only key that can unlock it.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1202976712,-124616583,1202976712,4170350713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203910,0,'Red Stone Necklace','Normal',2139,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2050446333,523236688,2050446333,523236688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203911,0,'Sontalak''s Talisman','Normal',3458,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1203030718,654805240,1203030718,654805240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203912,0,'pristine orc rib cage','Normal',90,NULL,0,5,4294967295,4294967295,0,10,'The rib cage of an orc, surprisingly in perfect condition. A merchant may pay a few platinum for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1846030176,-1839124328,1846030176,2455842968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203913,0,'The Relic of Decay','Normal',878,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1203643010,1782038155,1203643010,1782038155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203914,0,'Pure Water','Normal',176,NULL,0,5,4294967295,4294967295,0,10,'Pure water, from within the Hall of the Rainkeeper, to dilute Torden Clay into a thin paste.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1203742258,-741168383,1203742258,3553798913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203915,0,'Distilled Shissar Blood','Normal',4882,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1203761001,-443676546,1203761001,3851290750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203916,0,'Cricket Leg','Normal',78,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1204256699,-1670390578,1204256699,2624576718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203917,0,'Maldura Guard Insignia','Normal',1278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1204706241,-1052757226,1204706241,3242210070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203918,0,'Legatus'' Medal','Normal',976,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-50095421,706542937,4244871875,706542937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203919,0,'Eliminate Ahk''Mun Rhoen','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Eliminate Ahk''Mun Rhoen\n\nQuest information:\nMinimum Agents: 3\nMaximum Agents: 3\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 30\nOverseer Experience: 1038\nPositive Traits: Noble, Strong, Wise, Devoted, Diplomatic\nNegative Traits: Tough, Agile',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1206355649,906930722,1206355649,906930722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203920,0,'Collected Leadership Tokens','Normal',654,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1206567605,-369990737,1206567605,3924976559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203921,0,'Sigil of the Ykeshan Wraithbuster','Normal',1266,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1208114217,1908730617,1208114217,1908730617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203922,0,'\\#33CC663 Level 50-59 Rare Harvests','Normal',4302,NULL,0,7,4294967295,4294967295,0,10,'Unpacking this crate will allow you to chose a set of rewards for any level range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2081571393,1099495951,2081571393,1099495951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203923,0,'Shade''s Shadowbeam','Normal',4363,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1208256557,-883969120,1208256557,3410998176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203924,0,'Mace of Dark Obscenity','Normal',3565,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1345563029,1508916031,1345563029,1508916031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203925,0,'Beneficial Bond Circlet','Normal',3905,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1208416877,-848815715,1208416877,3446151581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203926,0,'Xalgoz Council Capture List','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2097613310,177542118,2097613310,177542118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203927,0,'Slighted Gloves','Normal',207,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1861462842,-265169788,2433504454,4029797508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203928,0,'Sands of Castle Lightwolf','Normal',345,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1208897667,-1339153646,1208897667,2955813650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203929,0,'Acrid Polish','Normal',4886,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1209130649,433804433,1209130649,433804433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203930,0,'Shroud of Rodcet Nife','Normal',780,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-658656467,-2035876968,3636310829,2259090328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203931,0,'Champion''s Weapon Requisition','Normal',3843,NULL,0,1,4294967295,4294967295,0,10,'This item will allow you to purchase one Champion''s Weapon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1209449845,1328334816,1209449845,1328334816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203932,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1209471862,-1007422950,1209471862,3287544346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203933,0,'golden ember','Normal',4647,NULL,0,2,4294967295,4294967295,0,10,'A solidified ember of celestial magic.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1210027650,-520474191,1210027650,3774493105,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203934,0,'Floating Tradepost Banner','Normal',1107,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1210098911,1329972957,1210098911,1329972957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203935,0,'Umbral Plains Shard','Normal',3488,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1210179907,1747255140,1210179907,1747255140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203936,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1210253555,1937694287,1210253555,1937694287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203937,0,'oversized insect wing','Normal',1929,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1210437705,-400102927,1210437705,3894864369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203938,0,'Gem of Flowing Breath','Normal',769,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1210646074,-1662795151,1210646074,2632172145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203939,0,'Heliotrope','Normal',1187,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,1854554615,1290561846,1854554615,1290561846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203940,0,'Ancient Pine Pendant','Normal',3457,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1211824108,-682286281,1211824108,3612681015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203941,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1211933729,-961312387,1211933729,3333654909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203942,0,'100 Per Player Heroic Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-220377242,-1951726855,4074590054,2343240441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203943,0,'crystalline bone marrow','Normal',3490,NULL,0,5,4294967295,4294967295,0,10,'This bone marrow ripped from the leg of a dark elf skeleton is cold and translucent. A merchant would pay a few platinum for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1894146656,-328666508,1894146656,3966300788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203944,0,'Bloody Iron Septum Ring','Normal',394,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1212520778,-2089574406,1212520778,2205392890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203945,0,'Uncommon bonus','Normal',11,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-437654659,-22200779,3857312637,4272766517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203946,0,'Polished Dragon Bone Fragment','Normal',2777,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1212863415,-1582833875,1212863415,2712133421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203947,0,'Legends of Norrath Debt of the Ratonga Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for Debt of the Ratonga.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1212979810,-1481311811,1212979810,2813655485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203948,0,'Talisman of Ancient Shades','Normal',2138,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1213351577,-976770436,1213351577,3318196860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203949,0,'Dolas'' Mother''s Locket','Normal',968,NULL,0,5,4294967295,4294967295,0,10,'A beautifully crafted locket. Inside is the picture of a lovely female silhouette.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1728897184,-1244602405,2566070112,3050364891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203950,0,'Liberate Lady Laravale','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Liberate Lady Laravale\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 515\nPositive Traits: Wise, Noble, Strong, Honest\nNegative Traits: Cautious, Cunning',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1213481018,540604469,1213481018,540604469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203951,0,'a Mysterious Carved Stone','Normal',4878,NULL,0,4,4294967295,4294967295,0,10,'This intricately carved stone, glowing with mystical energy, fits nicely within the palm of your hand.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Reign of Shadows: Echoes In the Deep',NULL,0,0,0,0,0,0,0,0,0,1214236497,978657267,1214236497,978657267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203952,0,'Akhevan Idol','Normal',1058,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1214540840,537733854,1214540840,537733854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203953,0,'reptile scale','Normal',84,NULL,0,2,4294967295,4294967295,0,10,'A few scales from a reptile. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-278674543,-918756471,4016292753,3376210825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203954,0,'Mistmoore''s Research Notes','Normal',75,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Borrowed Knowledge',NULL,0,0,0,100,0,0,0,0,0,1214613960,814653193,1214613960,814653193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203955,0,'Essence of Charayan','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1214702740,-1265855367,1214702740,3029111929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203956,0,'Centerless Reticle','Normal',3032,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1694883857,828518016,2600083439,828518016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203957,0,'Coarse Withered Mushroom Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1214961427,1018328706,1214961427,1018328706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203958,0,'Dried Sand Dollar','Normal',2084,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1215431662,1963325368,1215431662,1963325368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203959,0,'Phantom Dusky Shark Tooth','Normal',3939,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1216512053,11735958,1216512053,11735958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203960,0,'Clarity Measuring Tool','Normal',368,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1216746655,-1435304328,1216746655,2859662968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203961,0,'gold dwarven stein','Normal',942,NULL,0,1,4294967295,4294967295,0,10,'This stein is made of gold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1216842420,-1801041313,1216842420,2493925983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203962,0,'black candle','Normal',190,NULL,0,5,4294967295,4294967295,0,10,'This is a candle made of black wax.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1217595109,-962745891,1217595109,3332221405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203963,0,'Sam Bata''s Barding','Normal',4859,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,111,111,0,15288,1217599177,-1166490729,1217599177,3128476567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203964,0,'Weald Cork','Normal',853,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-651506760,1593438917,3643460536,1593438917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203965,0,'Bust of Tserrina Syl''tor','Normal',2245,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1217903019,1825246464,1217903019,1825246464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203966,0,'Ambiguous Wing Pattern','Normal',1825,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1218402644,-1124112766,1218402644,3170854530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203967,0,'Enchanted Beanstalk Seedling','Normal',318,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1218667258,-1060599516,1218667258,3234367780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203968,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1218784022,783692401,1218784022,783692401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203969,0,'Anathraxxis'' Fetid Putrescence','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1334154687,983423194,2960812609,983423194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203970,0,'Secret of Long Awaited Rest','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1219040005,-813107568,1219040005,3481859728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203971,0,'Brixwald''s Aura of a Gilded Age','Normal',4355,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1219233355,1813818740,1219233355,1813818740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203972,0,'Cat Tails Wisp','Normal',315,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1219432716,1885349804,1219432716,1885349804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203973,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1881081672,1345495868,2413885624,1345495868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203974,0,'Blademaster''s Blackjack','Normal',64,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1219549446,206375428,1219549446,206375428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203975,0,'Platinum chest','Normal',11,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1219582871,-1015030925,1219582871,3279936371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203976,0,'Necrotic Germs','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1219593457,432813838,1219593457,432813838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203977,0,'Luminous Flower','Normal',3201,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1219711358,788396203,1219711358,788396203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203978,0,'Radiant Algae','Normal',5117,NULL,0,2,4294967295,4294967295,0,10,'A plant growth found usually near water sources.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-273798418,1851927702,4021168878,1851927702,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203979,0,'Sacred Idol of Unyielding Dominance','Normal',1215,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1221234243,1053977124,1221234243,1053977124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203980,0,'100 Per Player Solo Dungeon Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1221287156,-1392103468,1221287156,2902863828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203981,0,'Massive Ulthork Tusk','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1221412370,-2103436205,1221412370,2191531091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203982,0,'Shattered Clay Fragment','Normal',2704,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1221653868,-1585561819,1221653868,2709405477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203983,0,'Goblins Knit Slippers','Normal',741,NULL,0,1,4294967295,4294967295,0,10,'A spooktacular trophy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1221674463,-841032614,1221674463,3453934682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203984,0,'Fiery Granite','Normal',2812,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1669749066,-1489946129,2625218230,2805021167,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203985,0,'A soldier''s shield','Normal',18,NULL,0,4,4294967295,4294967295,0,10,'A simple, usable shield of good quality.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Searching for Clarity',NULL,0,0,0,90,0,0,0,0,0,1222746187,878279962,1222746187,878279962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203986,0,'Goblin Lost Traded Toe','Normal',3783,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-185775604,1573843302,4109191692,1573843302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203987,0,'Sensory Delver','Normal',410,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1222765802,6090418,1222765802,6090418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203988,0,'CD Armor: Deathless Heartstone Shoulder Pattern','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Chaos Descending armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1223249330,1777981058,1223249330,1777981058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203989,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1225134340,-1,1225134340,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203990,0,'Barin''s Silver Hoop','Normal',1037,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1225135674,12326913,1225135674,12326913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203991,0,'Virulent Glow Toad Venom','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1225337688,801890614,1225337688,801890614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203992,0,'Eliminate Harbinger Siyuth','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Eliminate Harbinger Siyuth\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 5\nMishap chance: 5\nOverseer Experience: 360\nPositive Traits: Unpredictable, Strong\nNegative Traits: Sly',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1225787340,439500521,1225787340,439500521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203993,0,'Muddymuck Eye','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-58678012,1387809857,4236289284,1387809857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203994,0,'Corrupt Key','Normal',1009,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1687178660,-1630485196,1687178660,2664482100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203995,0,'Mischievous Barding of Industry','Normal',4847,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1226021521,-1141847966,1226021521,3153119330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10203996,0,'Luclin Vestige of Obulus Frontier','Normal',3775,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1226096387,1420010145,1226096387,1420010145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203997,0,'purified oak root','Normal',3511,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1226791571,166220145,1226791571,166220145,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203998,0,'Magic of Mystery','Normal',2513,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1226895623,-1453153868,1226895623,2841813428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203999,0,'Sacrarium Hackamore of Proficiency','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1227433053,-1070261999,1227433053,3224705297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204000,0,'purified saguaro root','Normal',3513,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1227823716,2001021874,1227823716,2001021874,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204001,0,'Box of Nails','Normal',706,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-373541979,-1216996884,3921425317,3077970412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204002,0,'Doomfire Horn','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1227832724,-1732852558,1227832724,2562114738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204003,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-51760335,6489987,4243206961,6489987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204004,0,'Terraformed Luclin Essence','Normal',1122,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1357159949,751253647,2937807347,751253647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204005,0,'a stone setting','Normal',3003,NULL,0,1,4294967295,4294967295,0,10,'It appears this stone setting is misplaced.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1228393208,-546887828,1228393208,3748079468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204006,0,'Worn Steel Hammer','Normal',698,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1228575541,-1248158011,1228575541,3046809285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204007,0,'Numinous Beads','Normal',3449,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1228611089,1139943277,1228611089,1139943277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204008,0,'Dragonkin Essence','Normal',3431,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1469284216,232974610,2825683080,232974610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204009,0,'Azure Sapphire Relic','Normal',2524,NULL,0,5,4294967295,4294967295,0,10,'An ancient relic made of azure sapphire that looks to have ancient runes inscribed upon the side.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of fighters.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,15000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1228747109,-871664418,1228747109,3423302878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204010,0,'Compendium of Brell''s Beings','Normal',3145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1228944587,1391119965,1228944587,1391119965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204011,0,'Blank Rune','Normal',4215,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-1836397148,-1378890808,2458570148,2916076488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204012,0,'Beta Raid Spawner - The Blinding Raid - Shik''Nar Imperiatrix','Normal',4825,NULL,0,11,4294967295,4294967295,0,10,'This key is surrounded by swirling shadows... If brought near where a specific boss spawns it will trigger then to spawn. WARNING: Use of this item without express permission of the Development team can result in loss of beta privileges. This also applies if someone granted this item spawns the boss for someone who should not be testing that specific boss.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1230245347,-1935810361,1230245347,2359156935,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204013,0,'Sands of Stormhold','Normal',3480,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1230459008,1039396189,1230459008,1039396189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204014,0,'a hoof','Normal',108,NULL,0,1,0,0,0,10,'					A hoof of a four legged animal.   A merchant might pay a few coin for this item.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1231394275,-229975638,1231394275,4064991658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204015,0,'Tegi Sympathizer Flyer','Normal',75,NULL,0,5,4294967295,4294967295,0,10,'This page was found near the ritual site as the ritual was concluding.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Piercing the Darkness: Three Little Tegi Part II',NULL,0,0,0,110,0,0,0,0,0,1231573004,103929826,1231573004,103929826,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204016,0,'Ascended Mastery Primer','Normal',4496,NULL,0,7,4294967295,4294967295,0,10,'When examined  this tome will increase any single Ascension to level 15.  You must be level 101 to use this Tome.  Accounts must possess the Planes of Prophecy expansion to consume this Tome.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1231931597,-1369319834,1231931597,2925647462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204017,0,'Low Quality Ulteran Slag','Normal',2307,NULL,0,3,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a small amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1232876191,1218841965,1232876191,1218841965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204018,0,'Typhenon''s Savage Malice','Normal',4357,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1752372278,-1497952279,2542595018,2797015017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204019,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1233462713,-844989264,1233462713,3449978032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204020,0,'thumpy stick','Normal',633,NULL,0,2,4294967295,4294967295,0,10,'This sturdy weapon is great for thumping anyone and anything in your way.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Thumpy Sticks',NULL,0,0,0,100,0,0,0,0,0,1233556877,-1347944232,1233556877,2947023064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204021,0,'Academic''s Barding of Striking','Normal',4835,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1234504874,566855636,1234504874,566855636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204022,0,'Bzzt Bixie Wing','Normal',110,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1234850001,1752628118,1234850001,1752628118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204023,0,'Luminary Paladin''s Shield','Normal',2272,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1235002601,-2032083623,1235002601,2262883673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204024,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1235438183,-1,1235438183,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204025,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1236046711,-431781684,1236046711,3863185612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204026,0,'a stone medallion shard','Normal',2704,NULL,0,4,4294967295,4294967295,0,10,'This strange shard was found on one of the shiverback gorillas.  It appears to be part of something larger.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Fearful Intelligence','',NULL,0,0,0,0,0,0,0,0,0,1236359950,1022563299,1236359950,1022563299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204027,0,'Rak''Ashiir''s Spell of Memories','Normal',328,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2145893584,189497235,2149073712,189497235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204028,0,'Crunchy Blue','Normal',2679,NULL,0,1,4294967295,4294967295,0,10,'A frightful delicacy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1481223398,643662417,2813743898,643662417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204029,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1711524813,871952085,2583442483,871952085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204030,0,'Sambata Wooden Bow','Normal',722,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1774229908,-1183085901,1774229908,3111881395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204031,0,'Large Coin from Quests in South Odus','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1236772855,-1277044766,1236772855,3017922530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204032,0,'Corroded Metal Scrap','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1236979388,1654691071,1236979388,1654691071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204033,0,'Dried Yew Pole','Normal',877,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1237304046,1517016646,1237304046,1517016646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204034,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-200477662,377375278,4094489634,377375278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204035,0,'Shar Val Shard','Normal',3488,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-119753593,-1301584029,4175213703,2993383267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204036,0,'Vis Lord''s Cudgel','Normal',634,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1356304616,-257834466,1356304616,4037132830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204037,0,'Unexplained Emblem','Normal',2989,NULL,0,1,4294967295,4294967295,0,10,'This is a finely crafted emblem, made from a very strange metal.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Wracking Your Brain: Unexplained Emblem','',NULL,0,0,0,0,0,0,0,0,0,1240135963,837684264,1240135963,837684264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204038,0,'Sambata Hackamore of Evolution','Normal',4839,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1240873305,1402625631,1240873305,1402625631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204039,0,'Tarnished Banner of Thalumbra','Normal',1239,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1240916807,-362455324,1240916807,3932511972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204040,0,'10 gold coinpurse','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1241678216,-1989102749,1241678216,2305864547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204041,0,'Rhyolite','Normal',1171,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1241899709,1924913190,1241899709,1924913190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204042,0,'Gwarr Venomfang''s Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1242503483,1123287161,1242503483,1123287161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204043,0,'Sacrarium Hackamore of Evolution','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1547238158,1100295730,2747729138,1100295730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204044,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2141354518,1691131732,2153612778,1691131732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204045,0,'ulthork hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'TUSK LOVER',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1242745418,-1420336669,1242745418,2874630627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204046,0,'Velium Welder Hammer','Normal',3126,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1243191406,-766088866,1243191406,3528878430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204047,0,'Mercenary: Hoo''Loh','Normal',4336,NULL,0,7,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Hoo''Loh! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,3000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1243621851,-1935217472,1243621851,2359749824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204048,0,'Damaged Arachmech Eye','Normal',4056,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,100,0,0,1243657850,396905732,1243657850,396905732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(10204049,0,'Pennon of Battle','Normal',1242,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2068012759,-237327614,2068012759,4057639682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204050,0,'BoL Armor Voucher: Lucidus Chest Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1539144486,-1124964415,1539144486,3170002881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204051,0,'Ambusher''s Net','Normal',321,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1244352136,364805454,1244352136,364805454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204052,0,'Dried Corn Stalk','Normal',316,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1244399427,-1525731244,1244399427,2769236052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204053,0,'Inheritance Voucher: Staff of the Observers','Normal',2374,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1698330639,-518583013,2596636657,3776384283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204054,0,'a reward','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1245103526,-952588851,1245103526,3342378445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204055,0,'Spire-Forged Saddle of Parry','Normal',4838,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1245749305,-982086304,1245749305,3312880992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204056,0,'Fetid Flesh Wristband','Normal',518,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1245903755,-2073481976,1245903755,2221485320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204057,0,'Corrupted Gargoyle Stone','Normal',2016,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-579907422,645945719,3715059874,645945719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204058,0,'aberrant hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'SNUGGLE TIME',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1247507422,-2116938939,1247507422,2178028357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204059,0,'Offering Cup of the Ill-Seen One','Normal',940,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1247535940,2075319348,1247535940,2075319348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204060,0,'Sacrarium Saddle of Durability','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1942586552,-2114972998,1942586552,2179994298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204061,0,'Dalnir''s Drawn Down Dagger','Normal',2371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1248735956,-1887022176,1248735956,2407945120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204062,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1249761811,-173702890,1249761811,4121264406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204063,0,'adventurer''s lost leggings','Normal',2162,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-373992381,-1761753104,3920974915,2533214192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204064,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1249935511,775139593,1249935511,775139593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204065,0,'Pickclaw Drunkard Tankard','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1250519711,1606524058,1250519711,1606524058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204066,0,'right middle section','Normal',321,NULL,0,5,4294967295,4294967295,0,10,'This is the right middle section of the missing half of your map.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1251295850,-1120587944,1251295850,3174379352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204067,0,'Shards of the Consumer','Normal',2778,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,1251571261,1358360502,1251571261,1358360502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204068,0,'Direwraith''s Scythe','Normal',625,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1118021186,-1685063800,3176946110,2609903496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204069,0,'Polished Acrylia Sphere','Normal',1158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1252463888,1949027313,1252463888,1949027313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204070,0,'Zebuxoruk Spellbound Lock','Normal',3109,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1252834569,-1322672427,1252834569,2972294869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204071,0,'shaped indium buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1253018730,562210659,1253018730,562210659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204072,0,'discolored melted mucus','Normal',347,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1253069958,570228649,1253069958,570228649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204073,0,'Sanctum Saddle of Durability','Normal',4838,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1253124600,460186346,1253124600,460186346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204074,0,'an arcane pouch of the Awakened aerakyn','Normal',397,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the Awakened Aerakyn.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Awakened Aerakyn',NULL,0,0,0,0,0,0,0,0,0,-393596527,-140742551,3901370769,4154224745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204075,0,'Wracked Barricade Reinforcements','Normal',2343,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Erdani from within the Savage Weald.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1253943348,-1287094555,1253943348,3007872741,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204076,0,'Deathspinner''s Bronze Obol','Normal',1759,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-483851895,902803970,3811115401,902803970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204077,0,'Zraxth''s Spell of Darkness','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1253992642,515383683,1253992642,515383683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204078,0,'Pendant of the Magic Weaver','Normal',390,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-174687752,-577637704,4120279544,3717329592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204079,0,'Spectral Coruscating Coal','Normal',184,NULL,0,2,4294967295,4294967295,0,10,'A specific type of coal used by the previous tenets of Temple Ssraeshza.',1,0,0,0,1,1,1,1,0,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,250,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-711150391,1349499605,3583816905,1349499605,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204080,0,'Shadowscream Hackamore of Proficiency','Normal',4839,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1286022239,1160354619,3008945057,1160354619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204081,0,'Consort''s Frame for Murder Scheme','Normal',611,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1254193605,-1743442690,1254193605,2551524606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204082,0,'Overseer''s Cannibalizer','Normal',3088,NULL,0,1,4294967295,4294967295,0,10,'This device can be used to convert any Overseer''s armor piece into a Overseer''s Warrant.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1254514004,1856842758,1254514004,1856842758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204083,0,'Poetry of the Djinn - Page 10','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1255392824,-1258880667,1255392824,3036086629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204084,0,'Blessed Mineral Water','Normal',3053,NULL,0,9,4294967295,4294967295,0,10,'Water from the hot springs that surround the temple of the Huntress in New Halas.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2019011024,1515981256,2019011024,1515981256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204085,0,'Dragonhide Hackamore of Proficiency','Normal',4839,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-509853903,1350389482,3785113393,1350389482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204086,0,'cedar stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1255885719,1374266090,1255885719,1374266090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204087,0,'Inheritance Voucher: Bag of the Tinkerers','Normal',2579,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-573752367,1841744843,3721214929,1841744843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204088,0,'Scroll of Coercer Cantrips','Normal',2184,NULL,0,9,4294967295,4294967295,0,10,'This scroll contains cantrips performed by other magic classes. It will help me expand my knowledge of the arcane.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1256272720,-501930696,1256272720,3793036600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204089,0,'Piece of Orange Curtain Fabric','Normal',4098,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1256323129,660823,1256323129,660823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204090,0,'large brilliant dragonfly fairy eye','Normal',83,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1256575062,1446357872,1256575062,1446357872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204091,0,'The Kly Capsule of Torment','Normal',3097,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1256717574,-569468777,1256717574,3725498519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204092,0,'Face to Face Circlet','Normal',3903,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1256760189,-531506836,1256760189,3763460460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204093,0,'Pecans','Normal',799,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1256775719,-760885074,1256775719,3534082222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204094,0,'Elysian Barding of Industry','Normal',4847,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,-457473417,-2108119685,3837493879,2186847611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204095,0,'Mysterious Box','Normal',926,NULL,0,7,4294967295,4294967295,0,10,'I was asked to seek this box out by Karo-amat. Once I had its possession, she no longer wanted to speak to me. I am supposed to give it to Ta-hetu when the time is right.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1256877728,696441067,1256877728,696441067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204096,0,'Myconid Gills','Normal',2063,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1256948041,-1134471612,1256948041,3160495684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204097,0,'Mine Shaft Map','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1257310040,-1696576436,1257310040,2598390860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204098,0,'Txua Vov Zaunk','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1257384765,-920437805,1257384765,3374529491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204099,0,'Cognitive Fragment','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1257927253,252812313,1257927253,252812313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204100,0,'Soulfire','Normal',3130,NULL,0,1,4294967295,4294967295,0,10,'The renowned sword, Soulfire has been held by the Overlord of Freeport, Lucan D''Lere, ever since he claimed it from the dead Avatar of War at the Battle of Defiance.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Age''s End: Shattered Fate',NULL,0,0,0,0,0,0,0,0,0,1258267248,1872569812,1258267248,1872569812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204101,0,'100 Per Player Heroic Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1700264190,38202490,2594703106,38202490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204102,0,'Cone Bearing Seed Pendant','Normal',3448,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1258283355,2112063119,1258283355,2112063119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204103,0,'High Quality Celestial Slag','Normal',2518,NULL,0,6,4294967295,4294967295,0,10,'The results of an unsuccessful refining attempt. A merchant may be willing to pay a moderate amount for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1258974689,-622676265,1258974689,3672291031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204104,0,'purified ruthenium cluster','Normal',3519,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1984477172,806625424,1984477172,806625424,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204105,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1259467313,203134683,1259467313,203134683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204106,0,'Exsulator''s Icon','Normal',1275,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-901130107,870534127,3393837189,870534127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204107,0,'Elysian Shoes of Fervor','Normal',4833,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1048576,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1740317131,1345597107,1740317131,1345597107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204108,0,'Tales of Velketor''s Labyrinth Page 2','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,575,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1260362353,-1181651289,1260362353,3113316007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204109,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-296851050,865133387,3998116246,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204110,0,'Veilwalker''s Saddle of Durability','Normal',4838,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1260801281,2069094199,1260801281,2069094199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204111,0,'Sambata Hackamore of Status','Normal',4839,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-1843920189,1687813067,2451047107,1687813067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204112,0,'Dreadfully Bruised Bone','Normal',92,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1261753637,-83631468,1261753637,4211335828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204113,0,'Brewmaster''s Wheat Dopplebock (Alcoholic)','Normal',307,NULL,0,1,4294967295,4294967295,0,10,'Deep and complex, perfect for big and relaxing moments by the fire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1261996751,-417795068,1261996751,3877172228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204114,0,'Concentrated Oil','Normal',327,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1586454616,-348132793,1586454616,3946834503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204115,0,'Ephemeral Crystal Shards','Normal',1159,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1262455633,-1724616408,1262455633,2570350888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204116,0,'Ruby Datura','Normal',1976,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1262534829,882921102,1262534829,882921102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204117,0,'Tortoise Hide Glue','Normal',4882,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1393980741,1823968853,1393980741,1823968853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204118,0,'Chestguard of Enchanted Marble','Normal',2894,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1529389445,1805636631,1529389445,1805636631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204119,0,'Pristine Shadeweaver Carapace','Normal',1124,NULL,0,1,4294967295,4294967295,0,10,'A section of carapace from a shadeweaver. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1144442273,122620121,3150525023,122620121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204120,0,'Copper Thread','Normal',1035,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1263302963,303293318,1263302963,303293318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204121,0,'Siren Skin Sleeves','Normal',259,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1607637067,1656496273,1607637067,1656496273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204122,0,'Master Lever A','Normal',3142,NULL,0,1,4294967295,4294967295,0,10,'It looks like this belongs somewhere...',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Reticent Tinkerer',NULL,0,0,0,0,0,0,0,0,0,1263468817,318800118,1263468817,318800118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204123,0,'BoL Armor Voucher: Shadelinked Helm Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1263866901,703008565,1263866901,703008565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204124,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1263989875,-1,1263989875,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204125,0,'Inked Composed Enigma','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1264353921,-1267627861,1264353921,3027339435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204126,0,'frontier berries','Normal',788,NULL,0,1,4294967295,4294967295,0,10,'These look like the berries Whipper asked for.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Little Whiskersnapper',NULL,0,0,0,100,0,0,0,0,0,1265195369,1973343636,1265195369,1973343636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204127,0,'Ring of the Teir''Dal Priestess','Normal',598,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1265323093,549510000,1265323093,549510000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204128,0,'Pickclaw Skinpeeler Peeling','Normal',1418,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1265472869,1780949433,1265472869,1780949433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204129,0,'Provisioner''s Picnic Setting Kit','Normal',3155,NULL,0,1,4294967295,4294967295,0,10,'With this item you can place a picnic setting temporarily in the world!  Once placed, it cannot be moved.  It lasts for 20 minutes.  You can only have one assembled at a time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1897776259,376198310,1897776259,376198310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204130,0,'a cannonball','Normal',1001,NULL,0,1,4294967295,4294967295,0,10,'Heavy enough to knock someone out from above...',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1266285138,1421335137,1266285138,1421335137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204131,0,'intact shadeweaver mandible','Normal',3184,NULL,0,7,4294967295,4294967295,0,10,'This large mandible is mostly intact. It could be bored out to create a signaling horn.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ennoblement of Penitence',NULL,0,0,0,120,0,0,0,0,0,-1610510359,-2107545541,2684456937,2187421755,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204132,0,'The Kra''thuk''s Magical Properties','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Kra''thuk''s Magical Properties\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 3\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 20\nMishap chance: 30\nOverseer Experience: 865\nPositive Traits: Noble, Wise, Strong, Honest, Intelligent\nNegative Traits: Focused, Dexterous',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1266670831,-1802221374,1266670831,2492745922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204133,0,'Unblemished Sneezeweed Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1266740339,1525012573,1266740339,1525012573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204134,0,'Chronicler''s Barding of Bolstering','Normal',4835,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1266848548,-13997106,1266848548,4280970190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204135,0,'Sacrarium Reins of Prospecting','Normal',4840,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1267086370,892836951,1267086370,892836951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204136,0,'brightly-colored faedrake wing','Normal',1840,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1267669415,1987997892,1267669415,1987997892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204137,0,'Aten Ha Ra''s Breath of Kaas','Normal',2514,NULL,0,4,4294967295,4294967295,0,10,'With the mystical breath of kaas from the defeated Priestess of Luclin, Aten Ha Ra, mortal Norrathian flesh might just survive the Plane of Shadow.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Reign of Shadows: Against Thal Odds',NULL,0,0,0,0,0,0,0,0,0,-1929426254,-1602928665,2365541042,2692038631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204138,0,'Zavith''loa Medal','Normal',1746,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1267864035,-582457991,1267864035,3712509305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204139,0,'Totem of Fear','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1268117443,-1344128348,1268117443,2950838948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204140,0,'Emperor D''Vinn''s Etched Flask','Normal',1082,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-777744418,-1073668662,3517222878,3221298634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204141,0,'New Combine Bracers','Normal',3323,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1268192701,1628917135,1268192701,1628917135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204142,0,'Laureled Quintessence','Normal',1197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1268294070,-1660551272,1268294070,2634416024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204143,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1269046941,-1,1269046941,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204144,0,'Royal Inferno Spider','Normal',1850,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1270138581,-1786576190,1270138581,2508391106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204145,0,'Bejeweled Potion Manuscript','Normal',720,NULL,0,6,4294967295,4294967295,0,10,'This manuscript contains everything needed known about building a monument. It has many gems set into the cover.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1270595670,-1509360723,1270595670,2785606573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204146,0,'Etched Silver Pyx','Normal',1049,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2080484225,915535735,2080484225,915535735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204147,0,'purified dandelion fiber','Normal',3510,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1271111092,-46178345,1271111092,4248788951,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204148,0,'Mercenary: Protector One-One','Normal',4332,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Crusader Mercenary, Protector One-One! This mercenary uses paladin abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1376975186,1861887934,1376975186,1861887934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204149,0,'Excavator''s Tinder','Normal',828,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Explosives',NULL,0,0,0,80,0,0,0,0,0,1271206680,81328167,1271206680,81328167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204150,0,'Deep Magmatic Ink','Normal',2350,NULL,0,3,4294967295,4294967295,0,10,'An item requested by Purihni \"The Edge\" Fordel III for House Fordel.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Edge Research Requisition 973',NULL,0,0,0,110,0,0,0,0,0,-1057127317,-653821514,3237839979,3641145782,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204151,0,'Ocean of Tears Map','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1271400182,1242618990,1271400182,1242618990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204152,0,'Tiny Scabbard','Normal',2532,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1271446787,-938649111,1271446787,3356318185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204153,0,'Expansive Sky Pendant','Normal',963,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1271493620,1838206291,1271493620,1838206291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204154,0,'Alchemist''s Eyepiece','Normal',2250,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1271887186,-1091708729,1271887186,3203258567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204155,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1272032694,825968013,1272032694,825968013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204156,0,'Days of Summer 2017: Week 8','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2116539054,-2016652905,2116539054,2278314391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204157,0,'Grimling Summoning Herb','Normal',2826,NULL,0,11,4294967295,4294967295,0,10,'An item of immense power. It appears to be one of items that the grimlings use as a sacrifice for one of their rituals.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1272541618,-1704284521,1272541618,2590682775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204158,0,'another letter with bottle attachment','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This is another letter, again awkwardly attached to a bottle.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-758755855,-1317259496,3536211441,2977707800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204159,0,'Quality of Prowess','Normal',2523,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1695695876,2039337269,2599271420,2039337269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204160,0,'an akhessar eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1272626903,-1577484237,1272626903,2717483059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204161,0,'A Stack of Clay-Covered Lightning Rods','Normal',709,NULL,0,5,4294967295,4294967295,0,10,'These clay-covered lightning rods need to be fired and quenched.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Stitch in Time, Part II: Lightning Strikes',NULL,0,0,0,0,0,0,0,0,0,2138092297,-1977777294,2138092297,2317190002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204162,0,'Algae Covered Mace','Normal',284,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,675,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1898454523,-1798186229,2396512773,2496781067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204163,0,'Dark Snakeroot','Normal',198,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1273472805,-1640814584,1273472805,2654152712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204164,0,'Tynnonium Nail','Normal',709,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1273518910,-1665878231,1273518910,2629089065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204165,0,'Days of Summer: 2019','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to claiming rewards from the Days of Summer merchant.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1274267042,-627769586,1274267042,3667197710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204166,0,'small plain patch of monkey fur','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1274406323,1531645543,1274406323,1531645543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204167,0,'Empyral Saddle of the Artisan','Normal',4838,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1275207636,1298677297,1275207636,1298677297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204168,0,'Tanned Sonic Hide Cord','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1276021005,451414672,1276021005,451414672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204169,0,'Peeled Off Flesh','Normal',88,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1276062894,2121518832,1276062894,2121518832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204170,0,'Shadowed Gladius','Normal',623,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-832263968,-790842903,3462703328,3504124393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204171,0,'Heavy Bronze Coin','Normal',1751,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1276082249,-1938292382,1276082249,2356674914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204172,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-278664233,-2062323175,4016303063,2232644121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204173,0,'Rune of Hastiness','Normal',1306,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1276959854,1280460249,1276959854,1280460249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204174,0,'Woven Finger Trap','Normal',1108,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1277688021,387868206,1277688021,387868206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204175,0,'070_provisioner_4_combine_step','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1278646153,-611493958,1278646153,3683473338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204176,0,'BoL Armor Voucher: Shadowweaver''s Hand Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1279205833,-217655726,1279205833,4077311570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204177,0,'Gleaming Mark','Normal',3831,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-757045191,-2001198499,3537922105,2293768797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204178,0,'Acrylia Barding of the Potent','Normal',4835,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1279889543,-1494729358,1279889543,2800237938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204179,0,'Potent Chestpiece Token','Normal',3075,NULL,0,2,4294967295,4294967295,0,10,'An exchange chit for Zaszea''s Barter Shop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1279969970,471653651,1279969970,471653651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204180,0,'Crux of Felles','Normal',3828,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1280829736,1307234653,1280829736,1307234653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204181,0,'Dwarven Caravan Wheel','Normal',2279,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1887359970,1119529081,2407607326,1119529081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204182,0,'sulphurous dog fangs','Normal',102,NULL,0,5,4294967295,4294967295,0,10,'Highly valued by alchemists, these sulphurous dog fangs are a rare find indeed. A merchant may pay a few platinum for these.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1280845544,-789753244,1280845544,3505214052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204183,0,'Phantom  Blue Shark Tooth','Normal',3939,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1281020764,330625676,1281020764,330625676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204184,0,'Fiery Headed Arrow','Normal',363,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,1281915609,1503843341,1281915609,1503843341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204185,0,'Scepter of the Klakdyne Decimator','Normal',619,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1373643299,-364134150,1373643299,3930833146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204186,0,'Luminary Symbol of Honor','Normal',2240,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1282982193,1310682368,1282982193,1310682368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204187,0,'devourer fang','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1103190080,-849371647,3191777216,3445595649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204188,0,'Shadowscream Saddle of Durability','Normal',4838,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1283197503,-974507890,1283197503,3320459406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204189,0,'Bloodshot Dragon Eye','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2070019127,-903045839,2070019127,3391921457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204190,0,'Rejuvenation Sketch','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-961636072,1606045730,3333331224,1606045730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204191,0,'purified spongy loam','Normal',3498,NULL,0,6,4294967295,4294967295,0,10,'Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1283601546,-1213626206,1283601546,3081341090,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204192,0,'Iksar Scholarly Crest','Normal',962,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-655189070,2017021329,3639778226,2017021329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204193,0,'100 Per Player Solo Dungeon Coin - Zone Boss','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1284291833,-639131005,1284291833,3655836291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204194,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1284566956,1923934563,1284566956,1923934563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204195,0,'100 Per Player Heroic Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1284777697,-1951726855,1284777697,2343240441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204196,0,'Broken Crown of Coral','Normal',2983,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1284852649,1566624677,1284852649,1566624677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204197,0,'','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1473767783,-1,2821199513,4294967295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204198,0,'Venomous Touch','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1285111886,-1928044487,1285111886,2366922809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204199,0,'Dragonscale Hackamore of Evolution','Normal',4839,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,110,110,0,15288,1285742735,-508113298,1285742735,3786853998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204200,0,'Khati Sha''s Acrylia Phylactery','Normal',2590,NULL,0,4,4294967295,4294967295,0,10,'An exquisite acrylia vase now serves as a phylactery for Khati Sha.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Reign of Shadows: Facing the Savage Beast',NULL,0,0,0,0,0,0,0,0,0,1285834622,689534335,1285834622,689534335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204201,0,'nourishing trail bread','Normal',300,NULL,0,4,4294967295,4294967295,0,10,'The approximate consistency of leather, this nourishing trail bread will provide hours of nourishment and chewing exercise.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,1285932323,101853272,1285932323,101853272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204202,0,'gaseous carbon','Normal',3486,NULL,0,1,4294967295,4294967295,0,10,'This gaseous carbon looks as though it has different origins than Eryslai, the Kingdom of Wind.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Fuel to the Fire: Gaseous Carbon','',NULL,0,0,0,0,0,0,0,0,0,1285999522,-102444901,1285999522,4192522395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204203,0,'Legends of Norrath: August 2012 Tournament Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Contains a random rare foil card from Fall of the Estarim, a Gargoyle Mercenary (EQ) or Chieftain''s Bladestopper (EQII) loot card based on your loot preference, and three Fall of the Estarim booster packs. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1287042824,165385594,1287042824,165385594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204204,0,'Gently Fluttering Petal','Normal',1947,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1543800944,-351593310,1543800944,3943373986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204205,0,'retired item','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'This item type is no longer valid and has been retired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1287871434,968516473,1287871434,968516473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204206,0,'purified brellium ore','Normal',3794,NULL,0,6,4294967295,4294967295,0,10,'This refined hard ore has a greenish-grey sheen and is highly durable. Crafting equipment with this refined resource will grant a superior result.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1288439197,1150138270,1288439197,1150138270,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204207,0,'Volaserpent Feather','Normal',148,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1288876876,42000570,1288876876,42000570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204208,0,'Essence of Detritus','Normal',4449,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1288910662,570395880,1288910662,570395880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204209,0,'Luciferin Leaf','Normal',2829,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1289062780,1963151991,1289062780,1963151991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204210,0,'Fine Electrum Rings','Normal',1010,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1749802571,-1225935071,2545164725,3069032225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204211,0,'chandelier arms','Normal',844,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1431526055,1774721660,2863441241,1774721660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204212,0,'Skyshrine Tower Rune Stone','Normal',375,NULL,0,1,4294967295,4294967295,0,10,'This arcane rune stone, provided by Jorlak, the Dracurian chronomage, can be used when you are ready to face Kerafyrm, the Awakened.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Age''s End: Shattered Fate','',NULL,0,0,0,0,0,0,0,0,0,1289581408,60127577,1289581408,60127577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204213,0,'Frictionless Cogwheel','Normal',3105,NULL,0,4,4294967295,4294967295,0,10,'The gnomes swear this is frictonless, but the jury is still out on that claim.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1289894709,-938722073,1289894709,3356245223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204214,0,'Eye of Viletooth','Normal',2795,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1289895165,-539879635,1289895165,3755087661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204215,0,'Remnant of Eternity','Normal',330,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1290652742,597516475,1290652742,597516475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204216,0,'Braced Statuette','Normal',1059,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1291182087,1862550219,1291182087,1862550219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204217,0,'Stamp of Coral','Normal',1793,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-1354350265,-1494465898,2940617031,2800501398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204218,0,'BoL Quest: Sanctus Seru Dungeons Unlock','Normal',4218,NULL,0,1,4294967295,4294967295,0,10,'This account flag grants access to the dungeons of Sanctus Seru for all eligible characters on the account.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1292184957,180491394,1292184957,180491394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204219,0,'Sandswcrawler Tamer Trencher','Normal',3211,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1292279268,1369725907,1292279268,1369725907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204220,0,'Peppermint Discs','Normal',770,NULL,0,1,4294967295,4294967295,0,10,'The traditional Frostfell disc of peppermint flavored candy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-58292526,-662320354,4236674770,3632646942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204221,0,'Bronin Higginsbot: Release Form','Normal',3932,NULL,0,4,4294967295,4294967295,0,10,'This is a form detailing Bronin Higginsbot''s release. It is marked with the personal seal of McCabe, and seems about as legitimate a document as one can get. How it survived so long without disintegrating at my touch is strange though...',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','On the Heel of Nightmares',NULL,0,0,0,95,0,0,0,0,0,1292443951,1210512977,1292443951,1210512977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204222,0,'Catalogued Creature Tag: Harpy','Normal',1238,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1443194639,1353250664,2851772657,1353250664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204223,0,'Remnant of Earth','Normal',860,NULL,0,1,4294967295,4294967295,0,10,'These appear to be trinkets used by Miragul in order to access the many planes of power! They are most likely remnants from experimental rituals or ceremonies!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1293059891,-1132835099,1293059891,3162132197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204224,0,'Tales of Tserrina Syl''tor','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1596082584,-865590235,1596082584,3429377061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204225,0,'Words of Nizari Bloodpacts','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1590052302,-538288845,2704914994,3756678451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204226,0,'Coercer''s Stained Cantrip','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1293377350,1985280404,1293377350,1985280404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204227,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1294384326,-1974196095,1294384326,2320771201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204228,0,'Grinnin Grubs','Normal',98,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1294477640,2089488869,1294477640,2089488869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204229,0,'Spirits Astray - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains text from the Dragon Sage''s book, \"Spirits Astray.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1889914271,880747564,1889914271,880747564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204230,0,'Wasted Scale Pendant','Normal',3447,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1294726140,1484003624,1294726140,1484003624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204231,0,'crystal shard','Normal',1132,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Into The Spire',NULL,0,0,0,100,0,0,0,0,0,-733965814,-1220212255,3561001482,3074755041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204232,0,'Status Bounty [250,000]','Normal',3932,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,250000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1691131198,1706840132,2603836098,1706840132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204233,0,'Deepwater Knights Crest','Normal',1306,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1296132280,-2026010144,1296132280,2268957152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204234,0,'traditional dhalgar smithing hammer','Normal',2150,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1296365993,2116460997,1296365993,2116460997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204235,0,'Celestial Teachings: Elemental Channeling','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1296719295,-1798949985,1296719295,2496017311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204236,0,'Shield of Cazel the Mad','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Shield of Cazel the Mad\n\nQuest information:\nMinimum Agents: 2\nMaximum Agents: 2\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 10\nMishap chance: 5\nOverseer Experience: 618\nPositive Traits: Noble, Tough, Agile, Vigilant\nNegative Traits: Lucky, Sly',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1296947191,307776289,1296947191,307776289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204237,0,'Plum Spotted Shell','Normal',4796,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-105131069,-1615289128,4189836227,2679678168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204238,0,'Timeless Assembly Calling','Normal',190,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1913327199,-1596480981,1913327199,2698486315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204239,0,'Charm of Deception','Normal',2249,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1297721574,-691559064,1297721574,3603408232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204240,0,'Spell Scroll: Breath Life','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-98552267,-1304808302,4196415029,2990158994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204241,0,'Angler''s Water Rune of Power','Normal',2927,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-147504702,1075528784,4147462594,1075528784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204242,0,'Armored Sea Snail','Normal',2035,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1297847895,-1651480333,1297847895,2643486963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204243,0,'Inheritance Voucher: Shiny Brass Halberd','Normal',625,NULL,0,1,4294967295,4294967295,0,10,'A voucher that allows you to purchase an item from the inheritance merchant.  This currency is account wide and not consumed on use.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1353399899,1531480964,1353399899,1531480964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204244,0,'Scarred Coal','Normal',187,NULL,0,2,4294967295,4294967295,0,10,'A unique type of coal used by those within the Anchorage in Cobalt Scar.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1298000700,1897815796,1298000700,1897815796,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204245,0,'Blurry Puzzle Piece','Normal',1369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1298230307,-1005999125,1298230307,3288968171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204246,0,'Seal of Nizari''s Curse','Normal',3157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1299446082,1921173271,1299446082,1921173271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204247,0,'Wind-Worn Bones','Normal',90,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1299623582,-1248991739,1299623582,3045975557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204248,0,'dried glob of hatred','Normal',2949,NULL,0,1,4294967295,4294967295,0,10,'The hardness and weight of this dried glob is similar to that of any other ordinary stone. But it has an examine description so it''s probably used for something...',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1299704345,-73504507,1299704345,4221462789,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204249,0,'an Allu''thoan medallion','Normal',2765,NULL,0,1,4294967295,4294967295,0,10,'This medallion bears the symbol of the Allu''thoa. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-550897534,-1928721305,3744069762,2366245991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204250,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1596160088,865133387,1596160088,865133387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204251,0,'Dag the Blasphemer- Page 9','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1300174588,-1441582668,1300174588,2853384628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204252,0,'A Cacographic Page','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1467295251,892033463,1467295251,892033463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204253,0,'Stolen Ssraeshzian Plans - Heartpiercer','Normal',3164,NULL,0,9,4294967295,4294967295,0,10,'This mold can be used to create the Phantastic Heartpiercer by a well versed weaponsmith.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1300597726,-2044599918,1300597726,2250367378,NULL,0,1,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204254,0,'Sanded Smooth Fragment','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1301068772,-547738257,1301068772,3747229039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204255,0,'Mercenary: The Sublime Blade-Vicar','Normal',4336,NULL,0,9,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, The Sublime Blade-Vicar! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,6000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1301381292,1983884876,1301381292,1983884876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204256,0,'Destroyer''s Weapon Requisition','Normal',3842,NULL,0,1,4294967295,4294967295,0,10,'This item will allow you to purchase one Destroyer''s Weapon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1488712812,-1157730672,2806254484,3137236624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204257,0,'Veilwalker''s Barding of Practice','Normal',4835,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1579907992,972058393,1579907992,972058393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204258,0,'Va''Tak Telaris'' Ebon Claw','Normal',1676,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1302189551,-220473148,1302189551,4074494148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204259,0,'Ashlok Rune of Earthbending','Normal',3830,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-228141025,296008632,4066826271,296008632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204260,0,'compact sentinel','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Horde Targets',NULL,0,0,0,0,0,0,0,0,0,1302268581,-1110776197,1302268581,3184191099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204261,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-69349347,-1569187597,4225617949,2725779699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204262,0,'old boot','Normal',117,NULL,0,1,4294967295,4294967295,0,10,'This boot has seen better days. Of course, so has everything else around here.',1,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1946968935,-368203904,2347998361,3926763392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204263,0,'Banner of Grobb','Normal',4099,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1303264235,184616712,1303264235,184616712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204264,0,'purified lumium cluster','Normal',3012,NULL,0,6,4294967295,4294967295,0,10,'A refined soft metal. A soft, spotted ore.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,800,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,0,0,-843664182,-361062442,3451303114,3933904854,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204265,0,'Auto-Injector','Normal',4887,NULL,0,6,4294967295,4294967295,0,10,'This syringe is filled with compressed air to force the contents into the patient.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'',' Chaos Descending: Going Viral II',NULL,0,0,0,0,0,0,0,0,0,1304030927,36952489,1304030927,36952489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204266,0,'Sambata Breeching of Prospecting','Normal',4841,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,-111939655,-1701667461,4183027641,2593299835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204267,0,'shaped blackened iron rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1304248247,-783846987,1304248247,3511120309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204268,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2040739546,1536479891,2040739546,1536479891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204269,0,'Soiled Inquisitor''s Orison','Normal',744,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1304555809,-211239679,1304555809,4083727617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204270,0,'Astral Plague Ward','Normal',1267,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1305233515,-1882176862,1305233515,2412790434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204271,0,'Ringing Wail of Rinis','Normal',173,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1305772398,-1402564979,1305772398,2892402317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204272,0,'Save Lord Pardun from Queen Marrowjaw','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n Save Lord Pardun from Queen Marrowjaw\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 5\nMishap chance: 5\nOverseer Experience: 360\nPositive Traits: Shrewd, Unpredictable\nNegative Traits: Noble',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1306280757,-1241335949,1306280757,3053631347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204273,0,'Gull''s Mirror','Normal',995,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1584403192,193328229,1584403192,193328229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204274,0,'Dragonscale Saddle of Fleetness','Normal',4838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,32768,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1306795604,1068512315,1306795604,1068512315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204275,0,'teasel gourd seed','Normal',2316,NULL,0,5,4294967295,4294967295,0,10,'This seed came from a teasel gourd.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1308222072,3134480,1308222072,3134480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204276,0,'Blade Geist Symbol of Strength','Normal',1022,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1308525539,-1750597765,1308525539,2544369531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204277,0,'Key of Articulation','Normal',4854,NULL,0,5,4294967295,4294967295,0,10,'A key unlike any you''ve ever seen before. It doesn''t appear to be for a door.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1504383393,-799152369,2790583903,3495814927,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204278,0,'BoL Armor Voucher: Shadelinked Feet Armor','Normal',75,NULL,0,9,4294967295,4294967295,0,10,'This account flag enables purchase of Blood of Luclin armor.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-423643764,-634913360,3871323532,3660053936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204279,0,'Symbol of Praise','Normal',1783,NULL,0,1,4294967295,4294967295,0,10,'These Symbols of Marr, once carried by the living Frogloks of Guk, signified the good that they tried to bring to their lives! Now crushed by the Ykeshan curse, they lie decayed in the mud of Guk. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1309819687,-1492633940,1309819687,2802333356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204280,0,'Bloodcovet Dagger of Flaying','Normal',362,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1309852730,1165044815,1309852730,1165044815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204281,0,'Jagged Shadowbeast Tooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1310735599,-217733346,1310735599,4077233950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204282,0,'100 Per Player Raid Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1311093015,-1342160936,1311093015,2952806360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204283,0,'molten Obulus ore','Normal',2522,NULL,0,1,4294967295,4294967295,0,10,'Ore mined from an extrusive rock golem. It is what the forge lever is made from, and is what will be needed to repair it.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1109846735,-742621519,3185120561,3552345777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204284,0,'solo weekly mission coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1920960561,-966039788,1920960561,3328927508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204285,0,'a shadow eater claw','Normal',2777,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1311984618,-127232800,1311984618,4167734496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204286,0,'Essence of Mind','Normal',2947,NULL,0,5,4294967295,4294967295,0,10,'an unattuned essence of mind.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1312235304,-634753862,1312235304,3660213434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204287,0,'Magically Bended Stone','Normal',1192,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1312419551,-1305947307,1312419551,2989019989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204288,0,'Scrap of Cepholex Membrane','Normal',86,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1312610967,-53141596,1312610967,4241825700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204289,0,'The Thexian Wizard''s Wand','Normal',5092,NULL,0,1,4294967295,4294967295,0,10,'Grants overseer quest:\n The Thexian Wizard''s Wand\n\nQuest information:\nMinimum Agents: 1\nMaximum Agents: 1\nMercenary: Yes\nFamiliar: Yes\nCritical success chance: 15\nMishap chance: 10\nOverseer Experience: 430\nPositive Traits: Cunning\nNegative Traits: Righteous',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1312670393,-499307385,1312670393,3795659911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204290,0,'Mercenary: Leif Tenderton','Normal',4336,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Archon Mercenary, Leif Tenderton! This mercenary uses inquisitor abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,-1968552421,291378032,2326414875,291378032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204291,0,'Empyral Barding of the Potent','Normal',4835,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,4290772999,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,120,0,0,1313292480,1926325031,1313292480,1926325031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204292,0,'Sacred Bat Hide','Normal',130,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1313394986,-1798770625,1313394986,2496196671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204293,0,'Illustrium Alloy','Normal',4445,NULL,0,9,4294967295,4294967295,0,10,'An incredibly strong alloy.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume II',NULL,0,0,0,0,0,0,0,0,0,-1347839025,1850041124,2947128271,1850041124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204294,0,'Mana Infused Totem','Normal',182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,2120176879,-90216888,2120176879,4204750408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204295,0,'Individual Drop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1313981171,-456719070,1313981171,3838248226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204296,0,'100 Per Player Heroic HM Basepop Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-831171706,-1275643809,3463795590,3019323487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204297,0,'Huntsmans Lost Prize','Normal',2687,NULL,0,1,4294967295,4294967295,0,10,'The excitement could make one lose their head.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1314081780,1329326401,1314081780,1329326401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204298,0,'Withered Seeds','Normal',796,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1314739415,-1090159743,1314739415,3204807553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204299,0,'Essence of Resolve','Normal',4089,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Warriors Call: Volume III',NULL,0,0,0,0,0,0,0,0,0,-712462178,1986992108,3582505118,1986992108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204300,0,'Secret of Reishi Cliffs','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1314941621,1706833536,1314941621,1706833536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204301,0,'quest coinpurse','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1588621433,-362440247,1588621433,3932527049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204302,0,'Scrawled Children''s Notes','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,-1976557051,-372317338,2318410245,3922649958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204303,0,'Delicately Rounded Stone','Normal',1176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1347948705,669919361,2947018591,669919361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204304,0,'An Unintelligible Page','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1315758190,-1301446816,1315758190,2993520480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204305,0,'Mediocre Soapweed Oil','Normal',405,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1316679012,-559100976,1316679012,3735866320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204306,0,'Aerial Luclin Essence','Normal',110,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1190138821,-1310218129,3104828475,2984749167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204307,0,'large oddly shaped chokidai tail spike','Normal',3184,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2031936891,705241600,2031936891,705241600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204308,0,'mechanized capacitor plug','Normal',3150,NULL,0,1,4294967295,4294967295,0,10,'a capacitor plug from an advanced clockwork drone. This is what Redd is after.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','The Reticent Tinkerer',NULL,0,0,0,0,0,0,0,0,0,1316918210,-365370934,1316918210,3929596362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204309,0,'Defender''s Sturdy Cog','Normal',3108,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-222077941,-1830458588,4072889355,2464508708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204310,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1317158325,-1704178167,1317158325,2590789129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204311,0,'Grimling Summoning Trinket','Normal',3274,NULL,0,11,4294967295,4294967295,0,10,'An item of immense power. It appears to be one of items that the grimlings use as a sacrifice for one of their rituals.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-405087418,-1919654790,3889879878,2375312506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204312,0,'Clawed Hand','Normal',92,NULL,0,1,4294967295,4294967295,0,10,'This is a clawed hand of something that died long ago.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Wracking Your Brain: Clawed Hand','',NULL,0,0,0,0,0,0,0,0,0,1317485826,-793056310,1317485826,3501910986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204313,0,'Researchable Artifact: Ancient Scuffed Token','Normal',3156,NULL,0,5,4294967295,4294967295,0,10,'This mysterious token might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1317599156,-2062527741,1317599156,2232439555,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204314,0,'Banner of Nektulos','Normal',1238,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-972632824,-559620052,3322334472,3735347244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204315,0,'Ghostly Essence of Rot','Normal',4076,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1317847129,1085160618,1317847129,1085160618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204316,0,'a Fathomlurker Tooth','Normal',137,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the fathomlurker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Fathomlurker',NULL,0,0,0,0,0,0,0,0,0,2081662364,-1293017385,2081662364,3001949911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204317,0,'Coarse Bellflower Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1318491635,-1073240912,1318491635,3221726384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204318,0,'100 Per Player T12 Overland Coin','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1318701485,1456793223,1318701485,1456793223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204319,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-581578299,-1791429699,3713388997,2503537597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204320,0,'The Key Master Pendant','Normal',1008,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1319898084,1654359053,1319898084,1654359053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204321,0,'Test of Military','Normal',3932,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1320312340,-906410984,1320312340,3388556312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204322,0,'An Ancient Draconic Pendant','Normal',3456,NULL,0,1,4294967295,4294967295,0,10,'An ancient pendant, holding a radiant gem, on a very long, fine chain.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Killer''s Souvenir','',NULL,0,0,0,0,0,0,0,0,0,1320455581,84602478,1320455581,84602478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204323,0,'Insignia of the Luminary Sorcerer','Normal',1241,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,2133340207,-827255852,2133340207,3467711444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204324,0,'Mercenary: Lord Dessel Bonefist','Normal',4332,NULL,0,5,4294967295,4294967295,0,10,'When consumed this token will grant the usage of the Martial Mercenary, Lord Dessel Bonefist! This mercenary uses monk abilities and can be hired from the Rogues Gallery, accessible from Qeynos and Freeport mercenary areas. Requires Account Feature: Mercenaries.\r\nThis item may be sold for Status points.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,195,0,0,0,0,0,1320835656,335553661,1320835656,335553661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204325,0,'Basting Pot','Normal',292,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1510581846,-1797330776,2784385450,2497636520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204326,0,'Infested Gnoll Scalp','Normal',744,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1677972226,1930855683,2616995070,1930855683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204327,0,'Arcane Conversion Stone','Normal',3894,NULL,0,7,4294967295,4294967295,0,10,'This item will convert any Arcane item with 4 filled gem slots to a single Deep Green Gemstone.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1321272421,-1390168723,1321272421,2904798573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204328,0,'a troubador''s deficient deed','Normal',2691,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1575259813,1209923682,1575259813,1209923682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204329,0,'Researchable Artifact: Azure Fragment of Shadow','Normal',3833,NULL,0,7,4294967295,4294967295,0,10,'This mysterious artifact might be able to teach a qualified researcher valuable information about the area it was found in.',1,0,0,0,0,0,0,0,0,1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1321385447,-982996447,1321385447,3311970849,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204330,0,'Uncommon bonus','Normal',11,NULL,0,0,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1321407899,-1675340105,1321407899,2619627191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204331,0,'Sour Apple Crunch','Normal',2672,NULL,0,1,4294967295,4294967295,0,10,'A frightful delicacy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,5,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1322645039,-1272439116,1322645039,3022528180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204332,0,'Tranquil Blue Throated Macaw Feather','Normal',2819,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1150,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,105,0,0,0,0,0,-893651956,1777609352,3401315340,1777609352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204333,0,'Festering Bat Carcass','Normal',140,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1323450336,440293537,1323450336,440293537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204334,0,'Elysian Breeching of Extended Fervor','Normal',4841,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,262144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,110,0,0,1324306793,-703923051,1324306793,3591044245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204335,0,'Legends of Norrath: January 2013 Tournament Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Contains a random rare foil card from Debt of the Ratonga, a Painting: Fortress of Fervor (EQ) or Painting: Rapid Stab (EQII) loot card based on your loot preference, and three Debt of the Ratonga booster packs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1326498010,-1350096253,1326498010,2944871043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204336,0,'Eternal Undead Shroud','Normal',2014,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2043314278,-610789840,2251653018,3684177456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204337,0,'Gilzin''s Glory Page 3','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1326641191,-966980548,1326641191,3327986748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204338,0,'Eidolon of Yarpsnarl','Normal',1294,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1100,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-231686645,1567417672,4063280651,1567417672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204339,0,'Elegant Headwraps of Oseka','Normal',2688,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1327447069,-1627899877,1327447069,2667067419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204340,0,'Tourmaline Shard','Normal',3775,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,900,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1327590603,-997390061,1327590603,3297577235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204341,0,'Ethereal Scale','Normal',2027,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-252783532,-824003523,4042183764,3470963773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204342,0,'Cobalt Ingot','Normal',4996,NULL,0,9,4294967295,4294967295,0,10,'Examine this item to consume it for 20,000,000 status, which can be modified by server events and bonuses.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,20000000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,200,0,0,0,0,0,1327999662,1890688734,1327999662,1890688734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204343,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1328755367,503467444,1328755367,503467444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204344,0,'Zov Va Liako','Normal',3830,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-2065780769,1811692726,2229186527,1811692726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204345,0,'Celestial Teachings: Bonds of Blood','Normal',2181,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1328873724,-808483573,1328873724,3486483723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204346,0,'Incendiary Spoon','Normal',2326,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,1328989545,1688835800,1328989545,1688835800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204347,0,'twisting worms','Normal',4083,NULL,0,1,4294967295,4294967295,0,10,'Wherever the ground is spoiled, these twisting worms gather, feeding off the hatred of their realm.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1329153952,756557760,1329153952,756557760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204348,0,'Xalgoz Empowerment Menology','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1258673944,1258419915,3036293352,1258419915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204349,0,'020_wholesaler','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1329268426,1513739294,1329268426,1513739294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204350,0,'Ethereal Silk Sleeves','Normal',1504,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,120,0,0,0,0,0,1329416533,120945153,1329416533,120945153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204351,0,'How Noble is Our Cause','Normal',3932,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,2000,200,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,110,0,0,0,0,0,-195512196,-459825653,4099455100,3835141643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204352,0,'Tunare''s Guidance','Scroll',75,'test trait',0,1,1002862,0,0,0,'Your devotion to the gods allows you to have increased wisdom.  The amount of wisdom will increase as you gain levels.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204353,1,'Faydark Champion''s Agility','Scroll',75,'test trait',0,1,1001356,0,0,0,'Grants an increase to overall agility.  The amount of agility gained will increase as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204354,1,'Soldiers of Tunare''s Alacrity','Scroll',75,'test trait',0,1,1002545,0,0,0,'Your pursuit of divine magic allows you to cast beneficial spells faster.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204355,1,'Healing Grace','Scroll',75,'test trait',0,1,1001791,0,0,0,'Your study into the divine arts grants you additional skill with abilities requiring ministration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204356,1,'Trueshot''s Aura','Scroll',75,'test trait',0,1,1002838,0,0,0,'Agile races gain an additional chance to double attack with melee and ranged weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204357,1,'Piercing Arrows','Scroll',75,'test trait',0,1,1002169,0,0,0,'Increases your skills with piercing and ranged based weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204359,1,'Immolation','Scroll',75,'test trait',0,1,230095,0,0,0,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204360,1,'Solar Flare','Scroll',75,'test trait',0,1,230160,0,0,0,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204361,1,'Ice Spears','Scroll',75,'test trait',0,1,230079,0,0,0,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204362,1,'Firestorm','Scroll',75,'test trait',0,1,230029,0,0,0,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204363,1,'Infravision','Scroll',75,'test trait',0,1,8189,0,0,0,'Shows a heat profile for all living creatures in view. \r\r',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204365,1,'Keeper of the Forest','Scroll',75,'test trait',0,1,1001911,0,0,0,'As inhabitants of the forest, wood elves take less time to gather and forest.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204366,1,'Terrain Negotiation','Scroll',75,'test trait',0,1,1002781,0,0,0,'Increases the run speed of the wood elf by an additional 5%.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204367,1,'Tracking','Scroll',75,'test trait',0,1,8441,0,0,0,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204368,1,'Glacial Wind','Scroll',75,'test trait',0,1,230060,0,0,0,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204369,1,'Fortify Elements II','Scroll',75,'test trait',0,1,230039,0,0,0,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204370,1,'Ball of Fire','Scroll',75,'test trait',0,1,230006,0,0,0,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204371,1,'Immolation II','Scroll',75,'test trait',0,1,230096,0,0,0,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204372,1,'Incinerate IV','Scroll',75,'test trait',0,1,230106,0,0,0,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204373,1,'Surge of Ro','Scroll',75,'test trait',0,1,230182,0,0,0,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204374,1,'Mana Intromission','Scroll',75,'test trait',0,1,230121,0,0,0,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204377,1,'Glacial Wind II','Scroll',75,'test trait',0,1,230061,0,0,0,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204378,1,'Tyrant''s Pact IV','Scroll',75,'test trait',0,1,230191,0,0,0,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204379,1,'Vital Transfer III','Scroll',75,'test trait',0,1,230198,0,0,0,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204380,1,'Solar Flare VI','Scroll',75,'test trait',0,1,230166,0,0,0,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204381,1,'Firestorm III','Scroll',75,'test trait',0,1,230031,0,0,0,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204382,1,'Protoflame','Scroll',75,'test trait',0,1,230129,0,0,0,'Summons a fiery minion that attacks an enemy until the spell expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204383,1,'Iceshield III','Scroll',75,'test trait',0,1,230090,0,0,0,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204384,1,'Ball of Fire III','Scroll',75,'test trait',0,1,230008,0,0,0,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204385,1,'Tyrant''s Pact IV','Scroll',75,'test trait',0,1,230191,0,0,0,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204386,1,'Glacial Wind IV','Scroll',75,'test trait',0,1,230063,0,0,0,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204387,1,'Protoflame II','Scroll',75,'test trait',0,1,230130,0,0,0,'Summons a fiery minion that attacks an enemy until the spell expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204388,1,'Frigid Gift III','Scroll',75,'test trait',0,1,230048,0,0,0,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204389,1,'Iceshield IV','Scroll',75,'test trait',0,1,230091,0,0,0,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204390,1,'Solar Flare VIII','Scroll',75,'test trait',0,1,230168,0,0,0,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204391,1,'Magma Chamber VI','Scroll',75,'test trait',0,1,230117,0,0,0,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204392,1,'Mana Intromission IV','Scroll',75,'test trait',0,1,230124,0,0,0,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204393,1,'Fortify Elements VI','Scroll',75,'test trait',0,1,230043,0,0,0,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204394,1,'Glacial Wind VI','Scroll',75,'test trait',0,1,230065,0,0,0,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204395,1,'Frigid Gift V','Scroll',75,'test trait',0,1,230050,0,0,0,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204396,1,'Solar Flare IX','Scroll',75,'test trait',0,1,230164,0,0,0,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204397,1,'Converge VI','Scroll',75,'test trait',0,1,230026,0,0,0,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204398,1,'Glacial Wind VII','Scroll',75,'test trait',0,1,230066,0,0,0,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204399,1,'Frigid Gift VI','Scroll',75,'test trait',0,1,230051,0,0,0,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204400,1,'Solar Flare X','Scroll',75,'test trait',0,1,230169,0,0,0,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204401,1,'Converge VII','Scroll',75,'test trait',0,1,230027,0,0,0,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204402,1,'Woodland Regeneration','Scroll',75,'test trait',0,1,1002976,0,0,0,'Allows you to recover power faster while out of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204403,1,'Elvish Spirits','Scroll',75,'test trait',0,1,1000559,0,0,0,'Your divine skills allow you to purify drinks, allowing them to last longer than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204404,1,'Poisonous Plants','Scroll',75,'test trait',0,1,1002204,0,0,0,'Skilled in the art of poisoning foes, tradeskilled poisons will gain a 25 percent increase to the number of times they trigger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204405,1,'Shadow Stalker','Scroll',75,'test trait',0,1,1002487,0,0,0,'Skilled in the art of stealth and evasion, you will move 15% faster while stealthed or invisible.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204411,1,'Vitality of the Feir''Dal','Scroll',75,'test trait',0,1,1002926,0,0,0,'Your devotion to the study of the divine arts increases your power pool slightly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204412,1,'Gift of Tunare','Scroll',75,'test trait',0,1,1001730,0,0,0,'Increases the base hit points by 2 percent while also increasing the base power pool by 1%.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204414,1,'Shield of Bark','Scroll',75,'test trait',0,1,1002504,0,0,0,'Divine runes protect you and allow you to resist arcane attacks better.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204415,1,'Shield of Nature','Scroll',75,'test trait',0,1,1002507,0,0,0,'Increases your resistance to noxious based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204416,1,'Gift of the Faydark','Scroll',75,'test trait',0,1,1001732,0,0,0,'Skilled in the arts of woodworking, wood elves use less power while fletching.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204417,1,'Faydwer Fashions','Scroll',75,'test trait',0,1,1001360,0,0,0,'Wood elves are experts at tailoring and gain an additional chance to have a successful tradeskill round.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204418,1,'Mithril Ringmaking','Scroll',75,'test trait',0,1,1002051,0,0,0,'Reduces the power cost of using the jeweler reaction arts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204419,1,'Natural Progression','Scroll',75,'test trait',0,1,1002079,0,0,0,'While tradeskilling, you will progress through creating an item faster than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204420,1,'Durable Goods','Scroll',75,'test trait',0,1,1000521,0,0,0,'Your wisdom allows you to increase the durability of items while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204421,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204422,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204423,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204424,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204425,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204426,1,'Focus: Magi''s Shielding','Scroll',75,'test trait',0,1,1001562,0,0,0,'Magi''s Shielding increases the mage''s maximum health. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204427,1,'Focus: Hail Storm','Scroll',75,'test trait',0,1,1001531,0,0,0,'Improves the damage of Hail Storm. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204428,1,'Focus: Converge','Scroll',75,'test trait',0,1,1001482,0,0,0,'Improves the hate transfer of Converge. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204429,1,'Focus: Iceshield','Scroll',75,'test trait',0,1,1001545,0,0,0,'Iceshield will increase the target''s Block Chance. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204430,1,'Focus: Ball of Fire','Scroll',75,'test trait',0,1,1001449,0,0,0,'Improves the damage of Ball of Fire. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204431,1,'Focus: Harvest Mana','Scroll',75,'test trait',0,1,1001534,0,0,0,'Improves the power restoration of Harvest Mana. Harvest Mana will no longer stifle the wizard. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204432,1,'Focus: Mail of Frost','Scroll',75,'test trait',0,1,1001563,0,0,0,'Improves the reuse of Mail of Frost. When Mail of Frost is active, the wizard''s threat generation is reduced. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204433,1,'Focus: Ice Comet (Damage)','Scroll',75,'test trait',0,1,1001542,0,0,0,'Improves the damage of Ice Comet. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204434,1,'Focus: Ice Comet (Reuse)','Scroll',75,'test trait',0,1,1001543,0,0,0,'Improves the reuse and critical damage bonus of Ice Comet. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204435,1,'Focus: Fusion','Scroll',75,'test trait',0,1,1001526,0,0,0,'Improves the reuse and critical damage bonus of Fusion. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204439,1,'Ultravision','Scroll',75,'test trait',0,1,8457,0,0,0,'Provides high contrast vision, but washes out color\r\r',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204440,1,'Malicious Velocity','Scroll',75,'test trait',0,1,1001981,0,0,0,'Increases the out of combat run speed of the dark elf.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204441,1,'Hover','Scroll',75,'test trait',0,1,8167,0,0,0,'Allows the dark elf to slowly lower themselves from high places.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204442,1,'Traverse Shadow','Scroll',75,'test trait',0,1,8447,0,0,0,'Ports the Dark Elf to a friend within the current zone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204444,1,'Darkened Agility','Scroll',75,'test trait',0,1,1000382,0,0,0,'Grants an increase to overall agility.  The amount of agility gained will increase as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204445,1,'Presumed Brilliance','Scroll',75,'test trait',0,1,1002274,0,0,0,'Through intense study, you gain additional intelligence that increases with your level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204447,1,'Sharp-witted','Scroll',75,'test trait',0,1,1002500,0,0,0,'Increases your skills with piercing and ranged based weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204448,1,'Ancestral Ire','Scroll',75,'test trait',0,1,1000044,0,0,0,'Agile races gain an additional chance to double attack with melee and ranged weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204449,1,'Dark Celerity','Scroll',75,'test trait',0,1,1000374,0,0,0,'Improves your hostile casting speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204450,1,'Masterful Sorcery','Scroll',75,'test trait',0,1,1002003,0,0,0,'Your proficiency with magical attacks grants you additional skill in disruption and subjugation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204451,1,'Poison Expertise','Scroll',75,'test trait',0,1,1002196,0,0,0,'Skilled in the art of poisoning foes, tradeskilled poisons will gain a 25 percent increase to the number of times they trigger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204452,1,'Master of the Shadows','Scroll',75,'test trait',0,1,1002000,0,0,0,'Skilled in the art of stealth and evasion, you will move 15% faster while stealthed or invisible.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204453,1,'Ireful Will','Scroll',75,'test trait',0,1,1001905,0,0,0,'While out of combat, your power will regenerate faster than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204454,1,'Willful Persistence','Scroll',75,'test trait',0,1,1002963,0,0,0,'Your knowledge of the arcane arts helps to increase the duration of tradeskilled potions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204455,1,'Dubious Focus','Scroll',75,'test trait',0,1,1000518,0,0,0,'Increases the base hit points by 2 percent while also increasing the base power pool by 1%.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204456,1,'Hateful Mind','Scroll',75,'test trait',0,1,1001788,0,0,0,'Your increased knowledge allows you to increase your power pool by a small amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204457,1,'Toxic Intimacy','Scroll',75,'test trait',0,1,1002813,0,0,0,'Increases your resistance to noxious based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204458,1,'Elemental Defiance','Scroll',75,'test trait',0,1,1000542,0,0,0,'A magical barrier surrounds you, increasing your resistance to elemental attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204459,1,'Unyielding Determination','Scroll',75,'test trait',0,1,1002900,0,0,0,'While tradeskilling, you will progress through creating an item faster than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204460,1,'Skillful Triumph','Scroll',75,'test trait',0,1,1002529,0,0,0,'Your knowledge of the arts grants you an additional chance to succeed while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204461,1,'Poison Crafter','Scroll',75,'test trait',0,1,1002195,0,0,0,'Those dark elves who choose Alchemy as a tradeskill profession will gain an additional durability increase while crafting.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204462,1,'Pursuit of the Arcane','Scroll',75,'test trait',0,1,1002312,0,0,0,'Dark Elves are particularly adept at creating spells allowing them to use less power with their reaction arts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204463,1,'Dark Armament','Scroll',75,'test trait',0,1,1000373,0,0,0,'Dark elves create some of the finest and most intricate armors around.  As a result, they gain additional skill in armor making.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204464,1,'Sonicvision','Scroll',75,'test trait',0,1,8300,0,0,0,'Highlights moving creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204465,1,'Rob','Scroll',75,'test trait',0,1,8257,0,0,0,'Grants the ratonga a chance to steal some coin from a nearby target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204466,1,'Thieving Ways','Scroll',75,'test trait',0,1,1002789,0,0,0,'Grants all ratonga skill in disarming traps on treasure chests.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204467,1,'Swift Scurry','Scroll',75,'test trait',0,1,1002754,0,0,0,'Increases the avoidance of the ratonga by an additional 2%.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204468,1,'Enhanced Intellect','Scroll',75,'test trait',0,1,1001254,0,0,0,'Through intense study, you gain additional intelligence that increases with your level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204469,1,'Fleet Footed','Scroll',75,'test trait',0,1,1001421,0,0,0,'Grants an increase to overall agility.  The amount of agility gained will increase as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204487,1,'Speedy Paws','Scroll',75,'test trait',0,1,1002597,0,0,0,'Improves your hostile casting speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204488,1,'Wiggling Whiskers','Scroll',75,'test trait',0,1,1002955,0,0,0,'Your proficiency with magical attacks grants you additional skill in disruption and subjugation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204489,1,'Ratonga Reflexes','Scroll',75,'test trait',0,1,1002355,0,0,0,'Agile races gain an additional chance to double attack with melee and ranged weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204490,1,'Stabby','Scroll',75,'test trait',0,1,1002659,0,0,0,'Increases your skills with piercing and ranged based weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204491,1,'Swift Recovery','Scroll',75,'test trait',0,1,1002752,0,0,0,'While out of combat, your power will regenerate faster than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204492,1,'Bristlebane''s Blessing','Scroll',75,'test trait',0,1,1000206,0,0,0,'Your knowledge of the arcane arts helps to increase the duration of tradeskilled potions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204493,1,'Secrets of the Underfoot','Scroll',75,'test trait',0,1,1002468,0,0,0,'Skilled in the art of poisoning foes, tradeskilled poisons will gain a 25 percent increase to the number of times they trigger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204494,1,'Shadowlurker','Scroll',75,'test trait',0,1,1002493,0,0,0,'Skilled in the art of stealth and evasion, you will move 15% faster while stealthed or invisible.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204495,1,'Resilience of the Underfoot','Scroll',75,'test trait',0,1,1002378,0,0,0,'Your increased knowledge allows you to increase your power pool by a small amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204496,1,'Legacy of Brell','Scroll',75,'test trait',0,1,1001940,0,0,0,'Increases the base hit points by 2 percent while also increasing the base power pool by 1%.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204497,1,'Hidden Tricks','Scroll',75,'test trait',0,1,1001812,0,0,0,'A magical barrier surrounds you, increasing your resistance to elemental attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204498,1,'Antidote','Scroll',75,'test trait',0,1,1000066,0,0,0,'Increases your resistance to noxious based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204499,1,'Brell''s Blessing','Scroll',75,'test trait',0,1,1000200,0,0,0,'Your knowledge of the arts grants you an additional chance to succeed while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204500,1,'Swift Scamper','Scroll',75,'test trait',0,1,1002753,0,0,0,'While tradeskilling, you will progress through creating an item faster than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204501,1,'Instruments of the Underfoot','Scroll',75,'test trait',0,1,1001884,0,0,0,'The ratonga gains an additional 5 points of skill for weaponsmithing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204502,1,'Poison Play','Scroll',75,'test trait',0,1,1002201,0,0,0,'Ratonga are skilled at creating vile poisons to kill their enemies.  \r\r+5 Chemistry',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204503,1,'Skillful Paws','Scroll',75,'test trait',0,1,1002528,0,0,0,'Reduces the power cost of the ratonga''s carpentry reaction arts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204505,1,'Ultravision','Scroll',75,'test trait',0,1,8457,0,0,0,'Provides high contrast vision, but washes out color\r\r',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204506,1,'Clockwork Expertise','Scroll',75,'test trait',0,1,1000292,0,0,0,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204507,1,'Clockwork Disguise','Scroll',75,'test trait',0,1,8060,0,0,0,'Shapechanges the gnome into a tinkered repair robot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204508,1,'Tinkered Lockpicks','Scroll',75,'test trait',0,1,1002800,0,0,0,'Gnomes will gain the skill to disarm traps.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204509,1,'Tinkered Field Repair','Scroll',75,'test trait',0,1,8437,0,0,0,'Allows the gnome to fully repair their equipment once a day.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204510,1,'Ak`Anon''s Innovation','Scroll',75,'test trait',0,1,1000031,0,0,0,'Through intense study, you gain additional intelligence.\r\r+5 INT',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204511,1,'Mechanical Vambraces','Scroll',75,'test trait',0,1,1002004,0,0,0,'Grants an increase to overall agility.  The amount of agility gained will increase as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204512,1,'Hasty Decisions','Scroll',75,'test trait',0,1,1001785,0,0,0,'Improves your hostile casting speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204513,1,'Spiked Shoes','Scroll',75,'test trait',0,1,1002609,0,0,0,'Your proficiency with magical attacks grants you additional skill in disruption and subjugation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204514,1,'Swift Swings','Scroll',75,'test trait',0,1,1002758,0,0,0,'Agile races gain an additional chance to double attack with melee and ranged weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204515,1,'Mechanized Pierces','Scroll',75,'test trait',0,1,1002005,0,0,0,'Increases your skills with piercing and ranged based weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204516,1,'Mental Breach','Scroll',75,'test trait',0,1,1002015,0,0,0,'While out of combat, your power will regenerate faster than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204517,1,'Strong Additives','Scroll',75,'test trait',0,1,1002722,0,0,0,'Your knowledge of the arcane arts helps to increase the duration of tradeskilled potions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204518,1,'Automated Poison Dispenser','Scroll',75,'test trait',0,1,1000112,0,0,0,'Skilled in the art of poisoning foes, tradeskilled poisons will gain a 25 percent increase to the number of times they trigger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204519,1,'Cloaking Device','Scroll',75,'test trait',0,1,1000290,0,0,0,'Skilled in the art of stealth and evasion, you will move 15% faster while stealthed or invisible.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204520,1,'Flash of Insight','Scroll',75,'test trait',0,1,1001418,0,0,0,'Your increased knowledge allows you to increase your power pool by a small amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204521,1,'Clockwork Armor','Scroll',75,'test trait',0,1,1000291,0,0,0,'Increases the base hit points by 2 percent while also increasing the base power pool by 1%.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204522,1,'Protective Eyewear','Scroll',75,'test trait',0,1,1002292,0,0,0,'A magical barrier surrounds you, increasing your resistance to elemental attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204523,1,'Toxic Protection','Scroll',75,'test trait',0,1,1002816,0,0,0,'Increases your resistance to noxious based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204524,1,'Practiced Tinkering','Scroll',75,'test trait',0,1,1002246,0,0,0,'Your knowledge of the arts grants you an additional chance to succeed while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204525,1,'Tinkered Focus','Scroll',75,'test trait',0,1,1002799,0,0,0,'While tradeskilling, you will progress through creating an item faster than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204526,1,'Forge Invention','Scroll',75,'test trait',0,1,1001697,0,0,0,'Tinkering may be their specialty, but the gnomes also excel at creating fine weapons.  \r\r+5 Metalworking',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204527,1,'Chemical Calculations','Scroll',75,'test trait',0,1,1000268,0,0,0,'Although they have not turned lead into gold yet, gnomes are expert alchemists.  \r\r+5 Chemistry',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204528,1,'Gnomish Ingenuity','Scroll',75,'test trait',0,1,1001742,0,0,0,'Increases the gnome''s skill in sculpting.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204529,1,'Infravision','Scroll',75,'test trait',0,1,8189,0,0,0,'Shows a heat profile for all living creatures in view. \r\r',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204530,1,'Transmutations','Scroll',75,'test trait',0,1,1002828,0,0,0,'High elves are one of the nobler races and enjoy creating beautiful and intricate items.  As a result they use less power while transmuting.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204531,1,'Mind over Matter','Scroll',75,'test trait',0,1,8217,0,0,0,'The high elf can use their magical powers to slow down their falling speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204532,1,'Interdimensional Portal','Scroll',75,'test trait',0,1,8191,0,0,0,'Allows the high elf to teleport to a group member that is located within the same zone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204533,1,'Elven Wisdom','Scroll',75,'test trait',0,1,1000558,0,0,0,'Grants an increase to overall wisdom.  The amount of wisdom gained will increase as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204534,1,'Intellectual Studies','Scroll',75,'test trait',0,1,1001886,0,0,0,'Grants an increase to overall intelligence.  The amount of intelligence gained will increase as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204535,1,'Focus of Tunare','Scroll',75,'test trait',0,1,1001427,0,0,0,'Grants the player increased casting speed to both beneficial and hostile spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204536,1,'Focused Prowess','Scroll',75,'test trait',0,1,1001685,0,0,0,'Grants a small amount of normalized healing and damage which scales with level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204537,1,'Devotion to the Arts','Scroll',75,'test trait',0,1,1000434,0,0,0,'Increases your skills with disruption and subjugation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204538,1,'High Priest''s Guidance','Scroll',75,'test trait',0,1,1001819,0,0,0,'Increases your skills with ministration and defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204539,1,'Hastened Study','Scroll',75,'test trait',0,1,1001783,0,0,0,'Increases your power regeneration rate while out of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204540,1,'Expert Chemistry','Scroll',75,'test trait',0,1,1001300,0,0,0,'Improves the duration of all tradeskilled potions by 20 percent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204541,1,'Conniseur of Fine Wines','Scroll',75,'test trait',0,1,1000322,0,0,0,'Increases the duration of all tradeskilled drinks by 20 percent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204542,1,'Noble Gallop','Scroll',75,'test trait',0,1,1002096,0,0,0,'Increases your speed while mounted by 5 percent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204543,1,'Thoughts of Felwithe','Scroll',75,'test trait',0,1,1002791,0,0,0,'Your increased knowledge allows to restore power faster while fighting in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204544,1,'Arcane Knowledge','Scroll',75,'test trait',0,1,1000074,0,0,0,'Your increased knowledge allows you to increase your power pool by a small amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204545,1,'Tenet of Takish''Hiz','Scroll',75,'test trait',0,1,1002779,0,0,0,'Increases your resistance to arcane based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204546,1,'Elemental Barrier','Scroll',75,'test trait',0,1,1000540,0,0,0,'Increases your resistance to elemental based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204547,1,'Skillful Creations','Scroll',75,'test trait',0,1,1002527,0,0,0,'While tradeskilling, you will gain an additional chance to have a successful round.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204548,1,'Finest Creations','Scroll',75,'test trait',0,1,1001409,0,0,0,'Adds additional durability to every tradeskill round.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204549,1,'Esoteric Study','Scroll',75,'test trait',0,1,1001272,0,0,0,'Grants the high elf additional skill in scribing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204550,1,'Gilding of Felwithe','Scroll',75,'test trait',0,1,1001734,0,0,0,'Grants the high elf additional skill in jewelcrafting.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204551,1,'Finest Robes Around','Scroll',75,'test trait',0,1,1001410,0,0,0,'Reduces the power cost of using the tailor reaction arts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204552,1,'Aquavision','Scroll',75,'test trait',0,1,8007,0,0,0,'Provides clear vision underwater, removing any blur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204553,1,'Reptilian Ancestry','Scroll',75,'test trait',0,1,1002375,0,0,0,'As descendants of reptiles, the iksar gain innate regeneration while out of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204554,1,'Proficient Swimmer','Scroll',75,'test trait',0,1,1002280,0,0,0,'Iksar are skilled swimmers and are able to spend long periods of time underwater without needing to take a breath of air.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204555,1,'Reptilian Grace','Scroll',75,'test trait',0,1,1002376,0,0,0,'The iksar will gain the skill safefall.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204556,1,'Last One Standing','Scroll',75,'test trait',0,1,1001932,0,0,0,'Your devotion to physical endeavors has granted you additional stamina.  This additional stamina increases as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204557,1,'Sathirian Legacy','Scroll',75,'test trait',0,1,1002451,0,0,0,'Through intense study, you gain additional intelligence that increases with your level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204558,1,'Formidable Training','Scroll',75,'test trait',0,1,1001699,0,0,0,'Not only are you skilled in attacking, you gain an additional chance to block with a shield or deflect an attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204559,1,'Grace of Fear','Scroll',75,'test trait',0,1,1001745,0,0,0,'Your practice of combat gives you additional skill in defense, parry and deflection.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204560,1,'Merciless','Scroll',75,'test trait',0,1,1002026,0,0,0,'Improves your hostile casting speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204561,1,'Tools of Fear','Scroll',75,'test trait',0,1,1002805,0,0,0,'Your proficiency with magical attacks grants you additional skill in disruption and subjugation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204562,1,'Protective Skin','Scroll',75,'test trait',0,1,1002294,0,0,0,'Your increased stamina allows you to absorb damage from falling more readily.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204563,1,'Bind Wound','Scroll',75,'test trait',0,1,8025,0,0,0,'Binds your wounds by healing you for 2% of your total health while out of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204564,1,'Return to Formation','Scroll',75,'test trait',0,1,1002408,0,0,0,'While out of combat, your power will regenerate faster than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204565,1,'Slow Metabolism','Scroll',75,'test trait',0,1,1002536,0,0,0,'Your knowledge of the arcane arts helps to increase the duration of tradeskilled potions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204566,1,'Legacy of the Shissar','Scroll',75,'test trait',0,1,1001942,0,0,0,'+3% Max Power',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204567,1,'Legionnaire''s Focus','Scroll',75,'test trait',0,1,1001947,0,0,0,'Your increased knowledge allows you to increase your power pool by a small amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204568,1,'Tough Scales','Scroll',75,'test trait',0,1,1002808,0,0,0,'Your skills in fighting have increased your ability to absorb physical blows.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204569,1,'Hardened Scales','Scroll',75,'test trait',0,1,1001766,0,0,0,'A magical barrier surrounds you, increasing your resistance to elemental attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204570,1,'Trained Focus','Scroll',75,'test trait',0,1,1002819,0,0,0,'You gain a slight improvement to your chance to succeed and gain additional durability while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204571,1,'Legion''s Quartermaster','Scroll',75,'test trait',0,1,1001945,0,0,0,'Your knowledge of the arts grants you an additional chance to succeed while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204572,1,'Dark Medicine','Scroll',75,'test trait',0,1,1000378,0,0,0,'Skilled in the art of alchemy, iksar gain additional skill in chemistry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204573,1,'Whipstitch','Scroll',75,'test trait',0,1,1002950,0,0,0,'Grants the iksar a bonus to tailoring',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204574,1,'Scalesmith','Scroll',75,'test trait',0,1,1002460,0,0,0,'Reduces the power cost of using the armorer reaction arts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204575,1,'Ultravision','Scroll',75,'test trait',0,1,8457,0,0,0,'Provides high contrast vision, but washes out color\r\r',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204576,1,'Rock Thrower','Scroll',75,'test trait',0,1,1002424,0,0,0,'In order to keep up with the large amount of weapons and armor used by Ogres they have gained some extra proficiency at mining.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204577,1,'Commanding Presence','Scroll',75,'test trait',0,1,8063,0,0,0,'Allows the ogre to grow larger in order to lead their troops into battle.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204578,1,'Impenetrable Will','Scroll',75,'test trait',0,1,8185,0,0,0,'When cast, the ogre will be immune to stun based effects for a short duration of time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204579,1,'Endurance of Earth and Water','Scroll',75,'test trait',0,1,1000584,0,0,0,'Your devotion to physical endeavors has granted you additional stamina.  This additional stamina increases as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204580,1,'Wisdom of Experience','Scroll',75,'test trait',0,1,1002968,0,0,0,'Your devotion to the gods allows you to have increased wisdom.  The amount of wisdom will increase as you gain levels.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204581,1,'Steadfast Defender','Scroll',75,'test trait',0,1,1002667,0,0,0,'Not only are you skilled in attacking, you gain an additional chance to block with a shield or deflect an attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204582,1,'Rallosian Army Training','Scroll',75,'test trait',0,1,1002339,0,0,0,'Your practice of combat gives you additional skill in defense, parry and deflection.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204583,1,'Rallosian Reflexes','Scroll',75,'test trait',0,1,1002341,0,0,0,'Your pursuit of divine magic allows you to cast beneficial spells faster.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204584,1,'Combat Healing','Scroll',75,'test trait',0,1,1000305,0,0,0,'Your study into the divine arts grants you additional skill with abilities requiring ministration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204585,1,'Sturdy Feet','Scroll',75,'test trait',0,1,1002732,0,0,0,'Your increased stamina allows you to absorb damage from falling more readily.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204586,1,'Bind Wound','Scroll',75,'test trait',0,1,8025,0,0,0,'Binds your wounds by healing you for 2% of your total health while out of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204587,1,'Vitality of the Swamp','Scroll',75,'test trait',0,1,1002928,0,0,0,'Allows you to recover power faster while out of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204588,1,'Extended March','Scroll',75,'test trait',0,1,1001322,0,0,0,'Your divine skills allow you to purify drinks, allowing them to last longer than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204589,1,'Rallos Zek''s Blessing','Scroll',75,'test trait',0,1,1002338,0,0,0,'Your extra stamina allows you to gain additional hitpoints.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204590,1,'Resilient Mind','Scroll',75,'test trait',0,1,1002381,0,0,0,'Your devotion to the study of the divine arts increases your power pool slightly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204591,1,'Armor of the Feerrott','Scroll',75,'test trait',0,1,1000086,0,0,0,'Your skills in fighting have increased your ability to absorb physical blows.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204592,1,'Oggokian Stubbornness','Scroll',75,'test trait',0,1,1002114,0,0,0,'Divine runes protect you and allow you to resist arcane attacks better.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204593,1,'Fortune of the Feerrott','Scroll',75,'test trait',0,1,1001700,0,0,0,'You gain a slight improvement to your chance to succeed and gain additional durability while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204594,1,'Oggokian Durability','Scroll',75,'test trait',0,1,1002113,0,0,0,'Your wisdom allows you to increase the durability of items while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204595,1,'Rallosian Readiness','Scroll',75,'test trait',0,1,1002340,0,0,0,'Ogres are adept at creating a variety of armors and gain additional Metalshaping skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204596,1,'Oggokian Trade','Scroll',75,'test trait',0,1,1002115,0,0,0,'As skilled weaponsmiths, the ogre uses less power when creating items of their profession.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204597,1,'Mooshga''s Tutelage','Scroll',75,'test trait',0,1,1002059,0,0,0,'Reduces the power cost of using the provisioner reaction arts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204598,1,'Tundra Endurance','Scroll',75,'test trait',0,1,1002865,0,0,0,'Living in the tundra of Everfrost for many generations has improved the barbarian''s endurance.  Their superior endurance allows them to run slightly faster than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204599,1,'Impenetrable Will','Scroll',75,'test trait',0,1,8186,0,0,0,'The barbarian will become immune to stuns for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204600,1,'Sprint into Battle','Scroll',75,'test trait',0,1,1002655,0,0,0,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204601,1,'Hearty Constitution','Scroll',75,'test trait',0,1,1001797,0,0,0,'Your devotion to physical endeavors has granted you additional stamina.  This additional stamina increases as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204602,1,'Wisdom of the Ages','Scroll',75,'test trait',0,1,1002970,0,0,0,'Your devotion to the gods allows you to have increased wisdom.  The amount of wisdom will increase as you gain levels.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204603,1,'Blocking Expertise','Scroll',75,'test trait',0,1,1000174,0,0,0,'Not only are you skilled in attacking, you gain an additional chance to block with a shield or deflect an attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204604,1,'Skilled Defender','Scroll',75,'test trait',0,1,1002526,0,0,0,'Your practice of combat gives you additional skill in defense, parry and deflection.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204605,1,'Divine Casting','Scroll',75,'test trait',0,1,1000478,0,0,0,'Your pursuit of divine magic allows you to cast beneficial spells faster.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204606,1,'Healing Touch','Scroll',75,'test trait',0,1,1001792,0,0,0,'Your study into the divine arts grants you additional skill with abilities requiring ministration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204607,1,'Bind Wound','Scroll',75,'test trait',0,1,8025,0,0,0,'Binds your wounds by healing you for 2% of your total health while out of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204608,1,'Soft Landings','Scroll',75,'test trait',0,1,1002544,0,0,0,'Your increased stamina allows you to absorb damage from falling more readily.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204609,1,'Nomadic Healing','Scroll',75,'test trait',0,1,1002097,0,0,0,'Allows you to recover power faster while out of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204610,1,'Frosted Ales','Scroll',75,'test trait',0,1,1001708,0,0,0,'Your divine skills allow you to purify drinks, allowing them to last longer than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204611,1,'Tribal Strength','Scroll',75,'test trait',0,1,1002833,0,0,0,'Your extra stamina allows you to gain additional hitpoints.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204612,1,'Collective Thoughts','Scroll',75,'test trait',0,1,1000302,0,0,0,'Your devotion to the study of the divine arts increases your power pool slightly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204613,1,'Tundra Ruggedness','Scroll',75,'test trait',0,1,1002866,0,0,0,'Your skills in fighting have increased your ability to absorb physical blows.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204614,1,'Devout Barrier','Scroll',75,'test trait',0,1,1000456,0,0,0,'Divine runes protect you and allow you to resist arcane attacks better.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204615,1,'Successful Creations','Scroll',75,'test trait',0,1,1002737,0,0,0,'You gain a slight improvement to your chance to succeed and gain additional durability while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204616,1,'Durable Goods','Scroll',75,'test trait',0,1,1000522,0,0,0,'Your wisdom allows you to increase the durability of items while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204617,1,'Brewmaster','Scroll',75,'test trait',0,1,1000202,0,0,0,'Grants the Barbarian additional skill in Artistry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204618,1,'Herbology','Scroll',75,'test trait',0,1,1001806,0,0,0,'Grants the barbarian additional skill in Alchemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204619,1,'Halasian Artistry','Scroll',75,'test trait',0,1,1001758,0,0,0,'Reduces the power cost of the barbarian''s carpentry reaction events.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204620,1,'Aquavision','Scroll',75,'test trait',0,1,8007,0,0,0,'Provides clear vision underwater, removing any blur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204621,1,'Hunter''s Fury','Scroll',75,'test trait',0,1,8168,0,0,0,'Sensing they are about to catch their prey, the sarnak are able to call upon a short burst of speed to ensure they capture their prey.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204622,1,'Hastened Gathering','Scroll',75,'test trait',0,1,1001773,0,0,0,'Reduces the casting time of all harvesting spells by .25 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204623,1,'Stride','Scroll',75,'test trait',0,1,1002717,0,0,0,'Increases the run speed of the Sarnak by an additional 5%.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204624,1,'Insight','Scroll',75,'test trait',0,1,1001878,0,0,0,'Your devotion to the gods allows you to have increased wisdom.  The amount of wisdom will increase as you gain levels.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204625,1,'Countenance','Scroll',75,'test trait',0,1,1000337,0,0,0,'Your devotion to physical endeavors has granted you additional stamina.  This additional stamina increases as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204626,1,'Victory','Scroll',75,'test trait',0,1,1002914,0,0,0,'Not only are you skilled in attacking, you gain an additional chance to block with a shield or deflect an attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204627,1,'Hold Strong','Scroll',75,'test trait',0,1,1001823,0,0,0,'Your practice of combat gives you additional skill in defense, parry and deflection.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204628,1,'Clarity During Battle','Scroll',75,'test trait',0,1,1000282,0,0,0,'Your pursuit of divine magic allows you to cast beneficial spells faster.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204629,1,'Nobility of Faith','Scroll',75,'test trait',0,1,1002094,0,0,0,'Your study into the divine arts grants you additional skill with abilities requiring ministration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204630,1,'Reflexive Landing','Scroll',75,'test trait',0,1,1002365,0,0,0,'Your increased stamina allows you to absorb damage from falling more readily.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204631,1,'Bind Wound','Scroll',75,'test trait',0,1,8025,0,0,0,'Binds your wounds by healing you for 2% of your total health while out of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204632,1,'Empowered','Scroll',75,'test trait',0,1,1000564,0,0,0,'Allows you to recover power faster while out of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204633,1,'Ration Water','Scroll',75,'test trait',0,1,1002354,0,0,0,'Your divine skills allow you to purify drinks, allowing them to last longer than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204634,1,'Will of the Archlord','Scroll',75,'test trait',0,1,1002960,0,0,0,'Your extra stamina allows you to gain additional hitpoints.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204635,1,'Honor of Insight','Scroll',75,'test trait',0,1,1001833,0,0,0,'Your devotion to the study of the divine arts increases your power pool slightly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204636,1,'Focus of Warfare','Scroll',75,'test trait',0,1,1001428,0,0,0,'Your skills in fighting have increased your ability to absorb physical blows.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204637,1,'Spirituality','Scroll',75,'test trait',0,1,1002651,0,0,0,'Divine runes protect you and allow you to resist arcane attacks better.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204638,1,'Field Repairs','Scroll',75,'test trait',0,1,1001400,0,0,0,'You gain a slight improvement to your chance to succeed and gain additional durability while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204639,1,'Excellence','Scroll',75,'test trait',0,1,1001288,0,0,0,'Your wisdom allows you to increase the durability of items while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204640,1,'Weapon Production','Scroll',75,'test trait',0,1,1002947,0,0,0,'Sarnak have a rich history of producing weaponry efficiently to supply the Sarnak ranks. Enhancement, permanently placed upon you, which reduces the power cost of all tradeskill arts related to Weaponsmithing by 10%',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204641,1,'Carpenter''s Touch','Scroll',75,'test trait',0,1,1000246,0,0,0,'Although they are a militant race, the sarnak still enjoy making some finely crafted furniture and other items for their homes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204642,1,'Profound Focus','Scroll',75,'test trait',0,1,1002282,0,0,0,'Reduces the power cost of using the sage reaction arts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204643,1,'Sonicvision','Scroll',75,'test trait',0,1,8300,0,0,0,'Highlights moving creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204644,1,'Feline Grace','Scroll',75,'test trait',0,1,1001364,0,0,0,'Like their cat cousins, kerra always manage to land softly.  Feline Grace grants all kerra access to the safefall skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204645,1,'Feral Rage','Scroll',75,'test trait',0,1,8114,0,0,0,'The kerra can call upon a short burst of speed when they sense the opportunity to catch their prey.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204646,1,'Tracking','Scroll',75,'test trait',0,1,8441,0,0,0,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204647,1,'Kejaan''s Inspiration','Scroll',75,'test trait',0,1,1001912,0,0,0,'Grants an increase to overall strength.  The amount of strength gained will increase as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204648,1,'Spirit of Vah Kerrath','Scroll',75,'test trait',0,1,1002623,0,0,0,'Grants an increase to overall intelligence.  The amount of intelligence gained will increase as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204649,1,'Quiet Storm','Scroll',75,'test trait',0,1,1002326,0,0,0,'Increases your chance to critical while also granting additional chance to block or deflect an attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204650,1,'Murrar Shar''s Guidance','Scroll',75,'test trait',0,1,1002066,0,0,0,'Increases your chance to double attack while also improving your casting speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204651,1,'Clawed Strikes','Scroll',75,'test trait',0,1,1000284,0,0,0,'Increases your skills with crushing and slashing based weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204652,1,'Nimble Paws','Scroll',75,'test trait',0,1,1002092,0,0,0,'Increases your base defense and disruption skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204653,1,'Kerra Speed','Scroll',75,'test trait',0,1,1001913,0,0,0,'Increases your out of combat run speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204654,1,'Natural Athlete','Scroll',75,'test trait',0,1,1002073,0,0,0,'Reduces the power required initially by sprint and increases your overall speed while sprinting.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204655,1,'Ancestral Blessing','Scroll',75,'test trait',0,1,1000041,0,0,0,'Increases your out of combat health regeneration amount.  This ability will scale up in value as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204656,1,'Shamanistic Fasting','Scroll',75,'test trait',0,1,1002495,0,0,0,'Increases the duration of all tradeskill based foods.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204657,1,'Spiritual Boon','Scroll',75,'test trait',0,1,1002632,0,0,0,'Increases the base amount of health by a small percentage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204658,1,'Tribal Knowledge','Scroll',75,'test trait',0,1,1002830,0,0,0,'Increases your mana pool by a small percentage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204659,1,'Fur Coat','Scroll',75,'test trait',0,1,1001717,0,0,0,'Increases your resistance to physical based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204660,1,'Adaptable','Scroll',75,'test trait',0,1,1000008,0,0,0,'Increases your resistance to elemental based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204661,1,'Agile Creations','Scroll',75,'test trait',0,1,1000024,0,0,0,'While tradeskilling, you will have a higher chance to complete a successful round.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204662,1,'Prehensile Tail','Scroll',75,'test trait',0,1,1002253,0,0,0,'While tradeskilling, you will progress through creating an item faster than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204663,1,'Gift of the Land','Scroll',75,'test trait',0,1,1001733,0,0,0,'Living off the land has taught the kerra how to mix together a variety of natural substances into potions.  This knowledge increases the Chemistry by 5.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204664,1,'Timber Shaper','Scroll',75,'test trait',0,1,1002797,0,0,0,'Grants the kerra additional skill in fletching.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204665,1,'Chasing Balls of Yarn','Scroll',75,'test trait',0,1,1000267,0,0,0,'Grants the Kerra additional skill in tailoring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204666,1,'Multitalented','Scroll',75,'test trait',0,1,1002063,0,0,0,'Increases the casting speed of all harvesting abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204667,1,'Diplomacy','Scroll',75,'test trait',0,1,8089,0,0,0,'Temporarily calms the human''s target by reducing their aggro radius.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204668,1,'Urban Sprawl','Scroll',75,'test trait',0,1,1002903,0,0,0,'Increases the reuse speed of any of the city recall spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204669,1,'Brute Force','Scroll',75,'test trait',0,1,1000228,0,0,0,'Grants an increase to overall strength.  The amount of strength gained will increase as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204670,1,'Intelligent Designs','Scroll',75,'test trait',0,1,1001888,0,0,0,'Grants an increase to overall intelligence.  The amount of intelligence gained will increase as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204671,1,'Offensively Skilled','Scroll',75,'test trait',0,1,1002112,0,0,0,'Increases your chance to double attack while also improving your casting speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204672,1,'Critical Shielding','Scroll',75,'test trait',0,1,1000358,0,0,0,'Increases your chance to critical while also granting additional chance to block or deflect an attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204673,1,'D''Lere''s Fighting Stance','Scroll',75,'test trait',0,1,1000370,0,0,0,'Increases your skills with crushing and slashing based weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204674,1,'Teachings of Bayle','Scroll',75,'test trait',0,1,1002771,0,0,0,'Increases your base defense and disruption skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204675,1,'Charge into Battle','Scroll',75,'test trait',0,1,1000264,0,0,0,'Increases your out of combat run speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204676,1,'Fast Twitched','Scroll',75,'test trait',0,1,1001339,0,0,0,'Reduces the power required initially by sprint and increases your overall speed while sprinting.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204677,1,'Quick Recuperation','Scroll',75,'test trait',0,1,1002319,0,0,0,'Increases your out of combat health regeneration amount.  This ability will scale up in value as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204678,1,'Smoked Meats','Scroll',75,'test trait',0,1,1002539,0,0,0,'Increases the duration of all tradeskill based foods.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204679,1,'Ruggedness','Scroll',75,'test trait',0,1,1002432,0,0,0,'Increases the base amount of health by a small percentage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204680,1,'Meditative State','Scroll',75,'test trait',0,1,1002008,0,0,0,'Increases your mana pool by a small percentage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204681,1,'Leather Skin','Scroll',75,'test trait',0,1,1001938,0,0,0,'Increases your resistance to physical based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204682,1,'Environmental Adaptability','Scroll',75,'test trait',0,1,1001270,0,0,0,'Increases your resistance to elemental based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204683,1,'Skilled Artistry','Scroll',75,'test trait',0,1,1002524,0,0,0,'While tradeskilling, you will have a higher chance to complete a successful round.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204684,1,'Quick Assembly','Scroll',75,'test trait',0,1,1002314,0,0,0,'While tradeskilling, you will progress through creating an item faster than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204685,1,'Clothier','Scroll',75,'test trait',0,1,1000293,0,0,0,'As their population continues to grow, humans have become quite adept at fashioning clothes quickly. \r\r+5 Tailoring',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204686,1,'Diversity','Scroll',75,'test trait',0,1,1000476,0,0,0,'Humans are a broad culture that practices many different tradeskills.  As a result, humans gain additional skill in all tradeskill professions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204687,1,'Breaking Down the Trash','Scroll',75,'test trait',0,1,1000197,0,0,0,'Increases the human''s skill in transmuting.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204688,1,'Ultravision','Scroll',75,'test trait',0,1,8457,0,0,0,'Provides high contrast vision, but washes out color\r\r',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204689,1,'Mining Expertise','Scroll',75,'test trait',0,1,1002037,0,0,0,'Dwarves are more efficient at mining from all their years spent in the mines around Butcherblock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204690,1,'Bristlebane''s Work','Scroll',75,'test trait',0,1,1000207,0,0,0,'Grants the dwarf the ability to disarm traps.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204691,1,'Charging into Battle','Scroll',75,'test trait',0,1,1000265,0,0,0,'Increases the out of combat run speed of the dwarf by an additional 5%.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204692,1,'Dwarven Fortitude','Scroll',75,'test trait',0,1,1000526,0,0,0,'Your devotion to physical endeavors has granted you additional stamina.  This additional stamina increases as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204693,1,'Stubborn, But Wise','Scroll',75,'test trait',0,1,1002725,0,0,0,'Your devotion to the gods allows you to have increased wisdom.  The amount of wisdom will increase as you gain levels.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204694,1,'Stout Defense','Scroll',75,'test trait',0,1,1002690,0,0,0,'Not only are you skilled in attacking, you gain an additional chance to block with a shield or deflect an attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204695,1,'Defensive Might','Scroll',75,'test trait',0,1,1000410,0,0,0,'Your practice of combat gives you additional skill in defense, parry and deflection.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204696,1,'Aid of the Stouthearted','Scroll',75,'test trait',0,1,1000030,0,0,0,'Your pursuit of divine magic allows you to cast beneficial spells faster.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204697,1,'Brell''s focus','Scroll',75,'test trait',0,1,1000201,0,0,0,'Your study into the divine arts grants you additional skill with abilities requiring ministration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204698,1,'Sturdy Bones','Scroll',75,'test trait',0,1,1002731,0,0,0,'Your increased stamina allows you to absorb damage from falling more readily.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204699,1,'Bind Wound','Scroll',75,'test trait',0,1,8025,0,0,0,'Binds your wounds by healing you for 2% of your total health while out of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204700,1,'Quit Sittin'' Around','Scroll',75,'test trait',0,1,1002327,0,0,0,'Allows you to recover power faster while out of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204701,1,'Another Round!','Scroll',75,'test trait',0,1,1000065,0,0,0,'Your divine skills allow you to purify drinks, allowing them to last longer than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204702,1,'Short But Strong','Scroll',75,'test trait',0,1,1002511,0,0,0,'Your extra stamina allows you to gain additional hitpoints.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204703,1,'Legendary Tenacity','Scroll',75,'test trait',0,1,1001944,0,0,0,'Your devotion to the study of the divine arts increases your power pool slightly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204704,1,'Didn''t Even Feel It!','Scroll',75,'test trait',0,1,1000464,0,0,0,'Your skills in fighting have increased your ability to absorb physical blows.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204705,1,'Magic? Pah!','Scroll',75,'test trait',0,1,1001971,0,0,0,'Divine runes protect you and allow you to resist arcane attacks better.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204706,1,'Dwarven Craftsmanship','Scroll',75,'test trait',0,1,1000524,0,0,0,'You gain a slight improvement to your chance to succeed and gain additional durability while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204707,1,'Dwarven Durability','Scroll',75,'test trait',0,1,1000525,0,0,0,'Your wisdom allows you to increase the durability of items while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204708,1,'Master of the Tumpy Tonic','Scroll',75,'test trait',0,1,1002001,0,0,0,'Dwarves love a good meal and some fine drinks.  Their love for food and drink grant them extra skill while provisioning.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204709,1,'Weapon Forger','Scroll',75,'test trait',0,1,1002945,0,0,0,'Dwarves are known as some of the finest weapon makers on Norrath.  As a result of their skill they gain additional durability while weaponsmithing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204710,1,'Teachings of Brell','Scroll',75,'test trait',0,1,1002772,0,0,0,'Reduces the power cost of using the sage reaction arts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204711,1,'Ultravision','Scroll',75,'test trait',0,1,8457,0,0,0,'Provides high contrast vision, but washes out color\r\r',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204712,1,'Featherfall','Scroll',75,'test trait',0,1,1001362,0,0,0,'Although the wings of the Fae don''t offer the full flight advantages of other creatures, with training the Fae can use them to slow their descent when falling. Featherfall is inactive while on horseback.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204713,1,'Wind Walker','Scroll',75,'test trait',0,1,8482,0,0,0,'The arasai can call upon a gust of wind to give them a short burst of speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204714,1,'Glide','Scroll',75,'test trait',0,1,8138,0,0,0,'Combined with the Arasai''s natural ability to slow their descent when falling, Glide allows the Arasai to travel a greater distance than before after jumping. Glide is inactive while on horseback.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204715,1,'Arasai Savvy','Scroll',75,'test trait',0,1,1000068,0,0,0,'Through intense study, you gain additional intelligence that increases with your level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204716,1,'Agile Movements','Scroll',75,'test trait',0,1,1000028,0,0,0,'Grants an increase to overall agility.  The amount of agility gained will increase as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204717,1,'Quick Banishing','Scroll',75,'test trait',0,1,1002315,0,0,0,'Improves your hostile casting speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204718,1,'Rooted Mind','Scroll',75,'test trait',0,1,1002427,0,0,0,'Your proficiency with magical attacks grants you additional skill in disruption and subjugation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204719,1,'Swift Swings','Scroll',75,'test trait',0,1,1002758,0,0,0,'Agile races gain an additional chance to double attack with melee and ranged weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204720,1,'Tiny Stings','Scroll',75,'test trait',0,1,1002802,0,0,0,'Increases your skills with piercing and ranged based weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204721,1,'Gathering Mana','Scroll',75,'test trait',0,1,1001724,0,0,0,'While out of combat, your power will regenerate faster than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204722,1,'Strong Additives','Scroll',75,'test trait',0,1,1002721,0,0,0,'Your knowledge of the arcane arts helps to increase the duration of tradeskilled potions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204723,1,'Pixie Dust','Scroll',75,'test trait',0,1,1002180,0,0,0,'Skilled in the art of poisoning foes, tradeskilled poisons will gain a 25 percent increase to the number of times they trigger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204724,1,'Stealthy Acrobatics','Scroll',75,'test trait',0,1,1002672,0,0,0,'Skilled in the art of stealth and evasion, you will move 15% faster while stealthed or invisible.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204725,1,'Magic of the Arasai','Scroll',75,'test trait',0,1,1001969,0,0,0,'Your increased knowledge allows you to increase your power pool by a small amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204726,1,'Coated Wings','Scroll',75,'test trait',0,1,1000295,0,0,0,'Increases the base hit points by 2 percent while also increasing the base power pool by 1%.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204727,1,'Elemental Fortitude','Scroll',75,'test trait',0,1,1000544,0,0,0,'A magical barrier surrounds you, increasing your resistance to elemental attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204728,1,'Toxic Protection','Scroll',75,'test trait',0,1,1002816,0,0,0,'Increases your resistance to noxious based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204729,1,'Ingenious Trades','Scroll',75,'test trait',0,1,1001872,0,0,0,'Your knowledge of the arts grants you an additional chance to succeed while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204730,1,'Crafty Concentrations','Scroll',75,'test trait',0,1,1000341,0,0,0,'While tradeskilling, you will progress through creating an item faster than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204731,1,'Neriak Precision','Scroll',75,'test trait',0,1,1002086,0,0,0,'The keen eyes and geological knowledge of the Arasai make them experts when dealing with Gems.  Enhancement, permanently placed upon you, which increases your Jewelcrafting skill by 5.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204732,1,'Transmography','Scroll',75,'test trait',0,1,1002827,0,0,0,'Arasai have mastered the use of dark techniques that allow them to be experts at transmuting. Enhancement, permanently placed upon you, which increases your Transmuting skill by 5.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204733,1,'Intricate Designs','Scroll',75,'test trait',0,1,1001898,0,0,0,'Reduces the power cost of using the woodworker reaction arts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204734,1,'Ultravision','Scroll',75,'test trait',0,1,8457,0,0,0,'Provides high contrast vision, but washes out color\r\r',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204735,1,'Innothule''s Blessing','Scroll',75,'test trait',0,1,1001874,0,0,0,'Grants the troll increased out of combat health regeneration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204736,1,'Ignore Terror','Scroll',75,'test trait',0,1,8173,0,0,0,'Grants the troll temporary immunity to fear based effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204737,1,'Tasty Things','Scroll',75,'test trait',0,1,1002770,0,0,0,'Trolls are actually quite skilled at making food, resulting in their meals having a longer lasting duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204738,1,'Cazic''s Enduring Hold','Scroll',75,'test trait',0,1,1000253,0,0,0,'Your devotion to physical endeavors has granted you additional stamina.  This additional stamina increases as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204739,1,'Uncommon Insight','Scroll',75,'test trait',0,1,1002874,0,0,0,'Your devotion to the gods allows you to have increased wisdom.  The amount of wisdom will increase as you gain levels.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204740,1,'Good Blocking','Scroll',75,'test trait',0,1,1001743,0,0,0,'Not only are you skilled in attacking, you gain an additional chance to block with a shield or deflect an attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204741,1,'Stubborness','Scroll',75,'test trait',0,1,1002726,0,0,0,'Your practice of combat gives you additional skill in defense, parry and deflection.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204742,1,'Brainy','Scroll',75,'test trait',0,1,1000194,0,0,0,'Your pursuit of divine magic allows you to cast beneficial spells faster.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204743,1,'Adoration','Scroll',75,'test trait',0,1,1000010,0,0,0,'Your study into the divine arts grants you additional skill with abilities requiring ministration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204744,1,'Walk it Off','Scroll',75,'test trait',0,1,1002932,0,0,0,'Your increased stamina allows you to absorb damage from falling more readily.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204745,1,'Bind Wound','Scroll',75,'test trait',0,1,8025,0,0,0,'Binds your wounds by healing you for 2% of your total health while out of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204746,1,'Restore','Scroll',75,'test trait',0,1,1002388,0,0,0,'Allows you to recover power faster while out of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204747,1,'Swamp Water','Scroll',75,'test trait',0,1,1002747,0,0,0,'Your divine skills allow you to purify drinks, allowing them to last longer than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204748,1,'Basher''s Will','Scroll',75,'test trait',0,1,1000126,0,0,0,'Your extra stamina allows you to gain additional hitpoints.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204749,1,'Maniacal Madness','Scroll',75,'test trait',0,1,1001985,0,0,0,'Your devotion to the study of the divine arts increases your power pool slightly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204750,1,'Putrid Hide','Scroll',75,'test trait',0,1,1002313,0,0,0,'Your skills in fighting have increased your ability to absorb physical blows.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204751,1,'Defy Magic','Scroll',75,'test trait',0,1,1000419,0,0,0,'Divine runes protect you and allow you to resist arcane attacks better.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204752,1,'More Glue','Scroll',75,'test trait',0,1,1002060,0,0,0,'Your wisdom allows you to increase the durability of items while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204753,1,'Kruzz''s Luck','Scroll',75,'test trait',0,1,1001929,0,0,0,'You gain a slight improvement to your chance to succeed and gain additional durability while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204754,1,'Troll Gourmet','Scroll',75,'test trait',0,1,1002835,0,0,0,'Their creations might not be tasty to some of the other races but the trolls love to cook nevertheless. Trolls gain additional skill in provisioning.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204755,1,'Mender of the Mire','Scroll',75,'test trait',0,1,1002010,0,0,0,'Gives the troll who specializes in making armor a bonus to skill.\r\r+5 Metalshaping',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204756,1,'Rub the Mud Off','Scroll',75,'test trait',0,1,1002429,0,0,0,'Increases the troll''s skill in jewelcrafting.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204757,1,'Aquavision','Scroll',75,'test trait',0,1,8007,0,0,0,'Provides clear vision underwater, removing any blur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204758,1,'Gills','Scroll',75,'test trait',0,1,1001735,0,0,0,'Allows the froglok to hold their breath underwater for long durations of time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204759,1,'Hydromotion','Scroll',75,'test trait',0,1,8169,0,0,0,'Causes the froglok to sink in water and walk along the bottom easily.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204760,1,'Marr''s Rejuvenation','Scroll',75,'test trait',0,1,1001993,0,0,0,'Increases the froglok''s out of combat health regeneration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204761,1,'Focused Determination','Scroll',75,'test trait',0,1,1001682,0,0,0,'Your devotion to physical endeavors has granted you additional stamina.  This additional stamina increases as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204762,1,'Marr''s Insight','Scroll',75,'test trait',0,1,1001992,0,0,0,'Your devotion to the gods allows you to have increased wisdom.  The amount of wisdom will increase as you gain levels.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204763,1,'Paladin''s Shield Training','Scroll',75,'test trait',0,1,1002135,0,0,0,'Not only are you skilled in attacking, you gain an additional chance to block with a shield or deflect an attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204764,1,'Memories of Guk','Scroll',75,'test trait',0,1,1002009,0,0,0,'Your practice of combat gives you additional skill in defense, parry and deflection.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204765,1,'Guidance of Marr','Scroll',75,'test trait',0,1,1001757,0,0,0,'Your pursuit of divine magic allows you to cast beneficial spells faster.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204766,1,'Words of Honor','Scroll',75,'test trait',0,1,1002977,0,0,0,'Your study into the divine arts grants you additional skill with abilities requiring ministration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204767,1,'Last Second Hop','Scroll',75,'test trait',0,1,1001933,0,0,0,'Your increased stamina allows you to absorb damage from falling more readily.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204768,1,'Bind Wound','Scroll',75,'test trait',0,1,8025,0,0,0,'Binds your wounds by healing you for 2% of your total health while out of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204769,1,'Battle Ready','Scroll',75,'test trait',0,1,1000134,0,0,0,'Allows you to recover power faster while out of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204770,1,'Delayed Thirst','Scroll',75,'test trait',0,1,1000421,0,0,0,'Your divine skills allow you to purify drinks, allowing them to last longer than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204771,1,'Spontaneous Metamorphosis','Scroll',75,'test trait',0,1,1002654,0,0,0,'Your extra stamina allows you to gain additional hitpoints.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204772,1,'Focus of the Valorous','Scroll',75,'test trait',0,1,1001429,0,0,0,'Your devotion to the study of the divine arts increases your power pool slightly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204773,1,'Slippery Hide','Scroll',75,'test trait',0,1,1002535,0,0,0,'Your skills in fighting have increased your ability to absorb physical blows.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204774,1,'Lightbringer''s Protection','Scroll',75,'test trait',0,1,1001952,0,0,0,'Divine runes protect you and allow you to resist arcane attacks better.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204775,1,'Noble Crafting','Scroll',75,'test trait',0,1,1002095,0,0,0,'You gain a slight improvement to your chance to succeed and gain additional durability while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204776,1,'Meticulous Craftsmanship','Scroll',75,'test trait',0,1,1002027,0,0,0,'Your wisdom allows you to increase the durability of items while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204777,1,'Fervor of Marr','Scroll',75,'test trait',0,1,1001398,0,0,0,'Frogloks take pride in creating intricate armor.  Their skill in making armor allows them to use less power than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204778,1,'Zealotry of Marr','Scroll',75,'test trait',0,1,1002984,0,0,0,'Increases the durability gain of the froglok while weaponsmithing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10204779,1,'Scribings of the Pious','Scroll',75,'test trait',0,1,1002463,0,0,0,'Increases the froglok''s skill in scribing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205351,1,'Infravision','Scroll',75,'test trait',0,1,8189,0,0,0,'Shows a heat profile for all living creatures in view. \r\r',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205352,1,'Halfling Feast','Scroll',75,'test trait',0,1,1001760,0,0,0,'Halflings love to savor their meals, giving them improved duration to all food.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205353,1,'Pick Pocket','Scroll',75,'test trait',0,1,8237,0,0,0,'Allows the halfling to attempt to steal a small amount of coin from any humanoid target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205354,1,'Tracking','Scroll',75,'test trait',0,1,8441,0,0,0,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205355,1,'Wisdom of Rivervale','Scroll',75,'test trait',0,1,1002969,0,0,0,'Your devotion to the gods allows you to have increased wisdom.  The amount of wisdom will increase as you gain levels.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205356,1,'The Might of Bristlebane','Scroll',75,'test trait',0,1,1002783,0,0,0,'Grants an increase to overall agility.  The amount of agility gained will increase as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205357,1,'Bravefoot Tenacity','Scroll',75,'test trait',0,1,1000195,0,0,0,'Your pursuit of divine magic allows you to cast beneficial spells faster.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205358,1,'Hendi''s Fortitude','Scroll',75,'test trait',0,1,1001803,0,0,0,'Your study into the divine arts grants you additional skill with abilities requiring ministration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205359,1,'Marshal''s Skill','Scroll',75,'test trait',0,1,1001994,0,0,0,'Agile races gain an additional chance to double attack with melee and ranged weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205360,1,'Might of the Leatherfoot','Scroll',75,'test trait',0,1,1002030,0,0,0,'Increases your skills with piercing and ranged based weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205361,1,'Nap Time','Scroll',75,'test trait',0,1,1002072,0,0,0,'Allows you to recover power faster while out of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205362,1,'Tasty Brew','Scroll',75,'test trait',0,1,1002769,0,0,0,'Your divine skills allow you to purify drinks, allowing them to last longer than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205363,1,'Poison Expertise','Scroll',75,'test trait',0,1,1002196,0,0,0,'Skilled in the art of poisoning foes, tradeskilled poisons will gain a 25 percent increase to the number of times they trigger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205364,1,'Under Cover of the Vale','Scroll',75,'test trait',0,1,1002876,0,0,0,'Skilled in the art of stealth and evasion, you will move 15% faster while stealthed or invisible.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205365,1,'Midday Snack','Scroll',75,'test trait',0,1,1002029,0,0,0,'Your devotion to the study of the divine arts increases your power pool slightly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205366,1,'Jumjum Regimen','Scroll',75,'test trait',0,1,1001907,0,0,0,'Increases the base hit points by 3%.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205367,1,'Rivervale''s Protection','Scroll',75,'test trait',0,1,1002419,0,0,0,'Divine runes protect you and allow you to resist arcane attacks better.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205368,1,'Remedial Will','Scroll',75,'test trait',0,1,1002371,0,0,0,'Increases your resistance to noxious based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205369,1,'Twiddy''s Artistry','Scroll',75,'test trait',0,1,1002868,0,0,0,'Your wisdom allows you to increase the durability of items while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205370,1,'Twiddy''s Insight','Scroll',75,'test trait',0,1,1002869,0,0,0,'While tradeskilling, you will progress through creating an item faster than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205371,1,'Pants Patcher','Scroll',75,'test trait',0,1,1002137,0,0,0,'+5 Tailoring',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205372,1,'Niami''s Tutelage','Scroll',75,'test trait',0,1,1002088,0,0,0,'The halflings love to make feasts just as much as they enjoy eating all the food.  +5 Artistry',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205373,1,'Gemcrafting Excellence','Scroll',75,'test trait',0,1,1001726,0,0,0,'Increases the halfling''s skill in artificing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205374,1,'Infravision','Scroll',75,'test trait',0,1,8189,0,0,0,'Shows a heat profile for all living creatures in view. \r\r',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205375,1,'Frightening Speed','Scroll',75,'test trait',0,1,1001704,0,0,0,'Increases the out of combat run speed of the vampire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205376,1,'Reveal Inner Demon','Scroll',75,'test trait',0,1,8253,0,0,0,'Shapeshifts the vampire into their true demonic form.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205377,1,'Shadow Walk','Scroll',75,'test trait',0,1,8279,0,0,0,'Ports the Vampire to an ally within the current zone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205378,1,'Vampiric Reflexes','Scroll',75,'test trait',0,1,1002905,0,0,0,'Grants an increase to overall agility.  The amount of agility gained will increase as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205379,1,'Eternal Learning','Scroll',75,'test trait',0,1,1001278,0,0,0,'Through intense study, you gain additional intelligence that increases with your level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205380,1,'Puncture Wounds','Scroll',75,'test trait',0,1,1002301,0,0,0,'Increases your skills with piercing and ranged based weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205381,1,'Supernatural Speed','Scroll',75,'test trait',0,1,1002744,0,0,0,'Agile races gain an additional chance to double attack with melee and ranged weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205382,1,'Demonic Focus','Scroll',75,'test trait',0,1,1000423,0,0,0,'Improves your hostile casting speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205383,1,'Bloodletting','Scroll',75,'test trait',0,1,1000177,0,0,0,'The vampire has a chance to suck blood from their target when attacking, dealing additional damage and healing the vampire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205384,1,'Toxic Finesse','Scroll',75,'test trait',0,1,1002812,0,0,0,'Skilled in the art of poisoning foes, tradeskilled poisons will gain a 25 percent increase to the number of times they trigger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205385,1,'Cloak of Darkness','Scroll',75,'test trait',0,1,1000289,0,0,0,'Skilled in the art of stealth and evasion, you will move 15% faster while stealthed or invisible.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205386,1,'Eternal Youth','Scroll',75,'test trait',0,1,1001280,0,0,0,'While out of combat, your power will regenerate faster than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205387,1,'Graceful Landing','Scroll',75,'test trait',0,1,1001747,0,0,0,'Your ability to land gracefully is extraordinary, reducing the damage you take from falls.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205388,1,'Bloodthirsty','Scroll',75,'test trait',0,1,1000179,0,0,0,'Increases the base hit points by 2 percent while also increasing the base power pool by 1%.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205389,1,'Vampiric Will','Scroll',75,'test trait',0,1,1002906,0,0,0,'Your increased knowledge allows you to increase your power pool by a small amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205390,1,'Strong Blood','Scroll',75,'test trait',0,1,1002723,0,0,0,'Increases your resistance to noxious based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205391,1,'Undead Resilience','Scroll',75,'test trait',0,1,1002875,0,0,0,'A magical barrier surrounds you, increasing your resistance to elemental attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205392,1,'Unflinching Focus','Scroll',75,'test trait',0,1,1002877,0,0,0,'While tradeskilling, you will progress through creating an item faster than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205393,1,'Dark Perfectionist','Scroll',75,'test trait',0,1,1000379,0,0,0,'Your knowledge of the arts grants you an additional chance to succeed while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205394,1,'Alchemic Ingenuity','Scroll',75,'test trait',0,1,1000032,0,0,0,'Those vampires who choose Alchemy as a tradeskill profession will gain an additional durability increase while crafting.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205395,1,'Arcane Understanding','Scroll',75,'test trait',0,1,1000079,0,0,0,'Vampires live in eternity and become particularly skilled at creating spells, allowing them to use less power with their reaction arts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205396,1,'Graceful Assembly','Scroll',75,'test trait',0,1,1001746,0,0,0,'Vampires are extremely graceful creatures, giving them increased skill in all tradeskill professions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205397,1,'Infravision','Scroll',75,'test trait',0,1,8189,0,0,0,'Shows a heat profile for all living creatures in view. \r\r',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205398,1,'Elven Heritage','Scroll',75,'test trait',0,1,1000557,0,0,0,'Gives the half elf reduced casting time while gathering or foresting.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205399,1,'Tracking','Scroll',75,'test trait',0,1,8441,0,0,0,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205400,1,'Sustained Sustenance','Scroll',75,'test trait',0,1,1002746,0,0,0,'Increases the duration of tradeskilled drinks by a small amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205401,1,'Agile Might','Scroll',75,'test trait',0,1,1000025,0,0,0,'Grants an increase to overall strength.  The amount of strength gained will increase as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205402,1,'Quick Thinking','Scroll',75,'test trait',0,1,1002322,0,0,0,'Grants an increase to overall intelligence.  The amount of intelligence gained will increase as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205403,1,'Nimble Striking','Scroll',75,'test trait',0,1,1002093,0,0,0,'Increases your chance to double attack while also improving your casting speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205404,1,'Critical Deflection','Scroll',75,'test trait',0,1,1000349,0,0,0,'Increases your chance to critical while also granting additional chance to block or deflect an attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205405,1,'Proficient Swipe','Scroll',75,'test trait',0,1,1002281,0,0,0,'Increases your skills with crushing and slashing based weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205406,1,'Dodging Blows','Scroll',75,'test trait',0,1,1000493,0,0,0,'Increases your base defense and disruption skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205407,1,'Forest Navigation','Scroll',75,'test trait',0,1,1001696,0,0,0,'Increases your out of combat run speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205408,1,'Quick Getaway','Scroll',75,'test trait',0,1,1002316,0,0,0,'Reduces the power required initially by sprint and increases your overall speed while sprinting.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205409,1,'Quick Recovery','Scroll',75,'test trait',0,1,1002318,0,0,0,'Increases your out of combat health regeneration amount.  This ability will scale up in value as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205410,1,'Only the Finest Ingredients','Scroll',75,'test trait',0,1,1002117,0,0,0,'Increases the duration of all tradeskill based foods.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205411,1,'Rugged Fortitude','Scroll',75,'test trait',0,1,1002430,0,0,0,'Increases the base amount of health by a small percentage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205412,1,'Inner Focus','Scroll',75,'test trait',0,1,1001873,0,0,0,'Increases your mana pool by a small percentage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205413,1,'Robust Might','Scroll',75,'test trait',0,1,1002423,0,0,0,'Increases your resistance to physical based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205414,1,'Elemental Durability','Scroll',75,'test trait',0,1,1000543,0,0,0,'Increases your resistance to elemental based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205415,1,'Attention to Details','Scroll',75,'test trait',0,1,1000103,0,0,0,'While tradeskilling, you will have a higher chance to complete a successful round.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205416,1,'Dexterous Creations','Scroll',75,'test trait',0,1,1000463,0,0,0,'While tradeskilling, you will progress through creating an item faster than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205417,1,'Ayr`Dal Adornment','Scroll',75,'test trait',0,1,1000120,0,0,0,'Grants the half elf additional skill in artificing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205418,1,'Gift of the Faydark','Scroll',75,'test trait',0,1,1001731,0,0,0,'As part of their elven heritage, Half Elves are skilled woodworkers.  They receive a bonus to their fletching skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205419,1,'Intricate Designs','Scroll',75,'test trait',0,1,1001898,0,0,0,'Reduces the power cost of using the woodworker reaction arts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205420,1,'Aura Sense','Scroll',75,'test trait',0,1,8011,0,0,0,'Shows a glow around magical beings',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205421,1,'Falling Grace','Scroll',75,'test trait',0,1,8112,0,0,0,'The erudite calls upon their magical powers to float down from great heights.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205422,1,'Experimental Air Pocket','Scroll',75,'test trait',0,1,8108,0,0,0,'The erudite surrounds themself with a pocket of air allowing them to breathe underwater.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205423,1,'Ulteran Scholar','Scroll',75,'test trait',0,1,8456,0,0,0,'Allows the erudite to teleport to a group member that is located within the same zone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205424,1,'Pursuit of Knowledge','Scroll',75,'test trait',0,1,1002311,0,0,0,'Grants an increase to overall wisdom.  The amount of wisdom gained will increase as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205425,1,'Intellect of the Sage','Scroll',75,'test trait',0,1,1001885,0,0,0,'Grants an increase to overall intelligence.  The amount of intelligence gained will increase as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205426,1,'Casting Fury','Scroll',75,'test trait',0,1,1000247,0,0,0,'Grants the player increased casting speed to both beneficial and hostile spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205427,1,'Theoretical Improvements','Scroll',75,'test trait',0,1,1002784,0,0,0,'Grants a small amount of normalized healing and damage which scales with level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205428,1,'Mental Domination','Scroll',75,'test trait',0,1,1002017,0,0,0,'Increases your skills with disruption and subjugation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205429,1,'Mind Over Matter','Scroll',75,'test trait',0,1,1002034,0,0,0,'Increases your skills with ministration and defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205430,1,'Meditative Contemplation','Scroll',75,'test trait',0,1,1002006,0,0,0,'Increases your power regeneration rate while out of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205431,1,'Optimum Dosage','Scroll',75,'test trait',0,1,1002121,0,0,0,'Improves the duration of all tradeskilled potions by 20 percent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205432,1,'Ascetic Discipline','Scroll',75,'test trait',0,1,1000097,0,0,0,'Increases the duration of all tradeskilled drinks by 20 percent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205433,1,'Training Techniques','Scroll',75,'test trait',0,1,1002820,0,0,0,'Increases your speed while mounted by 5 percent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205434,1,'Theorical Improvements','Scroll',75,'test trait',0,1,1002785,0,0,0,'Your increased knowledge allows to restore power faster while fighting in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205435,1,'Enhanced Intellect','Scroll',75,'test trait',0,1,1001253,0,0,0,'Your increased knowledge allows you to increase your power pool by a small amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205436,1,'Magical Protection','Scroll',75,'test trait',0,1,1001973,0,0,0,'Increases your resistance to arcane based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205437,1,'Elemental Mastery','Scroll',75,'test trait',0,1,1000545,0,0,0,'Increases your resistance to elemental based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205438,1,'Experimental Technique','Scroll',75,'test trait',0,1,1001298,0,0,0,'While tradeskilling, you will gain an additional chance to have a successful round.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205439,1,'Verified Hypotheses','Scroll',75,'test trait',0,1,1002909,0,0,0,'Adds additional durability to every tradeskill round.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205440,1,'Scholarly Pursuit','Scroll',75,'test trait',0,1,1002461,0,0,0,'Sages will gain additional progress with every tradeskill round.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205441,1,'Chemist','Scroll',75,'test trait',0,1,1000269,0,0,0,'The erudite gains additional skill in chemistry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205442,1,'Hypothetical Experimentation','Scroll',75,'test trait',0,1,1001842,0,0,0,'Reduces the power cost of using the Tinkerer reaction arts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205443,1,'Infravision','Scroll',75,'test trait',0,1,8189,0,0,0,'Shows a heat profile for all living creatures in view. \r\r',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205444,1,'Featherfall','Scroll',75,'test trait',0,1,1001362,0,0,0,'Although the wings of the Fae don''t offer the full flight advantages of other creatures, with training the Fae can use them to slow their descent when falling. Featherfall is inactive while on horseback.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205445,1,'Wind Walker','Scroll',75,'test trait',0,1,8483,0,0,0,'The fae can call upon a  gust of wind to give them a short burst of speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205446,1,'Glide','Scroll',75,'test trait',0,1,8139,0,0,0,'Combined with the Fae''s natural ability to slow their descent when falling, Glide allows the Fae to travel a greater distance than before after jumping. Glide is inactive while on horseback.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205447,1,'Wisdom of the Old Oak','Scroll',75,'test trait',0,1,1002972,0,0,0,'Your devotion to the gods allows you to have increased wisdom.  The amount of wisdom will increase as you gain levels.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205448,1,'Agile Movements','Scroll',75,'test trait',0,1,1000027,0,0,0,'Grants an increase to overall agility.  The amount of agility gained will increase as you level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205449,1,'Quick Thinking','Scroll',75,'test trait',0,1,1002323,0,0,0,'Your pursuit of divine magic allows you to cast beneficial spells faster.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205450,1,'Blessing Touch','Scroll',75,'test trait',0,1,1000168,0,0,0,'Your study into the divine arts grants you additional skill with abilities requiring ministration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205451,1,'Swift Swings','Scroll',75,'test trait',0,1,1002758,0,0,0,'Agile races gain an additional chance to double attack with melee and ranged weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205452,1,'Tiny Stings','Scroll',75,'test trait',0,1,1002801,0,0,0,'Increases your skills with piercing and ranged based weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205453,1,'Gather Mana','Scroll',75,'test trait',0,1,1001723,0,0,0,'Allows you to recover power faster while out of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205454,1,'Blessing of the Meal','Scroll',75,'test trait',0,1,1000169,0,0,0,'Your divine skills allow you to purify drinks, allowing them to last longer than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205455,1,'Pixie Dust','Scroll',75,'test trait',0,1,1002179,0,0,0,'Skilled in the art of poisoning foes, tradeskilled poisons will gain a 25 percent increase to the number of times they trigger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205456,1,'Stealthy Acrobatics','Scroll',75,'test trait',0,1,1002671,0,0,0,'Skilled in the art of stealth and evasion, you will move 15% faster while stealthed or invisible.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205457,1,'Coated Wings','Scroll',75,'test trait',0,1,1000294,0,0,0,'Increases the base hit points by 2 percent while also increasing the base power pool by 1%.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205458,1,'Magic of the Fae','Scroll',75,'test trait',0,1,1001970,0,0,0,'Your devotion to the study of the divine arts increases your power pool slightly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205459,1,'Arcanic Fortitude','Scroll',75,'test trait',0,1,1000080,0,0,0,'Divine runes protect you and allow you to resist arcane attacks better.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205460,1,'Toxic Protection','Scroll',75,'test trait',0,1,1002815,0,0,0,'Increases your resistance to noxious based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205461,1,'Pristine Work','Scroll',75,'test trait',0,1,1002279,0,0,0,'Your wisdom allows you to increase the durability of items while tradeskilling.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205462,1,'Crafty Concentrations','Scroll',75,'test trait',0,1,1000342,0,0,0,'While tradeskilling, you will progress through creating an item faster than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205463,1,'Magical Teachings','Scroll',75,'test trait',0,1,1001974,0,0,0,'Fae have a tradition of passing their knowledge of magic through the generations. Enhancement, permanently placed upon you, which increases your Scribing skill by 5.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205464,1,'Forest Knowledge','Scroll',75,'test trait',0,1,1001695,0,0,0,'Fae are natural residents of the forest, and have mastered conservative use of the trees they use in their crafting. Enhancement, permanently placed upon you, which increases your Fletching skill by 5.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205465,1,'Sapling Knowledge','Scroll',75,'test trait',0,1,1002450,0,0,0,'Reduces the power cost of using the tailor reaction arts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205466,1,'Dark Pyre','Scroll',75,'test trait',0,1,240089,0,0,0,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205467,1,'Dissolve III','Scroll',75,'test trait',0,1,240106,0,0,0,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205468,1,'Vacuum Field II','Scroll',75,'test trait',0,1,240194,0,0,0,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205469,1,'Cataclysm II','Scroll',75,'test trait',0,1,240047,0,0,0,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205470,1,'Absolution','Scroll',75,'test trait',0,1,240000,0,0,0,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205471,1,'Aspect of Darkness II','Scroll',75,'test trait',0,1,240026,0,0,0,'An augmentation that increases the power pool and noxious resistance for the warlock''s group. \"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205472,1,'Distortion','Scroll',75,'test trait',0,1,240114,0,0,0,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205473,1,'Dark Pyre II','Scroll',75,'test trait',0,1,240090,0,0,0,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205474,1,'Acid IV','Scroll',75,'test trait',0,1,240010,0,0,0,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205475,1,'Gift of Bertoxxulous','Scroll',75,'test trait',0,1,240128,0,0,0,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205476,1,'Mana Trickle','Scroll',75,'test trait',0,1,240142,0,0,0,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205477,1,'Absolution II','Scroll',75,'test trait',0,1,240001,0,0,0,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205478,1,'Dark Pact III','Scroll',75,'test trait',0,1,240083,0,0,0,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205479,1,'Void Contract III','Scroll',75,'test trait',0,1,240204,0,0,0,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205480,1,'Dissolve VI','Scroll',75,'test trait',0,1,240110,0,0,0,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205481,1,'Cataclysm IV','Scroll',75,'test trait',0,1,240049,0,0,0,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205482,1,'Netherlord','Scroll',75,'test trait',0,1,240153,0,0,0,'Summons a powerful minion for the warlock to attack an enemy. This creature inflicts damage on enemies around his target at an increasing rate the longer he remains summoned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205483,1,'Dark Pact IV','Scroll',75,'test trait',0,1,240084,0,0,0,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205484,1,'Dark Nebula IV','Scroll',75,'test trait',0,1,240076,0,0,0,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205485,1,'Distortion III','Scroll',75,'test trait',0,1,240116,0,0,0,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205486,1,'Netherlord II','Scroll',75,'test trait',0,1,240154,0,0,0,'Summons a powerful minion for the warlock to attack an enemy. This creature inflicts damage on enemies around his target at an increasing rate the longer he remains summoned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205487,1,'Absolution IV','Scroll',75,'test trait',0,1,240003,0,0,0,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205488,1,'Aura of Void III','Scroll',75,'test trait',0,1,240035,0,0,0,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205489,1,'Shroud of Bertoxxulous IV','Scroll',75,'test trait',0,1,240183,0,0,0,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205490,1,'Acid VII','Scroll',75,'test trait',0,1,240018,0,0,0,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205491,1,'Mana Trickle IV','Scroll',75,'test trait',0,1,240145,0,0,0,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205492,1,'Absolution V','Scroll',75,'test trait',0,1,240004,0,0,0,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205493,1,'Aspect of Darkness VI','Scroll',75,'test trait',0,1,240030,0,0,0,'An augmentation that increases the power pool and noxious resistance for the warlock''s group. \"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205494,1,'Gift of Bertoxxulous V','Scroll',75,'test trait',0,1,240132,0,0,0,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205495,1,'Absolution VI','Scroll',75,'test trait',0,1,240005,0,0,0,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205496,1,'Acid VIII','Scroll',75,'test trait',0,1,240019,0,0,0,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205497,1,'Boon of the Damned VI','Scroll',75,'test trait',0,1,240044,0,0,0,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205498,1,'Gift of Bertoxxulous VI','Scroll',75,'test trait',0,1,240133,0,0,0,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205499,1,'Absolution VII','Scroll',75,'test trait',0,1,240006,0,0,0,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205500,1,'Acid IX','Scroll',75,'test trait',0,1,240011,0,0,0,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205501,1,'Boon of the Damned VII','Scroll',75,'test trait',0,1,240045,0,0,0,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205502,1,'Shout','Scroll',75,'test trait',0,1,30177,0,0,0,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205503,1,'Provoke II','Scroll',75,'test trait',0,1,30140,0,0,0,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205504,1,'Bash II','Scroll',75,'test trait',0,1,30017,0,0,0,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205505,1,'Sever','Scroll',75,'test trait',0,1,30169,0,0,0,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205506,1,'Shout II','Scroll',75,'test trait',0,1,30178,0,0,0,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205507,1,'Slam','Scroll',75,'test trait',0,1,30185,0,0,0,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205508,1,'Call to Arms II','Scroll',75,'test trait',0,1,30048,0,0,0,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205509,1,'Taunting Blow III','Scroll',75,'test trait',0,1,30199,0,0,0,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205510,1,'Sentinel II','Scroll',75,'test trait',0,1,30165,0,0,0,'Allows the guardian to protect an ally, granting them a small chance to absorb the next attack upon triggering. This can only trigger on physical attacks. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205511,1,'Never Surrender II','Scroll',75,'test trait',0,1,30115,0,0,0,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205512,1,'Provoke IV','Scroll',75,'test trait',0,1,30142,0,0,0,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205513,1,'Battle Tactics II','Scroll',75,'test trait',0,1,30034,0,0,0,'Increases the stamina of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205514,1,'Hold the Line IV','Scroll',75,'test trait',0,1,30089,0,0,0,'Grants a chance to increase hate with any opponent that damages the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205515,1,'Retaliate','Scroll',75,'test trait',0,1,30150,0,0,0,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205516,1,'Iron Will II','Scroll',75,'test trait',0,1,30103,0,0,0,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205517,1,'Taunting Assault','Scroll',75,'test trait',0,1,30192,0,0,0,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205518,1,'Assault IV','Scroll',75,'test trait',0,1,30011,0,0,0,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205519,1,'Shout IV','Scroll',75,'test trait',0,1,30180,0,0,0,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205520,1,'Call of Shielding III','Scroll',75,'test trait',0,1,30042,0,0,0,'Increases the defense skill and stamina of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205521,1,'Retaliate II','Scroll',75,'test trait',0,1,30151,0,0,0,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205522,1,'Sentinel IV','Scroll',75,'test trait',0,1,30167,0,0,0,'Allows the guardian to protect an ally, granting them a small chance to absorb the next attack upon triggering. This can only trigger on physical attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205523,1,'Assault V','Scroll',75,'test trait',0,1,30012,0,0,0,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205524,1,'Slam IV','Scroll',75,'test trait',0,1,30188,0,0,0,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205525,1,'Shout V','Scroll',75,'test trait',0,1,30181,0,0,0,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205526,1,'Provoke VII','Scroll',75,'test trait',0,1,30146,0,0,0,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205527,1,'Concussion V','Scroll',75,'test trait',0,1,30059,0,0,0,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205528,1,'Battle Tactics V','Scroll',75,'test trait',0,1,30037,0,0,0,'Increases the stamina of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205529,1,'Assault VI','Scroll',75,'test trait',0,1,30013,0,0,0,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205530,1,'Hold the Line VII','Scroll',75,'test trait',0,1,30092,0,0,0,'Grants a chance to increase hate with any opponent that damages the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205531,1,'Battle Tactics VI','Scroll',75,'test trait',0,1,30038,0,0,0,'Increases the stamina of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205532,1,'Assault VII','Scroll',75,'test trait',0,1,30014,0,0,0,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205533,1,'Provoke VIII','Scroll',75,'test trait',0,1,30147,0,0,0,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205534,1,'Hold the Line VIII','Scroll',75,'test trait',0,1,30093,0,0,0,'Grants a chance to increase hate with any opponent that damages the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205535,1,'Battle Tactics VII','Scroll',75,'test trait',0,1,30039,0,0,0,'Increases the stamina of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205536,1,'Assault VIII','Scroll',75,'test trait',0,1,30015,0,0,0,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205537,1,'Provoke IX','Scroll',75,'test trait',0,1,30143,0,0,0,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205538,1,'Harl''s Rousing Tune II','Scroll',75,'test trait',0,1,370087,0,0,0,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205539,1,'Luda''s Nefarious Wail II','Scroll',75,'test trait',0,1,370130,0,0,0,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205540,1,'Riana''s Relentless Tune','Scroll',75,'test trait',0,1,370151,0,0,0,'Increases the Multi-Attack Chance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205541,1,'Bria''s Stirring Ballad','Scroll',75,'test trait',0,1,350006,0,0,0,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205542,1,'Lanet''s Excruciating Scream','Scroll',75,'test trait',0,1,370122,0,0,0,'Inflicts damage and dazes the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205543,1,'Dead Calm','Scroll',75,'test trait',0,1,370062,0,0,0,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205544,1,'Clara''s Chaotic Cacophony','Scroll',75,'test trait',0,1,370049,0,0,0,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205545,1,'Harl''s Rousing Tune III','Scroll',75,'test trait',0,1,370088,0,0,0,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205546,1,'Songster''s Luck III','Scroll',75,'test trait',0,1,370161,0,0,0,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205547,1,'Jael''s Mysterious Mettle II','Scroll',75,'test trait',0,1,370109,0,0,0,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205548,1,'Daro''s Dull Blade III','Scroll',75,'test trait',0,1,370010,0,0,0,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205549,1,'Lanet''s Excruciating Scream II','Scroll',75,'test trait',0,1,370123,0,0,0,'Inflicts damage and dazes the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205550,1,'Howl of Death II','Scroll',75,'test trait',0,1,370096,0,0,0,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205551,1,'Riana''s Relentless Tune III','Scroll',75,'test trait',0,1,370153,0,0,0,'Increases the Multi-Attack Chance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205552,1,'Daro''s Sorrowful Dirge II','Scroll',75,'test trait',0,1,370057,0,0,0,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205553,1,'Bria''s Inspiring Ballad III','Scroll',75,'test trait',0,1,350008,0,0,0,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205554,1,'Lanet''s Excruciating Scream III','Scroll',75,'test trait',0,1,370124,0,0,0,'Inflicts damage and dazes the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205555,1,'Dead Calm III','Scroll',75,'test trait',0,1,370064,0,0,0,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205556,1,'Harl''s Rousing Tune V','Scroll',75,'test trait',0,1,370091,0,0,0,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205557,1,'Luda''s Nefarious Wail V','Scroll',75,'test trait',0,1,370134,0,0,0,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205558,1,'Hyran''s Seething Sonata III','Scroll',75,'test trait',0,1,370107,0,0,0,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205559,1,'Lanet''s Excruciating Scream IV','Scroll',75,'test trait',0,1,370125,0,0,0,'Inflicts damage and dazes the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205560,1,'Noxious Symphony IV','Scroll',75,'test trait',0,1,370142,0,0,0,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205561,1,'Dead Calm IV','Scroll',75,'test trait',0,1,370065,0,0,0,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205562,1,'Jarol''s Sorrowful Requiem V','Scroll',75,'test trait',0,1,370119,0,0,0,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205563,1,'Thuri''s Doleful Thrust VII','Scroll',75,'test trait',0,1,370043,0,0,0,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205564,1,'Daro''s Dull Blade VI','Scroll',75,'test trait',0,1,370013,0,0,0,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205565,1,'Tarven''s Crippling Crescendo VI','Scroll',75,'test trait',0,1,370172,0,0,0,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205566,1,'Scream of Death III','Scroll',75,'test trait',0,1,370034,0,0,0,'A stealthed attack from flanking or behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205567,1,'Disheartening Descant VI','Scroll',75,'test trait',0,1,350019,0,0,0,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205568,1,'Noxious Symphony VI','Scroll',75,'test trait',0,1,370144,0,0,0,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205569,1,'Dead Calm VI','Scroll',75,'test trait',0,1,370067,0,0,0,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205570,1,'Scream of Death IV','Scroll',75,'test trait',0,1,370035,0,0,0,'A stealthed attack from flanking or behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205571,1,'Disheartening Descant VII','Scroll',75,'test trait',0,1,350020,0,0,0,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205572,1,'Noxious Symphony VII','Scroll',75,'test trait',0,1,370145,0,0,0,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205573,1,'Dead Calm VII','Scroll',75,'test trait',0,1,370068,0,0,0,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205574,1,'Insidious Whisper II','Scroll',75,'test trait',0,1,90135,0,0,0,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205575,1,'Grim Harbinger','Scroll',75,'test trait',0,1,90110,0,0,0,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205577,1,'Unholy Blessing','Scroll',75,'test trait',0,1,90192,0,0,0,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205578,1,'Unending Agony','Scroll',75,'test trait',0,1,90184,0,0,0,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205579,1,'Blasphemy II','Scroll',75,'test trait',0,1,90001,0,0,0,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205580,1,'Shadow Coil','Scroll',75,'test trait',0,1,90165,0,0,0,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205581,1,'Grim Harbinger II','Scroll',75,'test trait',0,1,90111,0,0,0,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205582,1,'Innoruuk''s Caress III','Scroll',75,'test trait',0,1,90127,0,0,0,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205583,1,'Devious Evasion II','Scroll',75,'test trait',0,1,90025,0,0,0,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205584,1,'Insidious Whisper IV','Scroll',75,'test trait',0,1,90137,0,0,0,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205585,1,'Unholy Strength II','Scroll',75,'test trait',0,1,90201,0,0,0,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205586,1,'Harm Touch II','Scroll',75,'test trait',0,1,90119,0,0,0,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205587,1,'Unholy Blessing III','Scroll',75,'test trait',0,1,90194,0,0,0,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205588,1,'Devour Vitae II','Scroll',75,'test trait',0,1,90086,0,0,0,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205589,1,'Unending Agony III','Scroll',75,'test trait',0,1,90186,0,0,0,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205590,1,'Siphon Strength II','Scroll',75,'test trait',0,1,90174,0,0,0,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205591,1,'Blasphemy IV','Scroll',75,'test trait',0,1,90003,0,0,0,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205592,1,'Shadow Coil III','Scroll',75,'test trait',0,1,90167,0,0,0,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205593,1,'Grim Harbinger IV','Scroll',75,'test trait',0,1,90113,0,0,0,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205594,1,'Innoruuk''s Caress V','Scroll',75,'test trait',0,1,90130,0,0,0,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205595,1,'Harm Touch IV','Scroll',75,'test trait',0,1,90121,0,0,0,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205596,1,'Death Cloud V','Scroll',75,'test trait',0,1,90081,0,0,0,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205597,1,'Shadow Coil IV','Scroll',75,'test trait',0,1,90168,0,0,0,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205598,1,'Blasphemy V','Scroll',75,'test trait',0,1,90004,0,0,0,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205599,1,'Painbringer VI','Scroll',75,'test trait',0,1,90049,0,0,0,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205600,1,'Insidious Whisper VII','Scroll',75,'test trait',0,1,90141,0,0,0,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205601,1,'Tap Veins II','Scroll',75,'test trait',0,1,90180,0,0,0,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205603,1,'Death Cloud VI','Scroll',75,'test trait',0,1,90082,0,0,0,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205604,1,'Tap Veins III','Scroll',75,'test trait',0,1,90181,0,0,0,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205605,1,'Siphon Strength V','Scroll',75,'test trait',0,1,90177,0,0,0,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205606,1,'Harm Touch VI','Scroll',75,'test trait',0,1,90123,0,0,0,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205607,1,'Soulrend VII','Scroll',75,'test trait',0,1,90066,0,0,0,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205608,1,'Tap Veins IV','Scroll',75,'test trait',0,1,90182,0,0,0,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205609,1,'Siphon Strength VI','Scroll',75,'test trait',0,1,90178,0,0,0,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205610,1,'Harm Touch VII','Scroll',75,'test trait',0,1,90124,0,0,0,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205611,1,'Soulrend VIII','Scroll',75,'test trait',0,1,90067,0,0,0,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205612,1,'Thornskin II','Scroll',75,'test trait',0,1,170185,0,0,0,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205613,1,'Tempest II','Scroll',75,'test trait',0,1,170176,0,0,0,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205614,1,'Regrowth','Scroll',75,'test trait',0,1,170156,0,0,0,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205615,1,'Autumn''s Kiss','Scroll',75,'test trait',0,1,170011,0,0,0,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205616,1,'Peerless Predator','Scroll',75,'test trait',0,1,170136,0,0,0,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205617,1,'Thornskin III','Scroll',75,'test trait',0,1,170186,0,0,0,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205618,1,'Thunderbolt','Scroll',75,'test trait',0,1,170193,0,0,0,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205619,1,'Regrowth II','Scroll',75,'test trait',0,1,170157,0,0,0,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205620,1,'Starnova','Scroll',75,'test trait',0,1,170169,0,0,0,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205621,1,'Nature''s Elixir IV','Scroll',75,'test trait',0,1,170118,0,0,0,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205622,1,'Armor of Nature III','Scroll',75,'test trait',0,1,170005,0,0,0,'A group augmentation that increases the physical mitigation to the fury''s non-fighter allies and the health of the fury''s fighter allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205623,1,'Peerless Predator II','Scroll',75,'test trait',0,1,170137,0,0,0,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205624,1,'Tempest IV','Scroll',75,'test trait',0,1,170178,0,0,0,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205625,1,'Regrowth IV','Scroll',75,'test trait',0,1,170159,0,0,0,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205626,1,'Autumn''s Kiss III','Scroll',75,'test trait',0,1,170013,0,0,0,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205627,1,'Nature''s Salve VI','Scroll',75,'test trait',0,1,170130,0,0,0,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205628,1,'Peerless Predator III','Scroll',75,'test trait',0,1,170138,0,0,0,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205629,1,'Thunderbolt III','Scroll',75,'test trait',0,1,170195,0,0,0,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205630,1,'Thornskin V','Scroll',75,'test trait',0,1,170189,0,0,0,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205631,1,'Regrowth V','Scroll',75,'test trait',0,1,170161,0,0,0,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205632,1,'Nature''s Elixir VI','Scroll',75,'test trait',0,1,170121,0,0,0,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205633,1,'Starnova III','Scroll',75,'test trait',0,1,170171,0,0,0,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205634,1,'Intimidation V','Scroll',75,'test trait',0,1,170084,0,0,0,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205635,1,'Fae Fire III','Scroll',75,'test trait',0,1,170050,0,0,0,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205636,1,'Starnova IV','Scroll',75,'test trait',0,1,170172,0,0,0,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205637,1,'Master of the Hunt V','Scroll',75,'test trait',0,1,170112,0,0,0,'A group augmentation that increases the elemental resistance and stamina of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205638,1,'Death Swarm VII','Scroll',75,'test trait',0,1,170046,0,0,0,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205639,1,'Feast IV','Scroll',75,'test trait',0,1,170057,0,0,0,'An impairment placed on the target that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage. \"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205640,1,'Starnova V','Scroll',75,'test trait',0,1,170173,0,0,0,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205641,1,'Nature''s Elixir VIII','Scroll',75,'test trait',0,1,170123,0,0,0,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205642,1,'Armor of Nature VII','Scroll',75,'test trait',0,1,170009,0,0,0,'A group augmentation that increases the physical mitigation to the fury''s non-fighter allies and the health of the fury''s fighter allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205643,1,'Death Swarm VIII','Scroll',75,'test trait',0,1,170047,0,0,0,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205644,1,'Starnova VI','Scroll',75,'test trait',0,1,170174,0,0,0,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205645,1,'Nature''s Elixir IX','Scroll',75,'test trait',0,1,170119,0,0,0,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205646,1,'Armor of Nature VIII','Scroll',75,'test trait',0,1,170010,0,0,0,'A group augmentation that increases the physical mitigation to the fury''s non-fighter allies and the health of the fury''s fighter allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205647,1,'Death Swarm IX','Scroll',75,'test trait',0,1,170043,0,0,0,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205648,1,'Howl of the Damned','Scroll',75,'test trait',0,1,300089,0,0,0,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205649,1,'Soulrot III','Scroll',75,'test trait',0,1,300172,0,0,0,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205650,1,'Grisly Protection','Scroll',75,'test trait',0,1,300081,0,0,0,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205651,1,'Necrotic Reconstruction II','Scroll',75,'test trait',0,1,300126,0,0,0,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205652,1,'Lifetap','Scroll',75,'test trait',0,1,300102,0,0,0,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205653,1,'Unholy Covenant II','Scroll',75,'test trait',0,1,300208,0,0,0,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205654,1,'Pandemic III','Scroll',75,'test trait',0,1,300142,0,0,0,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205655,1,'Blighted Horde','Scroll',75,'test trait',0,1,300006,0,0,0,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205656,1,'Grisly Protection II','Scroll',75,'test trait',0,1,300082,0,0,0,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205657,1,'Bloodcloud II','Scroll',75,'test trait',0,1,300014,0,0,0,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205658,1,'Bloodcoil IV','Scroll',75,'test trait',0,1,300023,0,0,0,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205659,1,'Transfer Life','Scroll',75,'test trait',0,1,300188,0,0,0,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205660,1,'Howl of the Damned III','Scroll',75,'test trait',0,1,300091,0,0,0,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205661,1,'Rending','Scroll',75,'test trait',0,1,300152,0,0,0,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205662,1,'Grisly Protection III','Scroll',75,'test trait',0,1,300083,0,0,0,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205663,1,'Necrotic Reconstruction IV','Scroll',75,'test trait',0,1,300128,0,0,0,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205664,1,'Lifetap III','Scroll',75,'test trait',0,1,300104,0,0,0,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205665,1,'Blighted Horde III','Scroll',75,'test trait',0,1,300008,0,0,0,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205666,1,'Howl of the Damned IV','Scroll',75,'test trait',0,1,300092,0,0,0,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205667,1,'Teachings of the Underworld IV','Scroll',75,'test trait',0,1,300183,0,0,0,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205668,1,'Transfer Life III','Scroll',75,'test trait',0,1,300190,0,0,0,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205669,1,'Awaken Grave III','Scroll',75,'test trait',0,1,300002,0,0,0,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205670,1,'Lifetap IV','Scroll',75,'test trait',0,1,300105,0,0,0,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205671,1,'Pandemic VI','Scroll',75,'test trait',0,1,300146,0,0,0,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205672,1,'Bloodcloud V','Scroll',75,'test trait',0,1,300017,0,0,0,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205673,1,'Bloodcoil VII','Scroll',75,'test trait',0,1,300027,0,0,0,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205674,1,'Siphoning of Souls II','Scroll',75,'test trait',0,1,300164,0,0,0,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205675,1,'Unholy Covenant VI','Scroll',75,'test trait',0,1,300212,0,0,0,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205676,1,'Vampire Bats V','Scroll',75,'test trait',0,1,280022,0,0,0,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205677,1,'Bloodcloud VI','Scroll',75,'test trait',0,1,300018,0,0,0,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205678,1,'Siphoning of Souls III','Scroll',75,'test trait',0,1,300165,0,0,0,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205679,1,'Bloodcoil VIII','Scroll',75,'test trait',0,1,300028,0,0,0,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205680,1,'Vampire Bats VI','Scroll',75,'test trait',0,1,280023,0,0,0,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205681,1,'Bloodcloud VII','Scroll',75,'test trait',0,1,300019,0,0,0,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205682,1,'Siphoning of Souls IV','Scroll',75,'test trait',0,1,300166,0,0,0,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205683,1,'Bloodcoil IX','Scroll',75,'test trait',0,1,300024,0,0,0,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205684,1,'Backstab II','Scroll',75,'test trait',0,1,340002,0,0,0,'An attack from flanking or behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205685,1,'Battery and Assault II','Scroll',75,'test trait',0,1,340023,0,0,0,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205686,1,'Street Smarts','Scroll',75,'test trait',0,1,340162,0,0,0,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205687,1,'Barroom Negotiation','Scroll',75,'test trait',0,1,340014,0,0,0,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205688,1,'Murderous Rake','Scroll',75,'test trait',0,1,340124,0,0,0,'An attack from flanking or behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205689,1,'Shenanigans','Scroll',75,'test trait',0,1,340155,0,0,0,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205690,1,'Black Jack','Scroll',75,'test trait',0,1,340042,0,0,0,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205691,1,'Backstab III','Scroll',75,'test trait',0,1,340003,0,0,0,'An attack from flanking or behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205692,1,'Shank','Scroll',75,'test trait',0,1,340149,0,0,0,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205693,1,'Bum Rush III','Scroll',75,'test trait',0,1,340058,0,0,0,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205694,1,'Shenanigans II','Scroll',75,'test trait',0,1,340156,0,0,0,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205695,1,'Murderous Rake II','Scroll',75,'test trait',0,1,340125,0,0,0,'An attack from flanking or behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205696,1,'Street Smarts III','Scroll',75,'test trait',0,1,340164,0,0,0,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205697,1,'Puncture V','Scroll',75,'test trait',0,1,340136,0,0,0,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205698,1,'Stunning Blow II','Scroll',75,'test trait',0,1,340171,0,0,0,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205699,1,'Gouge III','Scroll',75,'test trait',0,1,340102,0,0,0,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205700,1,'Murderous Rake III','Scroll',75,'test trait',0,1,340126,0,0,0,'An attack from flanking or behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205701,1,'Black Jack III','Scroll',75,'test trait',0,1,340044,0,0,0,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205702,1,'Backstab V','Scroll',75,'test trait',0,1,340006,0,0,0,'An attack from flanking or behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205703,1,'Battery and Assault V','Scroll',75,'test trait',0,1,340027,0,0,0,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205704,1,'Bum Rush V','Scroll',75,'test trait',0,1,340060,0,0,0,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205705,1,'Murderous Rake IV','Scroll',75,'test trait',0,1,340127,0,0,0,'An attack from flanking or behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205706,1,'Shenanigans IV','Scroll',75,'test trait',0,1,340158,0,0,0,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205707,1,'Black Jack IV','Scroll',75,'test trait',0,1,340045,0,0,0,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205708,1,'Desperate Thrust III','Scroll',75,'test trait',0,1,340081,0,0,0,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205709,1,'Puncture VII','Scroll',75,'test trait',0,1,340138,0,0,0,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205710,1,'Bum Rush VI','Scroll',75,'test trait',0,1,340061,0,0,0,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205711,1,'Rob VII','Scroll',75,'test trait',0,1,340147,0,0,0,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205712,1,'Gouge VI','Scroll',75,'test trait',0,1,340105,0,0,0,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205713,1,'Murderous Rake VI','Scroll',75,'test trait',0,1,340129,0,0,0,'An attack from flanking or behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205714,1,'Shank V','Scroll',75,'test trait',0,1,340153,0,0,0,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205715,1,'Stunning Blow V','Scroll',75,'test trait',0,1,340174,0,0,0,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205716,1,'Gouge VII','Scroll',75,'test trait',0,1,340106,0,0,0,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205717,1,'Murderous Rake VII','Scroll',75,'test trait',0,1,340130,0,0,0,'An attack from flanking or behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205718,1,'Shank VI','Scroll',75,'test trait',0,1,340154,0,0,0,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205719,1,'Stunning Blow VI','Scroll',75,'test trait',0,1,340175,0,0,0,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205720,1,'Enrage','Scroll',75,'test trait',0,1,40093,0,0,0,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205721,1,'Raging Blow II','Scroll',75,'test trait',0,1,40153,0,0,0,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205722,1,'Body Check II','Scroll',75,'test trait',0,1,40057,0,0,0,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205723,1,'Mutilate','Scroll',75,'test trait',0,1,40143,0,0,0,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205724,1,'Focus Rage','Scroll',75,'test trait',0,1,40019,0,0,0,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and Damage Per Second is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205725,1,'Enrage II','Scroll',75,'test trait',0,1,40094,0,0,0,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205726,1,'Bloodlust II','Scroll',75,'test trait',0,1,40049,0,0,0,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205727,1,'Raging Blow III','Scroll',75,'test trait',0,1,40154,0,0,0,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205728,1,'Reckless Aide II','Scroll',75,'test trait',0,1,40167,0,0,0,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205729,1,'Weapon Counter','Scroll',75,'test trait',0,1,40211,0,0,0,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205730,1,'Mock IV','Scroll',75,'test trait',0,1,40137,0,0,0,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205731,1,'Destructive Rage II','Scroll',75,'test trait',0,1,40087,0,0,0,'Increases the Damage Per Second of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205732,1,'Berserker Onslaught II','Scroll',75,'test trait',0,1,40027,0,0,0,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205733,1,'Aggressive Defense IV','Scroll',75,'test trait',0,1,40012,0,0,0,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205734,1,'Frenzy','Scroll',75,'test trait',0,1,40101,0,0,0,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205735,1,'Weapon Counter II','Scroll',75,'test trait',0,1,40212,0,0,0,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205736,1,'Berserk Rage V','Scroll',75,'test trait',0,1,40022,0,0,0,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and Damage Per Second is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205737,1,'Chaos IV','Scroll',75,'test trait',0,1,40068,0,0,0,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205738,1,'Enrage IV','Scroll',75,'test trait',0,1,40096,0,0,0,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205739,1,'Demolish II','Scroll',75,'test trait',0,1,40081,0,0,0,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205740,1,'Destructive Rage IV','Scroll',75,'test trait',0,1,40089,0,0,0,'Increases the Damage Per Second of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205741,1,'Berserk Rage VI','Scroll',75,'test trait',0,1,40023,0,0,0,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and Damage Per Second is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205742,1,'Bloodbath V','Scroll',75,'test trait',0,1,40044,0,0,0,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205743,1,'Enrage V','Scroll',75,'test trait',0,1,40097,0,0,0,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205744,1,'Frenzy III','Scroll',75,'test trait',0,1,40103,0,0,0,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205745,1,'Mock VII','Scroll',75,'test trait',0,1,40141,0,0,0,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205746,1,'Berserk Rage VII','Scroll',75,'test trait',0,1,40024,0,0,0,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and Damage Per Second is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205747,1,'Bloodbath VI','Scroll',75,'test trait',0,1,40045,0,0,0,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205748,1,'Destructive Rage VI','Scroll',75,'test trait',0,1,40091,0,0,0,'Increases the Damage Per Second of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205749,1,'Bloodbath VII','Scroll',75,'test trait',0,1,40046,0,0,0,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205750,1,'Berserk Rage VIII','Scroll',75,'test trait',0,1,40025,0,0,0,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and Damage Per Second is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205751,1,'Mock VIII','Scroll',75,'test trait',0,1,40142,0,0,0,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205752,1,'Destructive Rage VII','Scroll',75,'test trait',0,1,40092,0,0,0,'Increases the Damage Per Second of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205753,1,'Bloodbath VIII','Scroll',75,'test trait',0,1,40047,0,0,0,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205754,1,'Berserk Rage IX','Scroll',75,'test trait',0,1,40021,0,0,0,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and Damage Per Second is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205755,1,'Mock IX','Scroll',75,'test trait',0,1,40138,0,0,0,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205756,1,'Rebuke II','Scroll',75,'test trait',0,1,130117,0,0,0,'Impairment that interrupts the target and reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205757,1,'Divine Strike II','Scroll',75,'test trait',0,1,130037,0,0,0,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205758,1,'Vital Intercession','Scroll',75,'test trait',0,1,130172,0,0,0,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205759,1,'Holy Intercession','Scroll',75,'test trait',0,1,130078,0,0,0,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205760,1,'Vital Intercession II','Scroll',75,'test trait',0,1,130173,0,0,0,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205761,1,'Sign of Pacification II','Scroll',75,'test trait',0,1,130146,0,0,0,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205762,1,'Warring Deities','Scroll',75,'test trait',0,1,130181,0,0,0,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205763,1,'Rebuke III','Scroll',75,'test trait',0,1,130118,0,0,0,'Impairment that interrupts the target and reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205764,1,'Aegolism III','Scroll',75,'test trait',0,1,130002,0,0,0,'An augmentation that increases the stamina and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205765,1,'Divine Smite IV','Scroll',75,'test trait',0,1,130030,0,0,0,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205766,1,'Restoration IV','Scroll',75,'test trait',0,1,130131,0,0,0,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205767,1,'Holy Armor III','Scroll',75,'test trait',0,1,130072,0,0,0,'A group augmentation which increases max health of the fighters  in the templar''s group and physical mitigation of the non-fighters in the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205768,1,'Divine Strike IV','Scroll',75,'test trait',0,1,130039,0,0,0,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205769,1,'Vital Intercession IV','Scroll',75,'test trait',0,1,130175,0,0,0,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205770,1,'Holy Intercession III','Scroll',75,'test trait',0,1,130080,0,0,0,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205771,1,'Meliorate VI','Scroll',75,'test trait',0,1,130112,0,0,0,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205772,1,'Rebuke V','Scroll',75,'test trait',0,1,130121,0,0,0,'Impairment that interrupts the target and reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205773,1,'Divine Strike V','Scroll',75,'test trait',0,1,130041,0,0,0,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205774,1,'Virtue III','Scroll',75,'test trait',0,1,130167,0,0,0,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205775,1,'Vital Intercession V','Scroll',75,'test trait',0,1,130177,0,0,0,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205776,1,'Blaze of Faith III','Scroll',75,'test trait',0,1,130017,0,0,0,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205777,1,'Restoration VI','Scroll',75,'test trait',0,1,130134,0,0,0,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205778,1,'Mark of Divinity IV','Scroll',75,'test trait',0,1,130102,0,0,0,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205779,1,'Glory II','Scroll',75,'test trait',0,1,130051,0,0,0,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205780,1,'Divine Smite VII','Scroll',75,'test trait',0,1,130034,0,0,0,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205781,1,'Symbol of Marzin V','Scroll',75,'test trait',0,1,130156,0,0,0,'A group augmentation that increases the arcane resistance and stamina of the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205782,1,'Mark of Divinity V','Scroll',75,'test trait',0,1,130103,0,0,0,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205783,1,'Blaze of Faith IV','Scroll',75,'test trait',0,1,130018,0,0,0,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205784,1,'Restoration VIII','Scroll',75,'test trait',0,1,130136,0,0,0,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205785,1,'Holy Armor VII','Scroll',75,'test trait',0,1,130076,0,0,0,'A group augmentation which increases max health of the fighters  in the templar''s group and physical mitigation of the non-fighters in the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205786,1,'Glory IV','Scroll',75,'test trait',0,1,130053,0,0,0,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205787,1,'Blaze of Faith V','Scroll',75,'test trait',0,1,130019,0,0,0,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205788,1,'Restoration IX','Scroll',75,'test trait',0,1,130132,0,0,0,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205789,1,'Holy Armor VIII','Scroll',75,'test trait',0,1,130077,0,0,0,'A group augmentation which increases max health of the fighters  in the templar''s group and physical mitigation of the non-fighters in the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205790,1,'Glory V','Scroll',75,'test trait',0,1,130054,0,0,0,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205791,1,'Blaze of Faith VI','Scroll',75,'test trait',0,1,130020,0,0,0,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205792,1,'Clarion II','Scroll',75,'test trait',0,1,100009,0,0,0,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205793,1,'Blessed Weapon','Scroll',75,'test trait',0,1,100103,0,0,0,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205794,1,'Demonstration of Faith','Scroll',75,'test trait',0,1,100138,0,0,0,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205795,1,'Ancient Wrath','Scroll',75,'test trait',0,1,100000,0,0,0,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205796,1,'Amends','Scroll',75,'test trait',0,1,100100,0,0,0,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205797,1,'Holy Aid II','Scroll',75,'test trait',0,1,100164,0,0,0,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205798,1,'Righteousness II','Scroll',75,'test trait',0,1,100084,0,0,0,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205799,1,'Wrath Stance II','Scroll',75,'test trait',0,1,100093,0,0,0,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205800,1,'Prayer of Healing III','Scroll',75,'test trait',0,1,100192,0,0,0,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205801,1,'Crusade II','Scroll',75,'test trait',0,1,100127,0,0,0,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205802,1,'Clarion IV','Scroll',75,'test trait',0,1,100011,0,0,0,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205803,1,'Resolute Faith II','Scroll',75,'test trait',0,1,100080,0,0,0,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205804,1,'Demonstration of Faith III','Scroll',75,'test trait',0,1,100140,0,0,0,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205805,1,'Ancient Wrath III','Scroll',75,'test trait',0,1,100002,0,0,0,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205806,1,'Holy Strike II','Scroll',75,'test trait',0,1,100050,0,0,0,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205807,1,'Prayer of Healing IV','Scroll',75,'test trait',0,1,100193,0,0,0,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205808,1,'Holy Aid IV','Scroll',75,'test trait',0,1,100166,0,0,0,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205809,1,'Righteousness IV','Scroll',75,'test trait',0,1,100086,0,0,0,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205810,1,'Blessed Weapon IV','Scroll',75,'test trait',0,1,100106,0,0,0,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205811,1,'Refusal of Atonement II','Scroll',75,'test trait',0,1,100199,0,0,0,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205812,1,'Lay on Hands IV','Scroll',75,'test trait',0,1,100185,0,0,0,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205813,1,'Holy Circle V','Scroll',75,'test trait',0,1,100045,0,0,0,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205814,1,'Holy Aid V','Scroll',75,'test trait',0,1,100167,0,0,0,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205815,1,'Righteousness V','Scroll',75,'test trait',0,1,100087,0,0,0,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205816,1,'Faith Strike VI','Scroll',75,'test trait',0,1,100030,0,0,0,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205817,1,'Clarion VII','Scroll',75,'test trait',0,1,100015,0,0,0,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205818,1,'Consecrate II','Scroll',75,'test trait',0,1,100123,0,0,0,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205819,1,'Holy Circle VI','Scroll',75,'test trait',0,1,100046,0,0,0,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205820,1,'Lay on Hands VI','Scroll',75,'test trait',0,1,100187,0,0,0,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205821,1,'Consecrate III','Scroll',75,'test trait',0,1,100124,0,0,0,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205822,1,'Penitent Kick VII','Scroll',75,'test trait',0,1,100070,0,0,0,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205823,1,'Clarion VIII','Scroll',75,'test trait',0,1,100016,0,0,0,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205824,1,'Lay on Hands VII','Scroll',75,'test trait',0,1,100188,0,0,0,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205825,1,'Consecrate IV','Scroll',75,'test trait',0,1,100125,0,0,0,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205826,1,'Penitent Kick VIII','Scroll',75,'test trait',0,1,100071,0,0,0,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205827,1,'Clarion IX','Scroll',75,'test trait',0,1,100012,0,0,0,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205828,1,'Eviscerate','Scroll',75,'test trait',0,1,400064,0,0,0,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205829,1,'Gushing Wound II','Scroll',75,'test trait',0,1,400077,0,0,0,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205830,1,'Impale','Scroll',75,'test trait',0,1,400092,0,0,0,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205831,1,'Villainy','Scroll',75,'test trait',0,1,400177,0,0,0,'Increases agility, base avoidance, resistances, and Multi-Attack Chance of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205832,1,'Cut Throat','Scroll',75,'test trait',0,1,400106,0,0,0,'An extra attack that stifles the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205833,1,'Ambush III','Scroll',75,'test trait',0,1,400002,0,0,0,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205834,1,'Mortal Blade','Scroll',75,'test trait',0,1,400128,0,0,0,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205835,1,'Eviscerate II','Scroll',75,'test trait',0,1,400065,0,0,0,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205836,1,'Deadly Shot III','Scroll',75,'test trait',0,1,400047,0,0,0,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205837,1,'Masked Strike III','Scroll',75,'test trait',0,1,400115,0,0,0,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205838,1,'Paralyzing Strike','Scroll',75,'test trait',0,1,400139,0,0,0,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205839,1,'Jugular Slice II','Scroll',75,'test trait',0,1,400107,0,0,0,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205840,1,'Head Shot II','Scroll',75,'test trait',0,1,400086,0,0,0,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205841,1,'Impale III','Scroll',75,'test trait',0,1,400094,0,0,0,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205842,1,'Quick Strike V','Scroll',75,'test trait',0,1,400150,0,0,0,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205843,1,'Improvised Weapon II','Scroll',75,'test trait',0,1,400101,0,0,0,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205844,1,'Ambush V','Scroll',75,'test trait',0,1,400005,0,0,0,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205845,1,'Mortal Blade III','Scroll',75,'test trait',0,1,400130,0,0,0,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205846,1,'Eviscerate IV','Scroll',75,'test trait',0,1,400067,0,0,0,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205847,1,'Gushing Wound V','Scroll',75,'test trait',0,1,400081,0,0,0,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205848,1,'Masked Strike V','Scroll',75,'test trait',0,1,400117,0,0,0,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205849,1,'Massacre IV','Scroll',75,'test trait',0,1,400124,0,0,0,'A powerful stealthed attack that strikes nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205850,1,'Jugular Slice IV','Scroll',75,'test trait',0,1,400109,0,0,0,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205851,1,'Death Mark IV','Scroll',75,'test trait',0,1,400060,0,0,0,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205852,1,'Quick Strike VII','Scroll',75,'test trait',0,1,400152,0,0,0,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205854,1,'Massacre V','Scroll',75,'test trait',0,1,400125,0,0,0,'A powerful stealthed attack that strikes nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205855,1,'Death Mark V','Scroll',75,'test trait',0,1,400061,0,0,0,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205856,1,'Ambush VII','Scroll',75,'test trait',0,1,400007,0,0,0,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205857,1,'Jugular Slice VI','Scroll',75,'test trait',0,1,400111,0,0,0,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205858,1,'Masked Strike VII','Scroll',75,'test trait',0,1,400119,0,0,0,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205859,1,'Death Mark VI','Scroll',75,'test trait',0,1,400062,0,0,0,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205860,1,'Paralyzing Strike V','Scroll',75,'test trait',0,1,400143,0,0,0,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205861,1,'Jugular Slice VII','Scroll',75,'test trait',0,1,400112,0,0,0,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205862,1,'Masked Strike VIII','Scroll',75,'test trait',0,1,400120,0,0,0,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205863,1,'Death Mark VII','Scroll',75,'test trait',0,1,400063,0,0,0,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205864,1,'Paralyzing Strike VI','Scroll',75,'test trait',0,1,400144,0,0,0,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205868,1,'Viscerate II','Scroll',75,'test trait',0,1,330173,0,0,0,'An attack from flanking or behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205869,1,'Snap of the Wrist','Scroll',75,'test trait',0,1,330145,0,0,0,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205870,1,'Bladeweaver','Scroll',75,'test trait',0,1,330014,0,0,0,'Increases the agility, base avoidance, resistances, and stamina of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205871,1,'Lucky Gambit II','Scroll',75,'test trait',0,1,330111,0,0,0,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205872,1,'Dashing Swathe','Scroll',75,'test trait',0,1,330022,0,0,0,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205873,1,'Shanghai III','Scroll',75,'test trait',0,1,330135,0,0,0,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205874,1,'Hamstring','Scroll',75,'test trait',0,1,330081,0,0,0,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205875,1,'Viscerate III','Scroll',75,'test trait',0,1,330174,0,0,0,'An attack from flanking or behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205876,1,'Razor Edge II','Scroll',75,'test trait',0,1,330127,0,0,0,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205877,1,'Spurious Bravado','Scroll',75,'test trait',0,1,330153,0,0,0,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205878,1,'Kidney Stab III','Scroll',75,'test trait',0,1,330104,0,0,0,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205879,1,'Dashing Swathe II','Scroll',75,'test trait',0,1,330023,0,0,0,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205880,1,'Bladeweaver III','Scroll',75,'test trait',0,1,330016,0,0,0,'Increases the agility, base avoidance, resistances, and stamina of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205881,1,'Flash of Steel V','Scroll',75,'test trait',0,1,330070,0,0,0,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205882,1,'Razor Edge III','Scroll',75,'test trait',0,1,330128,0,0,0,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205883,1,'Disarming Grin II','Scroll',75,'test trait',0,1,330036,0,0,0,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205884,1,'Dashing Swathe III','Scroll',75,'test trait',0,1,330024,0,0,0,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205885,1,'Hamstring III','Scroll',75,'test trait',0,1,330083,0,0,0,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205886,1,'Viscerate V','Scroll',75,'test trait',0,1,330177,0,0,0,'An attack from flanking or behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205887,1,'Snap of the Wrist IV','Scroll',75,'test trait',0,1,330148,0,0,0,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205888,1,'Kidney Stab V','Scroll',75,'test trait',0,1,330106,0,0,0,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205889,1,'Dashing Swathe IV','Scroll',75,'test trait',0,1,330025,0,0,0,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205890,1,'Swarthy Deception IV','Scroll',75,'test trait',0,1,330163,0,0,0,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205891,1,'Hamstring IV','Scroll',75,'test trait',0,1,330084,0,0,0,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205892,1,'Flash of Steel VII','Scroll',75,'test trait',0,1,330072,0,0,0,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205893,1,'Devious Blade IV','Scroll',75,'test trait',0,1,330032,0,0,0,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205894,1,'Kidney Stab VI','Scroll',75,'test trait',0,1,330107,0,0,0,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205895,1,'Shanghai VII','Scroll',75,'test trait',0,1,330140,0,0,0,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205896,1,'Dashing Swathe VI','Scroll',75,'test trait',0,1,330027,0,0,0,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205897,1,'Flamboyant Strike IV','Scroll',75,'test trait',0,1,330063,0,0,0,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205898,1,'Razor Edge VI','Scroll',75,'test trait',0,1,330131,0,0,0,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205899,1,'Shanghai VIII','Scroll',75,'test trait',0,1,330141,0,0,0,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205900,1,'Dashing Swathe VII','Scroll',75,'test trait',0,1,330028,0,0,0,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205901,1,'Flamboyant Strike V','Scroll',75,'test trait',0,1,330064,0,0,0,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205902,1,'Razor Edge VII','Scroll',75,'test trait',0,1,330132,0,0,0,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205903,1,'Shanghai IX','Scroll',75,'test trait',0,1,330137,0,0,0,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205904,1,'Thorncoat II','Scroll',75,'test trait',0,1,160146,0,0,0,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205905,1,'Icefall II','Scroll',75,'test trait',0,1,160068,0,0,0,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205906,1,'Photosynthesis','Scroll',75,'test trait',0,1,160106,0,0,0,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205907,1,'Healstorm','Scroll',75,'test trait',0,1,160054,0,0,0,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205908,1,'Warden of the Forest','Scroll',75,'test trait',0,1,160174,0,0,0,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205909,1,'Thorncoat III','Scroll',75,'test trait',0,1,160147,0,0,0,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205910,1,'Frostbite','Scroll',75,'test trait',0,1,160043,0,0,0,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205911,1,'Photosynthesis II','Scroll',75,'test trait',0,1,160107,0,0,0,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205912,1,'Dawnstrike IV','Scroll',75,'test trait',0,1,160019,0,0,0,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205913,1,'Nature''s Embrace IV','Scroll',75,'test trait',0,1,160087,0,0,0,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205914,1,'Armor of Seasons III','Scroll',75,'test trait',0,1,160002,0,0,0,'A group augmentation that increases the physical mitigation to the warden''s non-fighter allies and the health of the warden''s fighter allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205915,1,'Warden of the Forest II','Scroll',75,'test trait',0,1,160175,0,0,0,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205916,1,'Icefall IV','Scroll',75,'test trait',0,1,160070,0,0,0,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205917,1,'Photosynthesis IV','Scroll',75,'test trait',0,1,160109,0,0,0,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205918,1,'Healstorm III','Scroll',75,'test trait',0,1,160056,0,0,0,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205919,1,'Sylvan Bloom VI','Scroll',75,'test trait',0,1,160140,0,0,0,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205920,1,'Warden of the Forest III','Scroll',75,'test trait',0,1,160176,0,0,0,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205921,1,'Thorncoat V','Scroll',75,'test trait',0,1,160150,0,0,0,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205922,1,'Icefall V','Scroll',75,'test trait',0,1,160072,0,0,0,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205923,1,'Photosynthesis V','Scroll',75,'test trait',0,1,160111,0,0,0,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205924,1,'Nature''s Embrace VI','Scroll',75,'test trait',0,1,160090,0,0,0,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205925,1,'Winds of Permafrost III','Scroll',75,'test trait',0,1,160199,0,0,0,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205926,1,'Undergrowth II','Scroll',75,'test trait',0,1,160160,0,0,0,'Interrupts and roots the target encounter while decreasing their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205927,1,'Regenerating Spores III','Scroll',75,'test trait',0,1,160117,0,0,0,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205928,1,'Ward of the Untamed IV','Scroll',75,'test trait',0,1,160171,0,0,0,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205929,1,'Dawnstrike VII','Scroll',75,'test trait',0,1,160023,0,0,0,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205930,1,'Essence of the Great Bear V','Scroll',75,'test trait',0,1,160030,0,0,0,'A group augmentation that increases the resistances and stamina of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205931,1,'Winds of Permafrost IV','Scroll',75,'test trait',0,1,160200,0,0,0,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205932,1,'Nature''s Embrace VIII','Scroll',75,'test trait',0,1,160092,0,0,0,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205933,1,'Dawnstrike VIII','Scroll',75,'test trait',0,1,160024,0,0,0,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205934,1,'Winds of Permafrost V','Scroll',75,'test trait',0,1,160201,0,0,0,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205935,1,'Armor of Seasons VII','Scroll',75,'test trait',0,1,160006,0,0,0,'A group augmentation that increases the physical mitigation to the warden''s non-fighter allies and the health of the warden''s fighter allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205936,1,'Nature''s Embrace IX','Scroll',75,'test trait',0,1,160088,0,0,0,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205937,1,'Dawnstrike IX','Scroll',75,'test trait',0,1,160020,0,0,0,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205938,1,'Winds of Permafrost VI','Scroll',75,'test trait',0,1,160202,0,0,0,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205939,1,'Armor of Seasons VIII','Scroll',75,'test trait',0,1,160007,0,0,0,'A group augmentation that increases the physical mitigation to the warden''s non-fighter allies and the health of the warden''s fighter allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205940,1,'Antagonize','Scroll',75,'test trait',0,1,290006,0,0,0,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and potency, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205941,1,'Crystal Blast III','Scroll',75,'test trait',0,1,290041,0,0,0,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205942,1,'Heal Servant II','Scroll',75,'test trait',0,1,290133,0,0,0,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205943,1,'Defensive Haven','Scroll',75,'test trait',0,1,290049,0,0,0,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205944,1,'Flameshield','Scroll',75,'test trait',0,1,290117,0,0,0,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205945,1,'Ice Storm III','Scroll',75,'test trait',0,1,290143,0,0,0,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205946,1,'Fire Seed','Scroll',75,'test trait',0,1,290110,0,0,0,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205947,1,'Aqueous Swarm','Scroll',75,'test trait',0,1,290014,0,0,0,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205948,1,'Defensive Haven II','Scroll',75,'test trait',0,1,290050,0,0,0,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205949,1,'Earthquake II','Scroll',75,'test trait',0,1,290067,0,0,0,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205950,1,'Fiery Annihilation IV','Scroll',75,'test trait',0,1,290097,0,0,0,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205951,1,'Crystal Blast V','Scroll',75,'test trait',0,1,290044,0,0,0,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205952,1,'Antagonize III','Scroll',75,'test trait',0,1,290008,0,0,0,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and potency, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205953,1,'Heal Servant IV','Scroll',75,'test trait',0,1,290135,0,0,0,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205954,1,'Defensive Haven III','Scroll',75,'test trait',0,1,290051,0,0,0,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205955,1,'Crystal Blast VI','Scroll',75,'test trait',0,1,290045,0,0,0,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205956,1,'Flameshield III','Scroll',75,'test trait',0,1,290119,0,0,0,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205957,1,'Aqueous Swarm III','Scroll',75,'test trait',0,1,290016,0,0,0,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205958,1,'Antagonize IV','Scroll',75,'test trait',0,1,290009,0,0,0,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and potency, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205959,1,'Geotic Rune IV','Scroll',75,'test trait',0,1,290127,0,0,0,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205960,1,'Sacrifice III','Scroll',75,'test trait',0,1,290179,0,0,0,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205961,1,'Roaring Flames III','Scroll',75,'test trait',0,1,290173,0,0,0,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205962,1,'Ice Storm VI','Scroll',75,'test trait',0,1,290147,0,0,0,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205963,1,'Flameshield IV','Scroll',75,'test trait',0,1,290120,0,0,0,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205964,1,'Earthquake V','Scroll',75,'test trait',0,1,290070,0,0,0,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205965,1,'Fiery Annihilation VII','Scroll',75,'test trait',0,1,290101,0,0,0,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205966,1,'Winds of Velious II','Scroll',75,'test trait',0,1,290199,0,0,0,'Deals Cold damage over-time, interrupts and slows the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205967,1,'Elemental Aspect VI','Scroll',75,'test trait',0,1,290078,0,0,0,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205968,1,'Winds of Velious III','Scroll',75,'test trait',0,1,290200,0,0,0,'Deals Cold damage over-time, interrupts and slows the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205969,1,'Earthquake VI','Scroll',75,'test trait',0,1,290071,0,0,0,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205970,1,'Fiery Annihilation VIII','Scroll',75,'test trait',0,1,290102,0,0,0,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205971,1,'Crystal Blast IX','Scroll',75,'test trait',0,1,290043,0,0,0,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205972,1,'Winds of Velious IV','Scroll',75,'test trait',0,1,290201,0,0,0,'Deals Cold damage over-time, interrupts and slows the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205973,1,'Earthquake VII','Scroll',75,'test trait',0,1,290072,0,0,0,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205974,1,'Fiery Annihilation IX','Scroll',75,'test trait',0,1,290098,0,0,0,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205975,1,'Crystal Blast X','Scroll',75,'test trait',0,1,290048,0,0,0,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205976,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205977,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205978,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205979,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205980,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205981,1,'Focus: Crystal Blast','Scroll',75,'test trait',0,1,1001487,0,0,0,'Improves the damage of Crystal Blast. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205982,1,'Focus: Ice Storm','Scroll',75,'test trait',0,1,1001544,0,0,0,'Improves the damage of Ice Storm. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205983,1,'Focus: Fiery Annihilation','Scroll',75,'test trait',0,1,1001519,0,0,0,'Improves the damage of Fiery Annihilation. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205984,1,'Focus: Magi''s Shielding','Scroll',75,'test trait',0,1,1001562,0,0,0,'Magi''s Shielding increases the mage''s maximum health. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205985,1,'Focus: Elemental Toxicity','Scroll',75,'test trait',0,1,1001507,0,0,0,'Improves the duration of Elemental Toxicity. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205986,1,'Focus: Geotic Rune','Scroll',75,'test trait',0,1,1001527,0,0,0,'Improves the mitigation of Geotic Rune. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205987,1,'Focus: Shattered Earth','Scroll',75,'test trait',0,1,1001618,0,0,0,'Improves the reuse and critical damage bonus of Shattered Earth. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205988,1,'Focus: Sacrifice','Scroll',75,'test trait',0,1,1001605,0,0,0,'Improves the reuse and duration of Sacrifice. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205989,1,'Focus: Stoneskin','Scroll',75,'test trait',0,1,1001635,0,0,0,'Improves the reuse and recovery of Stoneskin. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205990,1,'Focus: Plane Shift','Scroll',75,'test trait',0,1,1001585,0,0,0,'Adds potency to Plane Shift and improves its reuse. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205991,1,'Glacial Lance III','Scroll',75,'test trait',0,1,420038,0,0,0,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205992,1,'Rush III','Scroll',75,'test trait',0,1,420071,0,0,0,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205993,1,'Quick Swipe III','Scroll',75,'test trait',0,1,420058,0,0,0,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205994,1,'Spinechiller Blood II','Scroll',75,'test trait',0,1,420099,0,0,0,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205995,1,'Vine Net II','Scroll',75,'test trait',0,1,420148,0,0,0,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205996,1,'Rush IV','Scroll',75,'test trait',0,1,420072,0,0,0,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205997,1,'Quick Swipe IV','Scroll',75,'test trait',0,1,420059,0,0,0,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205998,1,'Glacial Lance IV','Scroll',75,'test trait',0,1,420039,0,0,0,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10205999,1,'Chilling Claws','Scroll',75,'test trait',0,1,420009,0,0,0,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206000,1,'Savage Ruin','Scroll',75,'test trait',0,1,420083,0,0,0,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206001,1,'Spinechiller Blood IV','Scroll',75,'test trait',0,1,420101,0,0,0,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206002,1,'Quick Swipe V','Scroll',75,'test trait',0,1,420061,0,0,0,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206003,1,'Chilling Claws II','Scroll',75,'test trait',0,1,420010,0,0,0,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206004,1,'Spinechiller Blood V','Scroll',75,'test trait',0,1,420103,0,0,0,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206005,1,'Quick Swipe VI','Scroll',75,'test trait',0,1,420062,0,0,0,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206006,1,'Rush VI','Scroll',75,'test trait',0,1,420075,0,0,0,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206007,1,'Savage Ruin III','Scroll',75,'test trait',0,1,420085,0,0,0,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206008,1,'Glacial Lance VII','Scroll',75,'test trait',0,1,420043,0,0,0,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206009,1,'Quick Swipe VII','Scroll',75,'test trait',0,1,420063,0,0,0,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206010,1,'Spinechiller Blood VI','Scroll',75,'test trait',0,1,420104,0,0,0,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206011,1,'Chilling Claws IV','Scroll',75,'test trait',0,1,420012,0,0,0,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206012,1,'Vine Net VI','Scroll',75,'test trait',0,1,420153,0,0,0,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206013,1,'Rush VIII','Scroll',75,'test trait',0,1,420077,0,0,0,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206014,1,'Glacial Lance VIII','Scroll',75,'test trait',0,1,420044,0,0,0,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206015,1,'Glacial Lance IX','Scroll',75,'test trait',0,1,420040,0,0,0,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206016,1,'Rush IX','Scroll',75,'test trait',0,1,420073,0,0,0,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206017,1,'Quick Swipe IX','Scroll',75,'test trait',0,1,420060,0,0,0,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206018,1,'Chilling Claws V','Scroll',75,'test trait',0,1,420013,0,0,0,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206019,1,'Glacial Lance X','Scroll',75,'test trait',0,1,420045,0,0,0,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206020,1,'Quick Swipe X','Scroll',75,'test trait',0,1,420065,0,0,0,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206021,1,'Rush X','Scroll',75,'test trait',0,1,420078,0,0,0,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206022,1,'Savage Ruin VI','Scroll',75,'test trait',0,1,420088,0,0,0,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206023,1,'Glacial Lance XI','Scroll',75,'test trait',0,1,420046,0,0,0,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206024,1,'Quick Swipe XI','Scroll',75,'test trait',0,1,420066,0,0,0,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206025,1,'Rush XI','Scroll',75,'test trait',0,1,420079,0,0,0,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206026,1,'Savage Ruin VII','Scroll',75,'test trait',0,1,420089,0,0,0,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206027,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206028,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206029,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206030,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206031,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206032,1,'Focus: Quick Swipe','Scroll',75,'test trait',0,1,1001591,0,0,0,'Improves the amount of Damage per Second and Attack Speed reduced by Quick Swipe. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206033,1,'Focus: Rush','Scroll',75,'test trait',0,1,1001604,0,0,0,'Improves the damage of Rush. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206034,1,'Focus of Warfare','Scroll',75,'test trait',0,1,1001428,0,0,0,'Your skills in fighting have increased your ability to absorb physical blows.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206035,1,'Focus: Spinechiller Blood','Scroll',75,'test trait',0,1,1001628,0,0,0,'Improves the duration of Spinechiller Blood. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206036,1,'Focus: Bonechiller Venom','Scroll',75,'test trait',0,1,1001469,0,0,0,'Improves the accuracy of Bonechiller Venom. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206037,1,'Focus: Savage Blaze','Scroll',75,'test trait',0,1,1001612,0,0,0,'Improves the duration and tick amount of Savage Blaze. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206038,1,'Focus: Feral Stance','Scroll',75,'test trait',0,1,1001518,0,0,0,'Increases the amount of weapon skills added by Feral Stance. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206039,1,'Focus: Chilling Claws','Scroll',75,'test trait',0,1,1001476,0,0,0,'Improves the damage of Chilling Claws. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206040,1,'Focus: Savage Ruin','Scroll',75,'test trait',0,1,1001613,0,0,0,'Savage Ruin grants additional maximum health. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206041,1,'Focus: Spiritual Stance','Scroll',75,'test trait',0,1,1001629,0,0,0,'Spiritual Stance will improve armor mitigation. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206042,1,'Condemn II','Scroll',75,'test trait',0,1,140017,0,0,0,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206043,1,'Torment II','Scroll',75,'test trait',0,1,140188,0,0,0,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206044,1,'Penance','Scroll',75,'test trait',0,1,140136,0,0,0,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206045,1,'Alleviation','Scroll',75,'test trait',0,1,140007,0,0,0,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206046,1,'Deny II','Scroll',75,'test trait',0,1,140027,0,0,0,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206047,1,'Purifying Flames','Scroll',75,'test trait',0,1,140145,0,0,0,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206048,1,'Condemn III','Scroll',75,'test trait',0,1,140018,0,0,0,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206049,1,'Penance II','Scroll',75,'test trait',0,1,140137,0,0,0,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206050,1,'Invocation IV','Scroll',75,'test trait',0,1,140106,0,0,0,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206051,1,'Fanatical Healing IV','Scroll',75,'test trait',0,1,140057,0,0,0,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206052,1,'Sacred Armor III','Scroll',75,'test trait',0,1,140172,0,0,0,'A group augmentation which increases max health of the fighters  in the inquisitor''s group and physical mitigation of the non-fighters in the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206053,1,'Forced Obedience II','Scroll',75,'test trait',0,1,140073,0,0,0,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206054,1,'Penance IV','Scroll',75,'test trait',0,1,140139,0,0,0,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206055,1,'Malevolent Diatribe III','Scroll',75,'test trait',0,1,140120,0,0,0,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206056,1,'Ministration VI','Scroll',75,'test trait',0,1,140132,0,0,0,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206057,1,'Vengeance II','Scroll',75,'test trait',0,1,140202,0,0,0,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206058,1,'Act of War II','Scroll',75,'test trait',0,1,140002,0,0,0,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206059,1,'Condemn V','Scroll',75,'test trait',0,1,140021,0,0,0,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206060,1,'Torment V','Scroll',75,'test trait',0,1,140192,0,0,0,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206061,1,'Penance V','Scroll',75,'test trait',0,1,140141,0,0,0,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206062,1,'Repentance IV','Scroll',75,'test trait',0,1,140162,0,0,0,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206063,1,'Fanatical Healing VI','Scroll',75,'test trait',0,1,140060,0,0,0,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206064,1,'Forced Obedience IV','Scroll',75,'test trait',0,1,140075,0,0,0,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206065,1,'Act of War III','Scroll',75,'test trait',0,1,140003,0,0,0,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206066,1,'Vengeance IV','Scroll',75,'test trait',0,1,140204,0,0,0,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206067,1,'Invocation VII','Scroll',75,'test trait',0,1,140110,0,0,0,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206068,1,'Fanatic''s Faith V','Scroll',75,'test trait',0,1,140051,0,0,0,'A group augmentation that increases the arcane resistance and stamina of the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206069,1,'Litany IV','Scroll',75,'test trait',0,1,140115,0,0,0,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206070,1,'Litany V','Scroll',75,'test trait',0,1,140116,0,0,0,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206071,1,'Fanatical Healing VIII','Scroll',75,'test trait',0,1,140062,0,0,0,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206072,1,'Inquest IV','Scroll',75,'test trait',0,1,140098,0,0,0,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206073,1,'Sacred Armor VII','Scroll',75,'test trait',0,1,140176,0,0,0,'A group augmentation which increases max health of the fighters  in the inquisitor''s group and physical mitigation of the non-fighters in the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206074,1,'Litany VI','Scroll',75,'test trait',0,1,140117,0,0,0,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206075,1,'Fanatical Healing IX','Scroll',75,'test trait',0,1,140058,0,0,0,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206076,1,'Inquest V','Scroll',75,'test trait',0,1,140099,0,0,0,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206077,1,'Sacred Armor VIII','Scroll',75,'test trait',0,1,140177,0,0,0,'A group augmentation which increases max health of the fighters  in the inquisitor''s group and physical mitigation of the non-fighters in the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206078,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206079,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206080,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206081,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206082,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206083,1,'Focus: Fanatical Healing','Scroll',75,'test trait',0,1,1001514,0,0,0,'Improves the reuse time and critical heal bonus of Fanatical Healing. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206084,1,'Focus: Tenacity','Scroll',75,'test trait',0,1,1001645,0,0,0,'Improves the effects of Tenacity and makes it apply to the entire group. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206085,1,'Focus: Stances','Scroll',75,'test trait',0,1,1001633,0,0,0,'All priest stances will grant Crit Bonus. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206086,1,'Focus: Alleviation','Scroll',75,'test trait',0,1,1001436,0,0,0,'Improves the heal amount of Alleviation. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206087,1,'Focus: Malevolent Diatribe','Scroll',75,'test trait',0,1,1001564,0,0,0,'Improves the trigger count of Malevolent Diatribe. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206088,1,'Focus: Repentance','Scroll',75,'test trait',0,1,1001596,0,0,0,'Adds an additional trigger to Repentance. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206089,1,'Focus: Act of War','Scroll',75,'test trait',0,1,1001433,0,0,0,'Removes the concentration from Act of War and increases its trigger chance. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206090,1,'Focus: Inquest','Scroll',75,'test trait',0,1,1001550,0,0,0,'Inquest grants a small amount of Doublecast and Flurry to the target. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206091,1,'Focus: Fanaticism','Scroll',75,'test trait',0,1,1001515,0,0,0,'Fanaticism will grant Damage Per Second to the group. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206092,1,'Focus: Convert Ally','Scroll',75,'test trait',0,1,1001483,0,0,0,'Improves the heal of Convert Ally. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206093,1,'Ranger''s Blade','Scroll',75,'test trait',0,1,390114,0,0,0,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206094,1,'Bloody Reminder','Scroll',75,'test trait',0,1,390013,0,0,0,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206095,1,'Hunter''s Instinct','Scroll',75,'test trait',0,1,390062,0,0,0,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206096,1,'Immobilizing Lunge','Scroll',75,'test trait',0,1,390070,0,0,0,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206097,1,'Wounding Arrow','Scroll',75,'test trait',0,1,390022,0,0,0,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206098,1,'Makeshift Arrows','Scroll',75,'test trait',0,1,390090,0,0,0,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206099,1,'Emberstrike III','Scroll',75,'test trait',0,1,390032,0,0,0,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206100,1,'Ranger''s Blade II','Scroll',75,'test trait',0,1,390115,0,0,0,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206101,1,'Sneak Attack III','Scroll',75,'test trait',0,1,390145,0,0,0,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206102,1,'Miracle Shot','Scroll',75,'test trait',0,1,390097,0,0,0,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206103,1,'Crippling Arrow II','Scroll',75,'test trait',0,1,390023,0,0,0,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206104,1,'Makeshift Arrows II','Scroll',75,'test trait',0,1,390091,0,0,0,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206105,1,'Hidden Shot II','Scroll',75,'test trait',0,1,390056,0,0,0,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206106,1,'Triple Shot II','Scroll',75,'test trait',0,1,390191,0,0,0,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206107,1,'Lightning Strike V','Scroll',75,'test trait',0,1,390086,0,0,0,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206108,1,'Snaring Shot','Scroll',75,'test trait',0,1,390138,0,0,0,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206109,1,'Makeshift Arrows III','Scroll',75,'test trait',0,1,390092,0,0,0,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206110,1,'Ranger''s Blade IV','Scroll',75,'test trait',0,1,390117,0,0,0,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206111,1,'Bloody Reminder IV','Scroll',75,'test trait',0,1,390016,0,0,0,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206112,1,'Hidden Shot III','Scroll',75,'test trait',0,1,390057,0,0,0,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206113,1,'Sneak Attack V','Scroll',75,'test trait',0,1,390147,0,0,0,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206114,1,'Natural Selection IV','Scroll',75,'test trait',0,1,390106,0,0,0,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206115,1,'Crippling Arrow IV','Scroll',75,'test trait',0,1,390025,0,0,0,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206116,1,'Focus Aim IV','Scroll',75,'test trait',0,1,390050,0,0,0,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and Multi-Attack Chance for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206117,1,'Searing Shot VI','Scroll',75,'test trait',0,1,390135,0,0,0,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206118,1,'Sneak Attack VI','Scroll',75,'test trait',0,1,390148,0,0,0,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206119,1,'Arrow Rip IV','Scroll',75,'test trait',0,1,390010,0,0,0,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206120,1,'Crippling Arrow V','Scroll',75,'test trait',0,1,390026,0,0,0,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206121,1,'Crippling Arrow VI','Scroll',75,'test trait',0,1,390027,0,0,0,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206122,1,'Emberstrike VIII','Scroll',75,'test trait',0,1,390038,0,0,0,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206123,1,'Natural Selection VI','Scroll',75,'test trait',0,1,390108,0,0,0,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206124,1,'Miracle Shot V','Scroll',75,'test trait',0,1,390101,0,0,0,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206125,1,'Crippling Arrow VII','Scroll',75,'test trait',0,1,390028,0,0,0,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206126,1,'Emberstrike IX','Scroll',75,'test trait',0,1,390034,0,0,0,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206127,1,'Natural Selection VII','Scroll',75,'test trait',0,1,390109,0,0,0,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206128,1,'Miracle Shot VI','Scroll',75,'test trait',0,1,390102,0,0,0,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206129,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206130,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206131,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206132,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206133,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206134,1,'Focus: Noxious Enfeeblement','Scroll',75,'test trait',0,1,1001574,0,0,0,'Improves the accuracy of Noxious Enfeeblement. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206135,1,'Focus: Explosive Arrow','Scroll',75,'test trait',0,1,1001512,0,0,0,'Increases the damage of Explosive Arrow. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206136,1,'Focus: Hunter''s Instinct','Scroll',75,'test trait',0,1,1001541,0,0,0,'Hunter''s Instinct will increase maximum health. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206137,1,'Focus: Primal Reflexes','Scroll',75,'test trait',0,1,1001588,0,0,0,'Improves the hate gain reduction of Primal Reflexes. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206138,1,'Focus: Archer''s Fury','Scroll',75,'test trait',0,1,1001442,0,0,0,'Adds a wounding effect to Quick Shot that decreases in damage each tick. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206139,1,'Focus: Survival Instincts','Scroll',75,'test trait',0,1,1001639,0,0,0,'Survival Instincts will grant increased mitigation. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206140,1,'Focus: Focus Aim','Scroll',75,'test trait',0,1,1001524,0,0,0,'Improves the duration of Focus Aim. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206141,1,'Focus: Triple Shot','Scroll',75,'test trait',0,1,1001658,0,0,0,'Improves the damage and hit rate of Triple Shot. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206142,1,'Focus: Miracle Shot','Scroll',75,'test trait',0,1,1001569,0,0,0,'Miracle Shot will reduce threat priority. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206143,1,'Focus: Storm of Arrows','Scroll',75,'test trait',0,1,1001636,0,0,0,'Improves the damage of Storm of Arrows. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206144,1,'Raxxyl''s Rousing Tune II','Scroll',75,'test trait',0,1,360143,0,0,0,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206145,1,'Perfect Shrill II','Scroll',75,'test trait',0,1,360130,0,0,0,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206146,1,'Allegretto','Scroll',75,'test trait',0,1,360053,0,0,0,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206147,1,'Bria''s Stirring Ballad','Scroll',75,'test trait',0,1,350006,0,0,0,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206148,1,'Night Strike III','Scroll',75,'test trait',0,1,360026,0,0,0,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206149,1,'Aria of Magic','Scroll',75,'test trait',0,1,360068,0,0,0,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206150,1,'Vexing Verses II','Scroll',75,'test trait',0,1,360181,0,0,0,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206151,1,'Raxxyl''s Rousing Tune III','Scroll',75,'test trait',0,1,360144,0,0,0,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206152,1,'Song of Magic III','Scroll',75,'test trait',0,1,360160,0,0,0,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206153,1,'Graceful Avoidance II','Scroll',75,'test trait',0,1,360111,0,0,0,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206154,1,'Chaos Anthem','Scroll',75,'test trait',0,1,360086,0,0,0,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206155,1,'Dancing Blade III','Scroll',75,'test trait',0,1,360018,0,0,0,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206156,1,'Allegretto III','Scroll',75,'test trait',0,1,360055,0,0,0,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206157,1,'Sandra''s Deafening Strike V','Scroll',75,'test trait',0,1,360038,0,0,0,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206158,1,'Rejuvenating Celebration II','Scroll',75,'test trait',0,1,360152,0,0,0,'Increases in-combat health regeneration and stamina of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206159,1,'Bria''s Inspiring Ballad III','Scroll',75,'test trait',0,1,350008,0,0,0,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206160,1,'Arcane Symphony III','Scroll',75,'test trait',0,1,360063,0,0,0,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206161,1,'Aria of Magic III','Scroll',75,'test trait',0,1,360070,0,0,0,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206162,1,'Raxxyl''s Rousing Tune V','Scroll',75,'test trait',0,1,360146,0,0,0,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206163,1,'Perfect Shrill V','Scroll',75,'test trait',0,1,360134,0,0,0,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206164,1,'Chaos Anthem III','Scroll',75,'test trait',0,1,360088,0,0,0,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206165,1,'Dancing Blade V','Scroll',75,'test trait',0,1,360020,0,0,0,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206166,1,'Arcane Symphony IV','Scroll',75,'test trait',0,1,360064,0,0,0,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206167,1,'Aria of Magic IV','Scroll',75,'test trait',0,1,360071,0,0,0,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206168,1,'Sandra''s Deafening Strike VII','Scroll',75,'test trait',0,1,360040,0,0,0,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206169,1,'Painful Lamentations V','Scroll',75,'test trait',0,1,360126,0,0,0,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206170,1,'Chaos Anthem IV','Scroll',75,'test trait',0,1,360089,0,0,0,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206171,1,'Dancing Blade VI','Scroll',75,'test trait',0,1,360021,0,0,0,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206172,1,'Dancing Blade VII','Scroll',75,'test trait',0,1,360022,0,0,0,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206173,1,'Arcane Symphony VI','Scroll',75,'test trait',0,1,360066,0,0,0,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206174,1,'Graceful Avoidance VI','Scroll',75,'test trait',0,1,360115,0,0,0,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206175,1,'Night Strike VIII','Scroll',75,'test trait',0,1,360032,0,0,0,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206176,1,'Dancing Blade VIII','Scroll',75,'test trait',0,1,360023,0,0,0,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206177,1,'Arcane Symphony VII','Scroll',75,'test trait',0,1,360067,0,0,0,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206178,1,'Graceful Avoidance VII','Scroll',75,'test trait',0,1,360116,0,0,0,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206179,1,'Night Strike IX','Scroll',75,'test trait',0,1,360028,0,0,0,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206180,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206181,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206182,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206183,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206184,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206185,1,'Focus: Perfect Shrill','Scroll',75,'test trait',0,1,1001581,0,0,0,'Improves the damage of Perfect Shrill. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206186,1,'Focus: Dexterous Sonata','Scroll',75,'test trait',0,1,1001502,0,0,0,'Improves the amount of Crit Bonus granted by Dexterous Sonata. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206187,1,'Focus: Upbeat Tempo','Scroll',75,'test trait',0,1,1001664,0,0,0,'Improves the amount of ticks granted to spells by Upbeat Tempo. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206188,1,'Focus: Daelis'' Dance of Blades','Scroll',75,'test trait',0,1,1001490,0,0,0,'Daelis'' Dance of Blades will increase the troubador''s maximum health. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206189,1,'Focus: Aria of Magic (Concentration)','Scroll',75,'test trait',0,1,1001443,0,0,0,'Removes the concentration cost from Aria of Magic. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206190,1,'Focus: Aria of Magic (Trigger Chance)','Scroll',75,'test trait',0,1,1001444,0,0,0,'Improves the trigger chance of Aria of Magic. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206191,1,'Focus: Alin''s Serene Serenade','Scroll',75,'test trait',0,1,1001435,0,0,0,'Improves the hate gain reduction of Alin''s Serene Serenade. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206192,1,'Focus: Thunderous Overture','Scroll',75,'test trait',0,1,1001652,0,0,0,'Improves the damage of Thunderous Overture. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206193,1,'Focus: Perfection of the Maestro','Scroll',75,'test trait',0,1,1001582,0,0,0,'Improves the damage of Perfection of the Maestro. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206194,1,'Focus: Jester''s Cap','Scroll',75,'test trait',0,1,1001555,0,0,0,'Jester''s Cap will increase the target''s Crit Bonus. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206195,1,'Slurred Insult II','Scroll',75,'test trait',0,1,70173,0,0,0,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206196,1,'Blaze Kick','Scroll',75,'test trait',0,1,70016,0,0,0,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206197,1,'Bob and Weave','Scroll',75,'test trait',0,1,70024,0,0,0,'Increases the bruiser''s strength, base avoidance and spell resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206198,1,'Shoulder Charge','Scroll',75,'test trait',0,1,70160,0,0,0,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206199,1,'Beatdown II','Scroll',75,'test trait',0,1,70009,0,0,0,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206200,1,'Abuse II','Scroll',75,'test trait',0,1,70001,0,0,0,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206201,1,'Manhandle','Scroll',75,'test trait',0,1,70103,0,0,0,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206202,1,'Merciless Stomp II','Scroll',75,'test trait',0,1,70111,0,0,0,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206203,1,'Sucker Punch','Scroll',75,'test trait',0,1,70194,0,0,0,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206204,1,'Slurred Insult IV','Scroll',75,'test trait',0,1,70175,0,0,0,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206205,1,'Shrug Off II','Scroll',75,'test trait',0,1,70169,0,0,0,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206206,1,'One Hundred Hand Punch II','Scroll',75,'test trait',0,1,70127,0,0,0,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206207,1,'Bob and Weave III','Scroll',75,'test trait',0,1,70026,0,0,0,'Increases the bruiser''s strength, base avoidance and spell resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206208,1,'Indomitable Will III','Scroll',75,'test trait',0,1,70079,0,0,0,'Dispels hostile arcane and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206209,1,'Uppercut II','Scroll',75,'test trait',0,1,70202,0,0,0,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206210,1,'Lightning Fists III','Scroll',75,'test trait',0,1,70098,0,0,0,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206211,1,'Bob and Weave IV','Scroll',75,'test trait',0,1,70027,0,0,0,'Increases the bruiser''s strength, base avoidance and spell resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206212,1,'Abuse IV','Scroll',75,'test trait',0,1,70003,0,0,0,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206213,1,'Manhandle III','Scroll',75,'test trait',0,1,70105,0,0,0,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206214,1,'Blaze Kick IV','Scroll',75,'test trait',0,1,70019,0,0,0,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206215,1,'One Hundred Hand Punch IV','Scroll',75,'test trait',0,1,70129,0,0,0,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206216,1,'Manhandle IV','Scroll',75,'test trait',0,1,70106,0,0,0,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206217,1,'Beatdown V','Scroll',75,'test trait',0,1,70012,0,0,0,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206218,1,'Abuse V','Scroll',75,'test trait',0,1,70004,0,0,0,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206219,1,'Pummel VI','Scroll',75,'test trait',0,1,70138,0,0,0,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206220,1,'Slurred Insult VII','Scroll',75,'test trait',0,1,70179,0,0,0,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206221,1,'Uppercut IV','Scroll',75,'test trait',0,1,70204,0,0,0,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206222,1,'Beatdown VI','Scroll',75,'test trait',0,1,70013,0,0,0,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206223,1,'Beatdown VII','Scroll',75,'test trait',0,1,70014,0,0,0,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206224,1,'Sonic Punch III','Scroll',75,'test trait',0,1,70191,0,0,0,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206225,1,'Slurred Insult VIII','Scroll',75,'test trait',0,1,70180,0,0,0,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206226,1,'Sucker Punch V','Scroll',75,'test trait',0,1,70198,0,0,0,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206227,1,'Beatdown VIII','Scroll',75,'test trait',0,1,70015,0,0,0,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206228,1,'Sonic Punch IV','Scroll',75,'test trait',0,1,70192,0,0,0,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206229,1,'Slurred Insult IX','Scroll',75,'test trait',0,1,70176,0,0,0,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206230,1,'Sucker Punch VI','Scroll',75,'test trait',0,1,70199,0,0,0,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206231,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206232,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206233,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206234,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206235,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206236,1,'Focus: Ignore Pain','Scroll',75,'test trait',0,1,1001546,0,0,0,'Improves the reuse and heal amount of Ignore Pain. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206237,1,'Focus: Stances','Scroll',75,'test trait',0,1,1001634,0,0,0,'Adds additional effects to some of the bruiser''s stances. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206238,1,'Focus: Smoldering Fists','Scroll',75,'test trait',0,1,1001624,0,0,0,'Improves the trigger chance of Smoldering Fists. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206239,1,'Focus: Inner Focus','Scroll',75,'test trait',0,1,1001549,0,0,0,'Improves the reuse and power cost of Inner Focus. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206240,1,'Focus: Bob and Weave','Scroll',75,'test trait',0,1,1001467,0,0,0,'Bob and Weave will increase the bruiser''s maximum health. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206241,1,'Focus: One Hundred Hand Punch','Scroll',75,'test trait',0,1,1001576,0,0,0,'Improves the damage of One Hundred Hand Punch. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206242,1,'Focus: Shrug Off','Scroll',75,'test trait',0,1,1001622,0,0,0,'Shrug Off will grant the target Extra Riposte Chance. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206243,1,'Focus: Sucker Punch','Scroll',75,'test trait',0,1,1001638,0,0,0,'Improves the damage of Sucker Punch. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206244,1,'Focus: Rock Skin','Scroll',75,'test trait',0,1,1001602,0,0,0,'Improves the duration and reuse of Rock Skin. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206245,1,'Focus: Savage Assault','Scroll',75,'test trait',0,1,1001611,0,0,0,'Improves the damage of Savage Assault. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206246,1,'Silent Threat II','Scroll',75,'test trait',0,1,60160,0,0,0,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206247,1,'Rising Phoenix','Scroll',75,'test trait',0,1,60138,0,0,0,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206248,1,'Inner Calm','Scroll',75,'test trait',0,1,60097,0,0,0,'Increases the monk''s strength and spell mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206249,1,'Charging Tiger','Scroll',75,'test trait',0,1,60034,0,0,0,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206250,1,'Crescent Strike II','Scroll',75,'test trait',0,1,60043,0,0,0,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206251,1,'Challenge II','Scroll',75,'test trait',0,1,60027,0,0,0,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206252,1,'Calm Tranquility II','Scroll',75,'test trait',0,1,60019,0,0,0,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206253,1,'Striking Cobra II','Scroll',75,'test trait',0,1,60169,0,0,0,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206254,1,'Tranquil Vision II','Scroll',75,'test trait',0,1,60177,0,0,0,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206255,1,'Silent Threat IV','Scroll',75,'test trait',0,1,60162,0,0,0,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206256,1,'Everburning Flame','Scroll',75,'test trait',0,1,60069,0,0,0,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206257,1,'Five Rings II','Scroll',75,'test trait',0,1,60075,0,0,0,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206258,1,'Will of the Heavens III','Scroll',75,'test trait',0,1,60191,0,0,0,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206259,1,'Dragon Rage II','Scroll',75,'test trait',0,1,60059,0,0,0,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206260,1,'Arctic Talon II','Scroll',75,'test trait',0,1,60001,0,0,0,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206261,1,'Lightning Palm III','Scroll',75,'test trait',0,1,60107,0,0,0,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206262,1,'Calm Tranquility IV','Scroll',75,'test trait',0,1,60021,0,0,0,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206263,1,'Challenge IV','Scroll',75,'test trait',0,1,60029,0,0,0,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206264,1,'Rising Phoenix IV','Scroll',75,'test trait',0,1,60141,0,0,0,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206265,1,'Inner Calm IV','Scroll',75,'test trait',0,1,60100,0,0,0,'Increases the monk''s strength and spell mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206266,1,'Five Rings IV','Scroll',75,'test trait',0,1,60077,0,0,0,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206267,1,'Crescent Strike V','Scroll',75,'test trait',0,1,60046,0,0,0,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206268,1,'Challenge V','Scroll',75,'test trait',0,1,60030,0,0,0,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206269,1,'Rising Dragon IV','Scroll',75,'test trait',0,1,60134,0,0,0,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206270,1,'Silent Threat VII','Scroll',75,'test trait',0,1,60166,0,0,0,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206271,1,'Frozen Palm VI','Scroll',75,'test trait',0,1,60094,0,0,0,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206272,1,'Five Rings V','Scroll',75,'test trait',0,1,60078,0,0,0,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206273,1,'Crescent Strike VI','Scroll',75,'test trait',0,1,60047,0,0,0,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206274,1,'Outward Calm III','Scroll',75,'test trait',0,1,60125,0,0,0,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206275,1,'Waking Dragon VII','Scroll',75,'test trait',0,1,60187,0,0,0,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206276,1,'Crescent Strike VII','Scroll',75,'test trait',0,1,60048,0,0,0,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206277,1,'Silent Threat VIII','Scroll',75,'test trait',0,1,60167,0,0,0,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206278,1,'Outward Calm IV','Scroll',75,'test trait',0,1,60126,0,0,0,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206279,1,'Waking Dragon VIII','Scroll',75,'test trait',0,1,60188,0,0,0,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206280,1,'Crescent Strike VIII','Scroll',75,'test trait',0,1,60049,0,0,0,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206281,1,'Silent Threat IX','Scroll',75,'test trait',0,1,60163,0,0,0,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206282,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206283,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206284,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206285,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206286,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206287,1,'Focus: Stances','Scroll',75,'test trait',0,1,1001632,0,0,0,'Adds additional effects to some of the monk''s stances. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206288,1,'Focus: Mend','Scroll',75,'test trait',0,1,1001567,0,0,0,'Improves the heal amount and reuse of Mend. Mend also grants the target additional block chance. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206289,1,'Focus: Crescent Strike','Scroll',75,'test trait',0,1,1001484,0,0,0,'Improves the reuse and damage of Crescent Strike. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206290,1,'Focus: Inner Focus','Scroll',75,'test trait',0,1,1001549,0,0,0,'Improves the reuse and power cost of Inner Focus. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206291,1,'Focus: Bob and Weave','Scroll',75,'test trait',0,1,1001466,0,0,0,'Improves the reuse and power cost of Bob and Weave. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206292,1,'Focus: Hidden Openings','Scroll',75,'test trait',0,1,1001537,0,0,0,'Improves the damage of Hidden Openings. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206293,1,'Focus: Inner Calm','Scroll',75,'test trait',0,1,1001548,0,0,0,'Inner Calm will increase the monk''s maximum health. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206294,1,'Focus: Five Rings','Scroll',75,'test trait',0,1,1001520,0,0,0,'Improves the damage of Five Rings. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206295,1,'Focus: Tranquil Vision','Scroll',75,'test trait',0,1,1001655,0,0,0,'Tranquil Vision will apply Extra Riposte Chance to the target. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206296,1,'Focus: Rising Dragon','Scroll',75,'test trait',0,1,1001600,0,0,0,'Improves the duration and damage of Rising Dragon. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206297,1,'Haze II','Scroll',75,'test trait',0,1,190062,0,0,0,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206298,1,'Plague II','Scroll',75,'test trait',0,1,190085,0,0,0,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206299,1,'Ancestral Ward','Scroll',75,'test trait',0,1,190025,0,0,0,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206300,1,'Umbral Warding','Scroll',75,'test trait',0,1,190168,0,0,0,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206301,1,'Ursine Avatar','Scroll',75,'test trait',0,1,190176,0,0,0,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and stamina. While in this form, the mystic also gains the ability to see stealthed creatures. \"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206302,1,'Ancestral Ward II','Scroll',75,'test trait',0,1,190026,0,0,0,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206303,1,'Glacial Flames','Scroll',75,'test trait',0,1,190054,0,0,0,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206304,1,'Haze III','Scroll',75,'test trait',0,1,190063,0,0,0,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206305,1,'Premonition III','Scroll',75,'test trait',0,1,190095,0,0,0,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206306,1,'Ritual Healing IV','Scroll',75,'test trait',0,1,190121,0,0,0,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206307,1,'Runic Armor III','Scroll',75,'test trait',0,1,190129,0,0,0,'A group augmentation that increases physical mitigation to the mystic''s non-fighter allies, health to the mystic''s fighter allies (when the mystic is level 94 or above), and a replenishing ward against physical damage to the entire group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206308,1,'Ursine Avatar II','Scroll',75,'test trait',0,1,190177,0,0,0,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and stamina. While in this form, the mystic also gains the ability to see stealthed creatures. \"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206309,1,'Plague IV','Scroll',75,'test trait',0,1,190087,0,0,0,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206310,1,'Ancestral Ward IV','Scroll',75,'test trait',0,1,190028,0,0,0,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206311,1,'Umbral Warding III','Scroll',75,'test trait',0,1,190170,0,0,0,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206312,1,'Rejuvenation VI','Scroll',75,'test trait',0,1,190114,0,0,0,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206313,1,'Ursine Avatar III','Scroll',75,'test trait',0,1,190178,0,0,0,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and stamina. While in this form, the mystic also gains the ability to see stealthed creatures. \"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206314,1,'Haze V','Scroll',75,'test trait',0,1,190065,0,0,0,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206315,1,'Plague V','Scroll',75,'test trait',0,1,190089,0,0,0,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206316,1,'Ancestral Ward V','Scroll',75,'test trait',0,1,190030,0,0,0,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206317,1,'Ritual Healing VI','Scroll',75,'test trait',0,1,190124,0,0,0,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206318,1,'Wrath of the Ancients III','Scroll',75,'test trait',0,1,190196,0,0,0,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206319,1,'Ancestral Avatar II','Scroll',75,'test trait',0,1,190001,0,0,0,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206320,1,'Lethargy III','Scroll',75,'test trait',0,1,190072,0,0,0,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206321,1,'Ancestral Mettle V','Scroll',75,'test trait',0,1,190013,0,0,0,'A group augmentation that increases the noxious resistance and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206322,1,'Velium Winds VII','Scroll',75,'test trait',0,1,190190,0,0,0,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206323,1,'Wrath of the Ancients IV','Scroll',75,'test trait',0,1,190197,0,0,0,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206324,1,'Slothful Spirit II','Scroll',75,'test trait',0,1,190136,0,0,0,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206325,1,'Wrath of the Ancients V','Scroll',75,'test trait',0,1,190198,0,0,0,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206326,1,'Ritual Healing VIII','Scroll',75,'test trait',0,1,190126,0,0,0,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206327,1,'Runic Armor VII','Scroll',75,'test trait',0,1,190133,0,0,0,'A group augmentation that increases physical mitigation to the mystic''s non-fighter allies, health to the mystic''s fighter allies (when the mystic is level 94 or above), and a replenishing ward against physical damage to the entire group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206328,1,'Slothful Spirit III','Scroll',75,'test trait',0,1,190137,0,0,0,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206329,1,'Wrath of the Ancients VI','Scroll',75,'test trait',0,1,190199,0,0,0,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206330,1,'Ritual Healing IX','Scroll',75,'test trait',0,1,190122,0,0,0,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206331,1,'Runic Armor VIII','Scroll',75,'test trait',0,1,190134,0,0,0,'A group augmentation that increases physical mitigation to the mystic''s non-fighter allies, health to the mystic''s fighter allies (when the mystic is level 94 or above), and a replenishing ward against physical damage to the entire group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206332,1,'Slothful Spirit IV','Scroll',75,'test trait',0,1,190138,0,0,0,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206333,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206334,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206335,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206336,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206337,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206338,1,'Focus: Ritual Healing','Scroll',75,'test trait',0,1,1001601,0,0,0,'Improves the heal and health increase of Ritual Healing. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206339,1,'Focus: Runic Armor','Scroll',75,'test trait',0,1,1001603,0,0,0,'Improves the physical mitigation granted by Runic Armor. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206340,1,'Focus: Stances','Scroll',75,'test trait',0,1,1001633,0,0,0,'All priest stances will grant Crit Bonus. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206341,1,'Focus: Transcendence','Scroll',75,'test trait',0,1,1001657,0,0,0,'Improves the heal amount and casting speed of Transcendence. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206342,1,'Focus: Prophetic Ward','Scroll',75,'test trait',0,1,1001590,0,0,0,'Improves the ward amount of Prophetic Ward. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206343,1,'Focus: Lethargy','Scroll',75,'test trait',0,1,1001559,0,0,0,'Improves the effects of Lethary. Lethary will reduce the targets'' chance to critically hit. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206344,1,'Focus: Lamenting Soul','Scroll',75,'test trait',0,1,1001557,0,0,0,'Improves the damage per second reduction of Lamenting Soul. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206345,1,'Focus: Torpor','Scroll',75,'test trait',0,1,1001653,0,0,0,'Torpor gains an additional tick and has its penalties reduced. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206346,1,'Focus: Bolster','Scroll',75,'test trait',0,1,1001468,0,0,0,'Improves the duration of Bolster. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206347,1,'Focus: Ancestral Sentry','Scroll',75,'test trait',0,1,1001438,0,0,0,'Improves the reuse and casting times of Ancestral Sentry. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206348,1,'Atrophy II','Scroll',75,'test trait',0,1,200041,0,0,0,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206349,1,'Putrefy II','Scroll',75,'test trait',0,1,200131,0,0,0,'Deals poison damage over time to the target. \"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206350,1,'Ancient Shroud','Scroll',75,'test trait',0,1,200026,0,0,0,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206351,1,'Carrion Warding','Scroll',75,'test trait',0,1,200053,0,0,0,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206352,1,'Sinister Countenance','Scroll',75,'test trait',0,1,200152,0,0,0,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and stamina. While in this form, the defiler also gains the ability to see invisible creatures.\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206353,1,'Atrophy III','Scroll',75,'test trait',0,1,200042,0,0,0,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206354,1,'Fuliginous Whip','Scroll',75,'test trait',0,1,200084,0,0,0,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206355,1,'Ancient Shroud II','Scroll',75,'test trait',0,1,200027,0,0,0,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206356,1,'Harbinger III','Scroll',75,'test trait',0,1,200093,0,0,0,'An augmentation that increases the stamina and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206357,1,'Sacrificial Restoration IV','Scroll',75,'test trait',0,1,200199,0,0,0,'Heals a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206358,1,'Shroud of Armor III','Scroll',75,'test trait',0,1,200146,0,0,0,'A group augmentation that increases physical mitigation to the defiler''s non-fighter allies, health to the defiler''s fighter allies (when the defiler is level 94 or above), and a replenishing ward against non-physical damage to the entire group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206359,1,'Sinister Countenance II','Scroll',75,'test trait',0,1,200153,0,0,0,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and stamina. While in this form, the defiler also gains the ability to see invisible creatures.\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206360,1,'Putrefy IV','Scroll',75,'test trait',0,1,200133,0,0,0,'Deals poison damage over time to the target. \"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206361,1,'Ancient Shroud IV','Scroll',75,'test trait',0,1,200029,0,0,0,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206362,1,'Carrion Warding III','Scroll',75,'test trait',0,1,200055,0,0,0,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206363,1,'Dire Balm VI','Scroll',75,'test trait',0,1,200080,0,0,0,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206364,1,'Sinister Countenance III','Scroll',75,'test trait',0,1,200154,0,0,0,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and stamina. While in this form, the defiler also gains the ability to see invisible creatures.\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206365,1,'Atrophy V','Scroll',75,'test trait',0,1,200044,0,0,0,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206366,1,'Ancient Terror II','Scroll',75,'test trait',0,1,200036,0,0,0,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206367,1,'Ancient Shroud V','Scroll',75,'test trait',0,1,200031,0,0,0,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206368,1,'Absolute Corruption III','Scroll',75,'test trait',0,1,200016,0,0,0,'Interrupts the target encounter while dealing disease damage over time and decreasing Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206369,1,'Sacrificial Restoration VI','Scroll',75,'test trait',0,1,200202,0,0,0,'Heals a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206370,1,'Abomination V','Scroll',75,'test trait',0,1,200009,0,0,0,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the increasing damage dealt to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206371,1,'Tendrils of Horror III','Scroll',75,'test trait',0,1,200169,0,0,0,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206372,1,'Soul Cannibalize II','Scroll',75,'test trait',0,1,200160,0,0,0,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206373,1,'Vehemence V','Scroll',75,'test trait',0,1,200183,0,0,0,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206374,1,'Invective III','Scroll',75,'test trait',0,1,200110,0,0,0,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206375,1,'Absolute Corruption IV','Scroll',75,'test trait',0,1,200017,0,0,0,'Interrupts the target encounter while dealing disease damage over time and decreasing Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206376,1,'Soul Cannibalize III','Scroll',75,'test trait',0,1,200161,0,0,0,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206377,1,'Abhorrent Seal IV','Scroll',75,'test trait',0,1,200003,0,0,0,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206378,1,'Sacrificial Restoration VIII','Scroll',75,'test trait',0,1,200204,0,0,0,'Heals a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206379,1,'Shroud of Armor VII','Scroll',75,'test trait',0,1,200150,0,0,0,'A group augmentation that increases physical mitigation to the defiler''s non-fighter allies, health to the defiler''s fighter allies (when the defiler is level 94 or above), and a replenishing ward against non-physical damage to the entire group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206380,1,'Soul Cannibalize IV','Scroll',75,'test trait',0,1,200162,0,0,0,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206381,1,'Abhorrent Seal V','Scroll',75,'test trait',0,1,200004,0,0,0,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206382,1,'Sacrificial Restoration IX','Scroll',75,'test trait',0,1,200200,0,0,0,'Heals a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206383,1,'Shroud of Armor VIII','Scroll',75,'test trait',0,1,200151,0,0,0,'A group augmentation that increases physical mitigation to the defiler''s non-fighter allies, health to the defiler''s fighter allies (when the defiler is level 94 or above), and a replenishing ward against non-physical damage to the entire group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206384,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206385,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206386,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206387,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206388,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206389,1,'Focus: Sacrificial Restoration','Scroll',75,'test trait',0,1,1001606,0,0,0,'Improves the heal amount of Sacrificial Restoration. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206390,1,'Focus: Harbinger','Scroll',75,'test trait',0,1,1001532,0,0,0,'Adds a regenerating ward to Harbinger. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206391,1,'Focus: Shroud of Armor','Scroll',75,'test trait',0,1,1001620,0,0,0,'Improves the physical mitigation granted by Shroud of Armor. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206392,1,'Focus: Stances','Scroll',75,'test trait',0,1,1001633,0,0,0,'All priest stances will grant Crit Bonus. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206393,1,'Focus: Ancient Shroud','Scroll',75,'test trait',0,1,1001439,0,0,0,'Adds a small heal to Ancient Shroud. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206394,1,'Focus: Vehemence','Scroll',75,'test trait',0,1,1001666,0,0,0,'Improves the stamina granted by Vehemence. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206395,1,'Focus: Curse of Shielding','Scroll',75,'test trait',0,1,1001489,0,0,0,'Improves the ward amount of Curse of Shielding. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206396,1,'Focus: Absolute Corruption','Scroll',75,'test trait',0,1,1001430,0,0,0,'Improves the casting speed and number of ticks of Absolute Corruption. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206397,1,'Focus: Tendrils of Horror','Scroll',75,'test trait',0,1,1001646,0,0,0,'Adds Extra Riposte Chance to the target of Tendrils of Horror. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206398,1,'Focus: Voice of the Ancestors','Scroll',75,'test trait',0,1,1001670,0,0,0,'Improves the reuse and power cost of Voice of the Ancestors. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206399,1,'Ego Shock','Scroll',75,'test trait',0,1,270051,0,0,0,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206400,1,'Mesmerize II','Scroll',75,'test trait',0,1,270096,0,0,0,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206401,1,'Hemorrhage III','Scroll',75,'test trait',0,1,270071,0,0,0,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206402,1,'Asylum','Scroll',75,'test trait',0,1,270003,0,0,0,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206403,1,'Obliterated Psyche','Scroll',75,'test trait',0,1,270109,0,0,0,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206404,1,'Velocity','Scroll',75,'test trait',0,1,270178,0,0,0,'Increases the Multi-Attack Chance of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206405,1,'Hostage','Scroll',75,'test trait',0,1,270079,0,0,0,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206406,1,'Mesmerize III','Scroll',75,'test trait',0,1,270097,0,0,0,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206407,1,'Stupefy II','Scroll',75,'test trait',0,1,270173,0,0,0,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206408,1,'Brainshock IV','Scroll',75,'test trait',0,1,270014,0,0,0,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206409,1,'Breeze II','Scroll',75,'test trait',0,1,270021,0,0,0,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206410,1,'Velocity II','Scroll',75,'test trait',0,1,270179,0,0,0,'Increases the Multi-Attack Chance of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206411,1,'Signet of Intellect III','Scroll',75,'test trait',0,1,270143,0,0,0,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206412,1,'Spell Curse','Scroll',75,'test trait',0,1,270166,0,0,0,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206413,1,'Destructive Mind II','Scroll',75,'test trait',0,1,270045,0,0,0,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206414,1,'Stupefy III','Scroll',75,'test trait',0,1,270174,0,0,0,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206415,1,'Obliterated Psyche III','Scroll',75,'test trait',0,1,270111,0,0,0,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206416,1,'Hostage III','Scroll',75,'test trait',0,1,270081,0,0,0,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206417,1,'Mesmerize V','Scroll',75,'test trait',0,1,270099,0,0,0,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206418,1,'Signet of Intellect IV','Scroll',75,'test trait',0,1,270144,0,0,0,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206419,1,'Breeze IV','Scroll',75,'test trait',0,1,270023,0,0,0,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206420,1,'Peaceful Link III','Scroll',75,'test trait',0,1,270118,0,0,0,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206421,1,'Obliterated Psyche IV','Scroll',75,'test trait',0,1,270112,0,0,0,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206422,1,'Simple Minds V','Scroll',75,'test trait',0,1,270160,0,0,0,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206423,1,'Hemorrhage VIII','Scroll',75,'test trait',0,1,270077,0,0,0,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206424,1,'Brainshock VII','Scroll',75,'test trait',0,1,270018,0,0,0,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206425,1,'Silence V','Scroll',75,'test trait',0,1,270153,0,0,0,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206426,1,'Power of Mind VI','Scroll',75,'test trait',0,1,270128,0,0,0,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206427,1,'Peaceful Link V','Scroll',75,'test trait',0,1,270120,0,0,0,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206428,1,'Hemorrhage IX','Scroll',75,'test trait',0,1,270073,0,0,0,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206429,1,'Brainshock VIII','Scroll',75,'test trait',0,1,270019,0,0,0,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206430,1,'Cannibalize Thoughts V','Scroll',75,'test trait',0,1,270031,0,0,0,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206431,1,'Mana Cloak V','Scroll',75,'test trait',0,1,250015,0,0,0,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206432,1,'Hemorrhage X','Scroll',75,'test trait',0,1,270078,0,0,0,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206433,1,'Brainshock IX','Scroll',75,'test trait',0,1,270015,0,0,0,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206434,1,'Cannibalize Thoughts VI','Scroll',75,'test trait',0,1,270032,0,0,0,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206435,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206436,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206437,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206438,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206439,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206440,1,'Focus: Magi''s Shielding','Scroll',75,'test trait',0,1,1001562,0,0,0,'Magi''s Shielding increases the mage''s maximum health. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206441,1,'Focus: Peace of Mind','Scroll',75,'test trait',0,1,1001580,0,0,0,'Improves the duration of Peace of Mind. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206442,1,'Focus: Intellectual Remedy','Scroll',75,'test trait',0,1,1001553,0,0,0,'Intellectual Remedy will now grant additional Crit Bonus and apply to the entire raid. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206443,1,'Focus: Asylum','Scroll',75,'test trait',0,1,1001447,0,0,0,'Improves the arcane mitigation reduction of Asylum. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206444,1,'Focus: Breeze','Scroll',75,'test trait',0,1,1001471,0,0,0,'Breeze will improve the casting speed of the group when active. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206445,1,'Focus: Velocity','Scroll',75,'test trait',0,1,1001667,0,0,0,'Velocity will increase the target''s Crit Bonus. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206446,1,'Focus: Hostage','Scroll',75,'test trait',0,1,1001540,0,0,0,'Improves the damage and trigger count of Hostage. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206447,1,'Focus: Enraging Demeanor (Potency)','Scroll',75,'test trait',0,1,1001510,0,0,0,'Enraging Demeanor increases the target''s potency. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206448,1,'Focus: Enraging Demeanor (Transfer)','Scroll',75,'test trait',0,1,1001511,0,0,0,'Improves the hate transfer of Enraging Demeanor. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206449,1,'Focus: Shock Wave','Scroll',75,'test trait',0,1,1001619,0,0,0,'Improves the reuse and critical damage bonus of Shock Wave. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206450,1,'Aneurysm','Scroll',75,'test trait',0,1,260000,0,0,0,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206451,1,'Ultraviolet Beam III','Scroll',75,'test trait',0,1,260188,0,0,0,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206452,1,'Entrance II','Scroll',75,'test trait',0,1,260056,0,0,0,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206453,1,'Nightmare','Scroll',75,'test trait',0,1,260108,0,0,0,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206454,1,'Rapidity','Scroll',75,'test trait',0,1,260148,0,0,0,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206455,1,'Aspect of Genius II','Scroll',75,'test trait',0,1,260009,0,0,0,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206456,1,'Chromatic Storm II','Scroll',75,'test trait',0,1,260038,0,0,0,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206457,1,'Entrance III','Scroll',75,'test trait',0,1,260057,0,0,0,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206458,1,'Brainburst IV','Scroll',75,'test trait',0,1,260026,0,0,0,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206459,1,'Theorems','Scroll',75,'test trait',0,1,260180,0,0,0,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206460,1,'Epiphany II','Scroll',75,'test trait',0,1,260064,0,0,0,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206461,1,'Rapidity II','Scroll',75,'test trait',0,1,260149,0,0,0,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206462,1,'Rune of Thought III','Scroll',75,'test trait',0,1,260159,0,0,0,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206463,1,'Prismatic Chaos II','Scroll',75,'test trait',0,1,260142,0,0,0,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206464,1,'Ultraviolet Beam VI','Scroll',75,'test trait',0,1,260192,0,0,0,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206465,1,'Bewilderment III','Scroll',75,'test trait',0,1,260019,0,0,0,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206466,1,'Synergism II','Scroll',75,'test trait',0,1,260175,0,0,0,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206467,1,'Phantasmal Awe III','Scroll',75,'test trait',0,1,260136,0,0,0,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206468,1,'Entrance V','Scroll',75,'test trait',0,1,260059,0,0,0,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206469,1,'Rune of Thought IV','Scroll',75,'test trait',0,1,260160,0,0,0,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206470,1,'Theorems III','Scroll',75,'test trait',0,1,260182,0,0,0,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206471,1,'Epiphany IV','Scroll',75,'test trait',0,1,260066,0,0,0,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206472,1,'Synergism III','Scroll',75,'test trait',0,1,260176,0,0,0,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206473,1,'Chromatic Storm V','Scroll',75,'test trait',0,1,260041,0,0,0,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206474,1,'Ultraviolet Beam VIII','Scroll',75,'test trait',0,1,260194,0,0,0,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206475,1,'Brainburst VII','Scroll',75,'test trait',0,1,260030,0,0,0,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206476,1,'Theorems IV','Scroll',75,'test trait',0,1,260183,0,0,0,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206477,1,'Aspect of Genius VI','Scroll',75,'test trait',0,1,260013,0,0,0,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206478,1,'Synergism V','Scroll',75,'test trait',0,1,260178,0,0,0,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206479,1,'Ultraviolet Beam IX','Scroll',75,'test trait',0,1,260190,0,0,0,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206480,1,'Mana Cloak IV','Scroll',75,'test trait',0,1,250014,0,0,0,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206481,1,'Speechless VI','Scroll',75,'test trait',0,1,260171,0,0,0,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206482,1,'Synergism VI','Scroll',75,'test trait',0,1,260179,0,0,0,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206483,1,'Ultraviolet Beam X','Scroll',75,'test trait',0,1,260195,0,0,0,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206484,1,'Mana Cloak V','Scroll',75,'test trait',0,1,250015,0,0,0,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206485,1,'Speechless VII','Scroll',75,'test trait',0,1,260172,0,0,0,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206486,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206487,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206488,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206489,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206490,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206491,1,'Focus: Magi''s Shielding','Scroll',75,'test trait',0,1,1001562,0,0,0,'Magi''s Shielding increases the mage''s maximum health. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206492,1,'Focus: Peace of Mind','Scroll',75,'test trait',0,1,1001580,0,0,0,'Improves the duration of Peace of Mind. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206493,1,'Focus: Destructive Rampage','Scroll',75,'test trait',0,1,1001500,0,0,0,'Improves the effects of Destructive Rampage. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206494,1,'Focus: Flash of Brilliance','Scroll',75,'test trait',0,1,1001521,0,0,0,'Flash of Brilliance will increase the other primary attributes. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206495,1,'Focus: Prismatic Chaos','Scroll',75,'test trait',0,1,1001589,0,0,0,'Adds triggers to Prismatic Chaos. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206496,1,'Focus: Synergism (Damage)','Scroll',75,'test trait',0,1,1001642,0,0,0,'Improves the damage of Synergism. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206497,1,'Focus: Synergism (Crit Bonus)','Scroll',75,'test trait',0,1,1001641,0,0,0,'Improves the damage of Synergism. Additionally, Synergism will grant Crit Bonus to the target. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206498,1,'Focus: Chromatic Shower','Scroll',75,'test trait',0,1,1001477,0,0,0,'Improves the damage of Chromatic Shower. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206499,1,'Focus: Savante','Scroll',75,'test trait',0,1,1001614,0,0,0,'Savante will reduce the power cost of spells even further. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206500,1,'Focus: Doppelganger','Scroll',75,'test trait',0,1,1001506,0,0,0,'Improves the reuse of Doppelganger. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206501,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206502,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206503,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206504,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206505,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206506,1,'Focus: Caress Feedback','Scroll',75,'test trait',0,1,1001474,0,0,0,'Adds a small heal to Caress Feedback. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206507,1,'Focus: Unholy Hunger','Scroll',75,'test trait',0,1,1001660,0,0,0,'Improves the trigger chance of Unholy Hunger. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206508,1,'Focus: Grim Harbinger','Scroll',75,'test trait',0,1,1001530,0,0,0,'Improves the trigger chance of Grim Harbinger. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206509,1,'Focus: Reaver','Scroll',75,'test trait',0,1,1001593,0,0,0,'Improves the heal amount of Reaver. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206510,1,'Focus: Harm Touch','Scroll',75,'test trait',0,1,1001533,0,0,0,'Improves the reuse and critical damage bonus of Harm Touch. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206511,1,'Focus: Grave Sacrament','Scroll',75,'test trait',0,1,1001529,0,0,0,'Improves the reuse and critical damage bonus of Grave Sacrament. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206512,1,'Focus: Devour Vitae','Scroll',75,'test trait',0,1,1001501,0,0,0,'Devour Vitae will now affect the target encounter. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206513,1,'Focus: Tap Veins','Scroll',75,'test trait',0,1,1001643,0,0,0,'Improves the heal amount of Tap Veins. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206514,1,'Focus: Death March','Scroll',75,'test trait',0,1,1001494,0,0,0,'Adds damage reduction to On the March. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206515,1,'Focus: Bloodletter','Scroll',75,'test trait',0,1,1001465,0,0,0,'Adds an additional trigger to Bloodletter. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206516,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206517,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206518,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206519,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206520,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206521,1,'Focus: Magi''s Shielding','Scroll',75,'test trait',0,1,1001562,0,0,0,'Magi''s Shielding increases the mage''s maximum health. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206522,1,'Focus: Plaguebringer','Scroll',75,'test trait',0,1,1001584,0,0,0,'Improves the damage of Plaguebringer. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206523,1,'Focus: Boon of the Damned','Scroll',75,'test trait',0,1,1001470,0,0,0,'Improves the hate transfer of Boon of the Damned. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206524,1,'Focus: Shroud of Bertoxxulous','Scroll',75,'test trait',0,1,1001621,0,0,0,'Improves the damage of Shroud of Bertoxxulous. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206525,1,'Focus: Absolution (Damage)','Scroll',75,'test trait',0,1,1001431,0,0,0,'Improves the damage of Absolution. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206526,1,'Focus: Absolution (Speed)','Scroll',75,'test trait',0,1,1001432,0,0,0,'Improves the critical damage bonus, reuse and casting speeds of Absolution. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206527,1,'Focus: Dark Pact','Scroll',75,'test trait',0,1,1001491,0,0,0,'Adds accuracy and resistibility to Dark Pact. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206528,1,'Focus: Nullmail','Scroll',75,'test trait',0,1,1001575,0,0,0,'Improves the reuse of Nullmail. While active, Nullmail will reduce the warlock''s threat generation. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206529,1,'Focus: Apocalypse','Scroll',75,'test trait',0,1,1001441,0,0,0,'Improves the reuse and critical damage bonus of Apocalypse. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206530,1,'Focus: Rift','Scroll',75,'test trait',0,1,1001599,0,0,0,'Improves the reuse and critical damage bonus of Rift. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206531,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206532,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206533,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206534,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206535,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206536,1,'Focus: Death Swarm','Scroll',75,'test trait',0,1,1001495,0,0,0,'Improves the damage of Death Swarm. Additionally, Death Swarm reduces critical chance of the target. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206537,1,'Focus: Thornskin','Scroll',75,'test trait',0,1,1001650,0,0,0,'Thornskin will grant additional physical mitigation to the target. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206538,1,'Focus: Lucidity','Scroll',75,'test trait',0,1,1001561,0,0,0,'Improves the amount of intelligence granted by Lucidity. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206539,1,'Focus: Stances','Scroll',75,'test trait',0,1,1001633,0,0,0,'All priest stances will grant Crit Bonus. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206540,1,'Focus: Regrowth','Scroll',75,'test trait',0,1,1001595,0,0,0,'Regrowth gains an additional tick. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206541,1,'Focus: Untamed Regeneration','Scroll',75,'test trait',0,1,1001662,0,0,0,'Improves the heal amount of Untamed Regeneration. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206542,1,'Focus: Autumn''s Kiss','Scroll',75,'test trait',0,1,1001448,0,0,0,'Improves the heal amount of Autumn''s Kiss. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206543,1,'Focus: Thunderbolt','Scroll',75,'test trait',0,1,1001651,0,0,0,'Improves the damage of Thunderbolt. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206544,1,'Focus: Battle Fury','Scroll',75,'test trait',0,1,1001455,0,0,0,'Battle Fury will reduce the reuse time of all spells when it triggers. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206545,1,'Focus: Hibernation','Scroll',75,'test trait',0,1,1001536,0,0,0,'Reduces the duration and reuse of Hibernation. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206546,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206547,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206548,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206549,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206550,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206551,1,'Focus: Judgment','Scroll',75,'test trait',0,1,1001556,0,0,0,'Improves the damage of Judgment. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206552,1,'Focus: Prayer of Healing','Scroll',75,'test trait',0,1,1001587,0,0,0,'Improves the heal amount of Prayer of Healing. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206553,1,'Focus: Divine Inspiration','Scroll',75,'test trait',0,1,1001505,0,0,0,'Improves the trigger chance of Divine Inspiration. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206554,1,'Focus: Ancient Wrath','Scroll',75,'test trait',0,1,1001440,0,0,0,'Improves the reuse and critical damage bonus of Ancient Wrath. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206555,1,'Focus: Lay on Hands','Scroll',75,'test trait',0,1,1001558,0,0,0,'Improves the reuse and duration of Lay on Hands. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206556,1,'Focus: Amends','Scroll',75,'test trait',0,1,1001437,0,0,0,'Improves the hate transfer of Amends. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206557,1,'Focus: Refusal of Atonement','Scroll',75,'test trait',0,1,1001594,0,0,0,'Improves the reuse and critical damage bonus of Refusal of Atonement. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206558,1,'Focus: Elixir of Resuscitation','Scroll',75,'test trait',0,1,1001508,0,0,0,'Improves the range and casting time of Elixir of Resuscitation. Elixir of Resuscitation no longer causes resurrection sickness. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206559,1,'Focus: Sigil of Heroism','Scroll',75,'test trait',0,1,1001623,0,0,0,'Sigil of Heroism will grant additional mitigation while active. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206560,1,'Focus: Divine Favor','Scroll',75,'test trait',0,1,1001504,0,0,0,'Improves the duration and reuse of Divine Favor. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206561,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206562,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206563,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206564,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206565,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206566,1,'Focus: Songster''s Luck','Scroll',75,'test trait',0,1,1001625,0,0,0,'Songster''s Luck will grant increased accuracy to the group. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206567,1,'Focus: Dexterous Sonata','Scroll',75,'test trait',0,1,1001502,0,0,0,'Improves the amount of Crit Bonus granted by Dexterous Sonata. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206568,1,'Focus: Battle Cry','Scroll',75,'test trait',0,1,1001453,0,0,0,'Improves the amount of Flurry granted by Battle Cry. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206569,1,'Focus: Death''s Door','Scroll',75,'test trait',0,1,1001496,0,0,0,'Death''s Door will increase the dirge''s maximum health. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206570,1,'Focus: Riana''s Relentless Tune','Scroll',75,'test trait',0,1,1001598,0,0,0,'Removes the concentration cost from Riana''s Relentless Tune. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206571,1,'Focus: Dead Calm','Scroll',75,'test trait',0,1,1001493,0,0,0,'Improves the trigger chance of Dead Calm. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206572,1,'Focus: Wail of the Banshee','Scroll',75,'test trait',0,1,1001671,0,0,0,'Improves the damage over time component of Wail of the Banshee. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206573,1,'Focus: Scream of Death','Scroll',75,'test trait',0,1,1001615,0,0,0,'Improves the reuse and critical damage bonus of Scream of Death. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206574,1,'Focus: Cacophony of Blades','Scroll',75,'test trait',0,1,1001472,0,0,0,'Improves the damage and reuse of Cacophony of Blades. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206575,1,'Focus: Oration of Sacrifice','Scroll',75,'test trait',0,1,1001577,0,0,0,'Removes the penalty and increases the heal of Oration of Sacrifice. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206576,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206577,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206578,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206579,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206580,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206581,1,'Focus: Bash','Scroll',75,'test trait',0,1,1001451,0,0,0,'Using Bash will increase the guardian''s chance to block attacks. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206582,1,'Focus: Taunting Blow','Scroll',75,'test trait',0,1,1001644,0,0,0,'Improves the damage and threat of Taunting Blow. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206583,1,'Focus: Assault','Scroll',75,'test trait',0,1,1001446,0,0,0,'Assault will generate additional threat. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206584,1,'Focus: Call to Arms','Scroll',75,'test trait',0,1,1001473,0,0,0,'Call to Arms will grant a small amount of accuracy. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206585,1,'Focus: Cry of the Warrior','Scroll',75,'test trait',0,1,1001486,0,0,0,'Improves the reuse and removes the power cost of Cry of the Warrior. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206586,1,'Focus: Defensive Minded','Scroll',75,'test trait',0,1,1001498,0,0,0,'Improves the duration of Defensive Minded. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206587,1,'Focus: Sentinel Strike','Scroll',75,'test trait',0,1,1001616,0,0,0,'Improves the damage and threat amount of Sentinel Strike. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206588,1,'Focus: Battle Cry','Scroll',75,'test trait',0,1,1001454,0,0,0,'Improves the duration of Battle Cry. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206589,1,'Focus: Battle Tactics','Scroll',75,'test trait',0,1,1001456,0,0,0,'Improves the stamina granted by Battle Tactics. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206590,1,'Focus: Sentry Watch','Scroll',75,'test trait',0,1,1001617,0,0,0,'Adds additional triggers to Sentry Watch. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206591,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206592,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206593,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206594,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206595,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206596,1,'Focus: Thorncoat','Scroll',75,'test trait',0,1,1001649,0,0,0,'Thorncoat will grant additional physical mitigation. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206597,1,'Focus: Nature''s Embrace','Scroll',75,'test trait',0,1,1001573,0,0,0,'Improves the reuse and critical heal amount of Nature''s Embrace. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206598,1,'Focus: Stances','Scroll',75,'test trait',0,1,1001633,0,0,0,'All priest stances will grant Crit Bonus. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206599,1,'Focus: Photosynthesis','Scroll',75,'test trait',0,1,1001583,0,0,0,'Adds an additional tick to Photosynthesis. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206600,1,'Focus: Winds of Healing','Scroll',75,'test trait',0,1,1001676,0,0,0,'Improves the heal amount of Winds of Healing. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206601,1,'Focus: Healstorm','Scroll',75,'test trait',0,1,1001535,0,0,0,'Improves the heal amount of Healstorm. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206602,1,'Focus: Instinct','Scroll',75,'test trait',0,1,1001552,0,0,0,'Instinct will grant accuracy and Damage Per Second. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206603,1,'Focus: Ward of the Untamed','Scroll',75,'test trait',0,1,1001674,0,0,0,'Improves the ward of Ward of the Untamed. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206604,1,'Focus: Sandstorm','Scroll',75,'test trait',0,1,1001610,0,0,0,'Improves the block chance granted by Sandstorm. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206605,1,'Focus: Tranquility','Scroll',75,'test trait',0,1,1001656,0,0,0,'Adds an additional tick to Tranquility. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206606,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206607,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206608,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206609,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206610,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206611,1,'Focus: Restoration','Scroll',75,'test trait',0,1,1001597,0,0,0,'Improves the reuse and critical heal amount of Restoration. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206612,1,'Focus: Aegolism','Scroll',75,'test trait',0,1,1001434,0,0,0,'Improves the effects of Aegolism. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206613,1,'Focus: Holy Armor','Scroll',75,'test trait',0,1,1001538,0,0,0,'Improves the health granted by Holy Armor. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206614,1,'Focus: Stances','Scroll',75,'test trait',0,1,1001633,0,0,0,'All priest stances will grant Crit Bonus. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206615,1,'Focus: Holy Intercession','Scroll',75,'test trait',0,1,1001539,0,0,0,'Adds additional triggers to Holy Intercession. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206616,1,'Focus: Word of Redemption','Scroll',75,'test trait',0,1,1001677,0,0,0,'Improves the reuse and critical heal amount of Word of Redemption. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206617,1,'Focus: Mark of Nobility','Scroll',75,'test trait',0,1,1001565,0,0,0,'Mark of Nobility will improve the accuracy of the target. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206618,1,'Focus: Unyielding Benediction','Scroll',75,'test trait',0,1,1001663,0,0,0,'Improves the trigger chance of Unyielding Benediction. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206619,1,'Focus: Focused Intervention','Scroll',75,'test trait',0,1,1001525,0,0,0,'Adds additional triggers to Focused Intervention. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206620,1,'Focus: Sanctuary','Scroll',75,'test trait',0,1,1001608,0,0,0,'Improves the reuse of Sanctuary. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206621,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206622,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206623,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206624,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206625,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206626,1,'Focus: Battery and Assault','Scroll',75,'test trait',0,1,1001452,0,0,0,'Improves the damage and accuracy of Battery and Assault. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206627,1,'Focus: Thieving Essence','Scroll',75,'test trait',0,1,1001648,0,0,0,'Improves the reuse and critical damage bonus of Thieving Essence. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206628,1,'Focus: Will to Survive','Scroll',75,'test trait',0,1,1001675,0,0,0,'Improves the damage and reuse of Will to Survive. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206629,1,'Focus: Street Smarts','Scroll',75,'test trait',0,1,1001637,0,0,0,'Street Smarts will increase the brigand''s maximum health. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206630,1,'Focus: Befuddle','Scroll',75,'test trait',0,1,1001457,0,0,0,'Befuddle will reduce the brigand''s threat generation. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206631,1,'Focus: Blackguard','Scroll',75,'test trait',0,1,1001460,0,0,0,'Blackguard will increase the brigand''s armor mitigation. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206632,1,'Focus: Black Jack','Scroll',75,'test trait',0,1,1001459,0,0,0,'Improves the reuse and critical damage bonus of Black Jack. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206633,1,'Focus: Debilitate','Scroll',75,'test trait',0,1,1001497,0,0,0,'Improves the damage and reuse of Debilitate. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206634,1,'Focus: Dispatch','Scroll',75,'test trait',0,1,1001503,0,0,0,'Improves the duration of Dispatch. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206635,1,'Focus: Thieves Guild','Scroll',75,'test trait',0,1,1001647,0,0,0,'Thieves Guild will grant casting speed to the target. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206636,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206637,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206638,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206639,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206640,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206641,1,'Focus: Masked Strike','Scroll',75,'test trait',0,1,1001566,0,0,0,'Improves the damage of Masked Strike. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206642,1,'Focus: Murderous Design','Scroll',75,'test trait',0,1,1001571,0,0,0,'Improves the hate transfer of Murderous Design. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206643,1,'Focus: Villainy','Scroll',75,'test trait',0,1,1001669,0,0,0,'Villainy now increases maximum health. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206644,1,'Focus: Cunning Defense','Scroll',75,'test trait',0,1,1001488,0,0,0,'Adds an additional effect to Cunning Defense that increases mitigation. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206645,1,'Focus: Mortal Blade','Scroll',75,'test trait',0,1,1001570,0,0,0,'Enhances the reuse and critical damage bonus of Mortal Blade. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206646,1,'Focus: Paralyzing Strike','Scroll',75,'test trait',0,1,1001579,0,0,0,'Adds a threat priority reduction to Paralyzing Strike. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206647,1,'Focus: Assassinate','Scroll',75,'test trait',0,1,1001445,0,0,0,'Enhances the reuse and critical damage of Assassinate. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206648,1,'Focus: Noxious Enfeeblement','Scroll',75,'test trait',0,1,1001574,0,0,0,'Improves the accuracy of Noxious Enfeeblement. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206649,1,'Focus: Touch of the Nightshade','Scroll',75,'test trait',0,1,1001654,0,0,0,'Improves the damage and heal amounts of Touch of the Nightshade. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206650,1,'Focus: Fatal Followup','Scroll',75,'test trait',0,1,1001517,0,0,0,'Improves the damage of Fatal Followup. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206651,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206652,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206653,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206654,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206655,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206656,1,'Focus: Flash of Steel','Scroll',75,'test trait',0,1,1001522,0,0,0,'Improves the damage of Flash of Steel. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206657,1,'Focus: Thieving Essence','Scroll',75,'test trait',0,1,1001648,0,0,0,'Improves the reuse and critical damage bonus of Thieving Essence. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206658,1,'Focus: Enfeebling Whirl','Scroll',75,'test trait',0,1,1001509,0,0,0,'Improves the damage of Enfeebling Whirl. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206659,1,'Focus: Bladeweaver','Scroll',75,'test trait',0,1,1001461,0,0,0,'Bladeweaver will increase the swashbuckler''s maximum health. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206660,1,'Focus: Fancy Footwork','Scroll',75,'test trait',0,1,1001516,0,0,0,'Fancy Footwork will increase the swashbuckler''s armor mitigation. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206661,1,'Focus: Dashing Swathe','Scroll',75,'test trait',0,1,1001492,0,0,0,'Improves the reuse and critical damage bonus of Dashing Swathe. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206662,1,'Focus: Swarthy Deception','Scroll',75,'test trait',0,1,1001640,0,0,0,'Improves the hate transfer of Swarthy Deception. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206663,1,'Focus: Flurry of Blades','Scroll',75,'test trait',0,1,1001523,0,0,0,'Improves the damage of Flurry of Blades. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206664,1,'Focus: Spurious Bravado','Scroll',75,'test trait',0,1,1001630,0,0,0,'Swaps the hate gain to hate reduction and improves the trigger chance of Spurious Bravado. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206665,1,'Focus: Inspired Daring','Scroll',75,'test trait',0,1,1001551,0,0,0,'Improves the damage of Inspired Daring. This ability also passively increases combat regeneration, health and power, magical resistances, agility and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206666,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206667,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206668,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206669,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206670,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206671,1,'Focus: Soulrot','Scroll',75,'test trait',0,1,1001626,0,0,0,'Improves the damage of Soulrot. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206672,1,'Focus: Pandemic','Scroll',75,'test trait',0,1,1001578,0,0,0,'Improves the damage of Pandemic. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206673,1,'Focus: Bloodcoil','Scroll',75,'test trait',0,1,1001464,0,0,0,'Improves the damage of Bloodcoil. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206674,1,'Focus: Magi''s Shielding','Scroll',75,'test trait',0,1,1001562,0,0,0,'Magi''s Shielding increases the mage''s maximum health. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206675,1,'Focus: Unholy Covenant','Scroll',75,'test trait',0,1,1001659,0,0,0,'Unholy Covenant will reduce incoming magical damage. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206676,1,'Focus: Elemental Toxicity','Scroll',75,'test trait',0,1,1001507,0,0,0,'Improves the duration of Elemental Toxicity. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206677,1,'Focus: Bloodcloud','Scroll',75,'test trait',0,1,1001463,0,0,0,'Improves the damage of Bloodcloud. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206678,1,'Focus: Minion Health','Scroll',75,'test trait',0,1,1001568,0,0,0,'Increases the health of the necromancer''s pet. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206679,1,'Focus: Lich','Scroll',75,'test trait',0,1,1001560,0,0,0,'Improves the damage and heal of Lich. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206680,1,'Focus: Consumption','Scroll',75,'test trait',0,1,1001480,0,0,0,'Improves the reuse of Consumption. This ability also passively increases combat regeneration, health and power, magical resistances, intelligence and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206681,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206682,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206683,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206684,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206685,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206686,1,'Focus: Berserk','Scroll',75,'test trait',0,1,1001458,0,0,0,'Adds weapon skills and Crit Bonus to Berserk. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206687,1,'Focus: Cry of the Warrior','Scroll',75,'test trait',0,1,1001486,0,0,0,'Improves the reuse and removes the power cost of Cry of the Warrior. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206688,1,'Focus: Jeering Onslaught','Scroll',75,'test trait',0,1,1001554,0,0,0,'Improves the damage of Jeering Onslaught. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206689,1,'Focus: Wall of Force','Scroll',75,'test trait',0,1,1001672,0,0,0,'Improves the reuse and power cost of Wall of Force. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206690,1,'Focus: Wall of Rage','Scroll',75,'test trait',0,1,1001673,0,0,0,'Improves the mitigation granted by Wall of Rage. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206691,1,'Focus: Mutilate','Scroll',75,'test trait',0,1,1001572,0,0,0,'Improves the damage of Mutilate and grants an additional damage effect that applies to the target encounter. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206692,1,'Focus: Destructive Rage','Scroll',75,'test trait',0,1,1001499,0,0,0,'Increase the Damage Per Second granted by Destructive Rage. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206693,1,'Focus: Blood Rage','Scroll',75,'test trait',0,1,1001462,0,0,0,'Improves the trigger chance of Blood Rage. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206694,1,'Focus: Controlled Rage','Scroll',75,'test trait',0,1,1001481,0,0,0,'Improves the block chance granted by Controlled Rage. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206695,1,'Focus: Rampage','Scroll',75,'test trait',0,1,1001592,0,0,0,'Increases the trigger count of Rampage. This ability also passively increases combat regeneration, health and power, magical resistances, strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206696,1,'Barrage','Scroll',75,'test trait',0,1,440000,0,0,0,'Inflicts damage on targets in front of the channeler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206697,1,'Healing Arrow II','Scroll',75,'test trait',0,1,440029,0,0,0,'Inflicts damage to the target from range and heals allies near the enemy''s target. Up to six allies within 15 meters can be healed. This ability bypasses most avoidance checks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206698,1,'Vengeful Arrow III','Scroll',75,'test trait',0,1,440052,0,0,0,'Inflicts damage to the target from range. This combat art has no reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206699,1,'Salubrious Invocation','Scroll',75,'test trait',0,1,440138,0,0,0,'Heals group members near the channeler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206700,1,'Marisha Kur''s Blessing II','Scroll',75,'test trait',0,1,440100,0,0,0,'Increases the health of grouped fighters, the physical mitigation of grouped non-fighters and noxious and elemental mitigation for everyone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206701,1,'Healing Arrow III','Scroll',75,'test trait',0,1,440030,0,0,0,'Inflicts damage to the target from range and heals allies near the enemy''s target. Up to six allies within 15 meters can be healed. This ability bypasses most avoidance checks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206702,1,'Vengeful Arrow IV','Scroll',75,'test trait',0,1,440053,0,0,0,'Inflicts damage to the target from range. This combat art has no reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206703,1,'Salubrious Invocation II','Scroll',75,'test trait',0,1,440139,0,0,0,'Heals group members near the channeler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206704,1,'Shadow Bind III','Scroll',75,'test trait',0,1,440041,0,0,0,'Snares and interrupts enemies in front of the channeler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206705,1,'Construct''s Sacrifice II','Scroll',75,'test trait',0,1,440012,0,0,0,'Consumes some of your construct''s health to allow you to inflict additional damage with your next attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206706,1,'Barrage III','Scroll',75,'test trait',0,1,440002,0,0,0,'Inflicts damage on targets in front of the channeler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206707,1,'Salubrious Invocation III','Scroll',75,'test trait',0,1,440140,0,0,0,'Heals group members near the channeler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206708,1,'Shadow Bind IV','Scroll',75,'test trait',0,1,440042,0,0,0,'Snares and interrupts enemies in front of the channeler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206709,1,'Eye Shot II','Scroll',75,'test trait',0,1,440021,0,0,0,'Inflicts damage to the target and greatly increases the chance of their next few attacks to miss.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206710,1,'Construct''s Sacrifice III','Scroll',75,'test trait',0,1,440013,0,0,0,'Consumes some of your construct''s health to allow you to inflict additional damage with your next attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206711,1,'Vengeful Arrow VI','Scroll',75,'test trait',0,1,440056,0,0,0,'Inflicts damage to the target from range. This combat art has no reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206712,1,'Marisha Kur''s Blessing V','Scroll',75,'test trait',0,1,440104,0,0,0,'Increases the health of grouped fighters, the physical mitigation of grouped non-fighters and noxious and elemental mitigation for everyone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206713,1,'Construct''s Sacrifice IV','Scroll',75,'test trait',0,1,440014,0,0,0,'Consumes some of your construct''s health to allow you to inflict additional damage with your next attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206714,1,'Barrage V','Scroll',75,'test trait',0,1,440005,0,0,0,'Inflicts damage on targets in front of the channeler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206715,1,'Vengeful Arrow VII','Scroll',75,'test trait',0,1,440057,0,0,0,'Inflicts damage to the target from range. This combat art has no reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206716,1,'Brood Cure II','Scroll',75,'test trait',0,1,440073,0,0,0,'Cures impairments on the channeler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206717,1,'Eye Shot IV','Scroll',75,'test trait',0,1,440023,0,0,0,'Inflicts damage to the target and greatly increases the chance of their next few attacks to miss.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206718,1,'Vengeful Arrow VIII','Scroll',75,'test trait',0,1,440058,0,0,0,'Inflicts damage to the target from range. This combat art has no reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206719,1,'Salubrious Invocation VI','Scroll',75,'test trait',0,1,440144,0,0,0,'Heals group members near the channeler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206720,1,'Shadow Bind VII','Scroll',75,'test trait',0,1,440046,0,0,0,'Snares and interrupts enemies in front of the channeler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206721,1,'Healing Arrow VIII','Scroll',75,'test trait',0,1,440036,0,0,0,'Inflicts damage to the target from range and heals allies near the enemy''s target. Up to six allies within 15 meters can be healed. This ability bypasses most avoidance checks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206722,1,'Vengeful Arrow IX','Scroll',75,'test trait',0,1,440054,0,0,0,'Inflicts damage to the target from range. This combat art has no reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206723,1,'Marisha Kur''s Blessing VIII','Scroll',75,'test trait',0,1,440107,0,0,0,'Increases the health of grouped fighters, the physical mitigation of grouped non-fighters and noxious and elemental mitigation for everyone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206724,1,'Healing Arrow IX','Scroll',75,'test trait',0,1,440032,0,0,0,'Inflicts damage to the target from range and heals allies near the enemy''s target. Up to six allies within 15 meters can be healed. This ability bypasses most avoidance checks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206725,1,'Vengeful Arrow X','Scroll',75,'test trait',0,1,440059,0,0,0,'Inflicts damage to the target from range. This combat art has no reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206726,1,'Marisha Kur''s Blessing IX','Scroll',75,'test trait',0,1,440103,0,0,0,'Increases the health of grouped fighters, the physical mitigation of grouped non-fighters and noxious and elemental mitigation for everyone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206727,1,'Vector of Life III','Scroll',75,'test trait',0,1,440135,0,0,0,'Heals allies in front of the channeler. This spell can be cast while moving.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206728,1,'Healing Arrow X','Scroll',75,'test trait',0,1,440037,0,0,0,'Inflicts damage to the target from range and heals allies near the enemy''s target. Up to six allies within 15 meters can be healed. This ability bypasses most avoidance checks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206729,1,'Vengeful Arrow XI','Scroll',75,'test trait',0,1,440060,0,0,0,'Inflicts damage to the target from range. This combat art has no reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206730,1,'Marisha Kur''s Blessing X','Scroll',75,'test trait',0,1,440108,0,0,0,'Increases the health of grouped fighters, the physical mitigation of grouped non-fighters and noxious and elemental mitigation for everyone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206731,1,'Vector of Life IV','Scroll',75,'test trait',0,1,440136,0,0,0,'Heals allies in front of the channeler. This spell can be cast while moving.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206732,1,'Focus: Stalwart','Scroll',75,'test trait',0,1,1001631,0,0,0,'Reduces the chance of being stunned. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206733,1,'Focus: Critical Damage','Scroll',75,'test trait',0,1,1001485,0,0,0,'Increases the size of critical hits. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206734,1,'Focus: Potency','Scroll',75,'test trait',0,1,1001586,0,0,0,'Increases the damage of all abilities. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206735,1,'Focus: Unrestricted','Scroll',75,'test trait',0,1,1001661,0,0,0,'Reduces the effects of snares. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206736,1,'Focus: Speed','Scroll',75,'test trait',0,1,1001627,0,0,0,'Increases in combat movement speed. This ability also passively increases combat regeneration, health and power, magical resistances and attributes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206737,1,'Focus: Vengeful Arrow','Scroll',75,'test trait',0,1,1001668,0,0,0,'Increases the potency of Vengeful Arrow. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206738,1,'Focus: Barrage','Scroll',75,'test trait',0,1,1001450,0,0,0,'Improves the casting speed and critical damage of Barrage. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206739,1,'Focus: Salubrious Invocation','Scroll',75,'test trait',0,1,1001607,0,0,0,'Increases the potency of Salubrious Invocation. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206740,1,'Focus: Impairments','Scroll',75,'test trait',0,1,1001547,0,0,0,'Improves the effects of Aura of Crippling, Interfering Noise and Weapon Dissonance. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206741,1,'Focus: Construct''s Sacrifice','Scroll',75,'test trait',0,1,1001479,0,0,0,'Reduces the health cost of Construct''s Sacrifice. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206742,1,'Focus: Conduits','Scroll',75,'test trait',0,1,1001478,0,0,0,'Reduces the amount of dissonance generated by non-debuff Conduits that equip in slots 4 through 8. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206743,1,'Focus: Eye Shot','Scroll',75,'test trait',0,1,1001513,0,0,0,'Improves the reuse and Crit Bonus of Eye Shot. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206744,1,'Focus: Sanctuary of Darkness','Scroll',75,'test trait',0,1,1001609,0,0,0,'Improves the duration of Sanctuary of Darkness. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206745,1,'Focus: Vector of Life','Scroll',75,'test trait',0,1,1001665,0,0,0,'Improves the cast time and Crit Bonus of Vector of Life. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206746,1,'Focus: Stances','Scroll',75,'test trait',0,1,1001633,0,0,0,'All priest stances will grant Crit Bonus. This ability also passively increases combat regeneration, health and power, magical resistances, wisdom and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206753,1,'Brawny','Scroll',75,'test trait',0,1,1000196,0,0,0,'Strike down your enemies in battle! This trait makes you more physically imposing by bestowing 4 Strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206759,1,'Brawny','Scroll',75,'test trait',0,1,1000196,0,0,0,'Strike down your enemies in battle! This trait makes you more physically imposing by bestowing 4 Strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206760,1,'Nimble','Scroll',75,'test trait',0,1,1002091,0,0,0,'An enemy can''t hurt you if it can''t hit you! This trait heightens your reflexes by increasing your Agility by 4.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206761,1,'Durable','Scroll',75,'test trait',0,1,1000520,0,0,0,'You have above average endurance.  This trait improves your fortitude by granting 4 Stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206762,1,'Insightful','Scroll',75,'test trait',0,1,1001879,0,0,0,'You have traveled far and wide. This trait aids your journey to enlightenment by increasing your Wisdom by 4.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206763,1,'Clever','Scroll',75,'test trait',0,1,1000288,0,0,0,'Years of study have honed your mind. This trait enhances your knowledge by increasing your intelligence by 4.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206764,1,'Hardy','Scroll',75,'test trait',0,1,1001768,0,0,0,'This trait instills in you an innate protection.  Poison damage taken is decreased by 3 percent vs opponents your level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206765,1,'Cold Blooded','Scroll',75,'test trait',0,1,1000300,0,0,0,'Fire and lava are nothing to fear! This trait instills in you an innate protection.  Heat damage taken is decreased by 3 percent vs opponents your level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206766,1,'Warm Blooded','Scroll',75,'test trait',0,1,1002936,0,0,0,'Withstand even the harshest winter. This trait instills in you an innate protection.  Cold damage taken is decreased by 3 percent vs opponents your level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206767,1,'Hygenic','Scroll',75,'test trait',0,1,1001841,0,0,0,'Plague and illness are for the weak. This trait instills in you an innate protection.  Disease damage taken is decreased by 3 percent vs opponents your level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206768,1,'Intent','Scroll',75,'test trait',0,1,1001890,0,0,0,'Your mind is an impenetrable fortress! This trait instills in you an innate protection.  Mental damage taken is decreased by 3 percent vs opponents your level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206769,1,'Sturdy','Scroll',75,'test trait',0,1,1002730,0,0,0,'Your durability is the stuff of legend. This trait makes you more robust by increasing your total Health pool by 2.5 percent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206770,1,'Focused','Scroll',75,'test trait',0,1,1001678,0,0,0,'Your foes tremble at your considerable might! This trait expands your available energy by increasing your total Power by 2.5 percent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206771,1,'Healthy','Scroll',75,'test trait',0,1,1001794,0,0,0,'Others marvel at your recuperative ability. This trait improves the rate at which your Health recovers by 5.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206772,1,'Calm','Scroll',75,'test trait',0,1,1000240,0,0,0,'You possess the discipline of a master. This trait focuses your mind and allows you to gain an additional 5 Power regeneration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206773,1,'Muscular','Scroll',75,'test trait',0,1,1002067,0,0,0,'Your enemies tremble before your might!  This trait increases your physique by granting 4 additional Strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206774,1,'Spry','Scroll',75,'test trait',0,1,1002656,0,0,0,'Not getting hit is the best armor of all!  This trait raises your reflexes by expanding your Agility pool by 4.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206775,1,'Enduring','Scroll',75,'test trait',0,1,1000585,0,0,0,'Sleep is for the weak.  This trait reinforces your inexhaustible nature through 4 extra Stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206776,1,'Enlightened','Scroll',75,'test trait',0,1,1001268,0,0,0,'Years of meditation have revealed many truths to you.  This trait reflects the benefits of your introspection by increasing your Wisdom by 4.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206777,1,'Savvy','Scroll',75,'test trait',0,1,1002458,0,0,0,'Life on the street has refined your ability to think quickly. This trait gives you an edge over the competition by increasing your Intelligence by 4.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206778,1,'Resistant','Scroll',75,'test trait',0,1,1002383,0,0,0,'The results of one too many blows to the head have made you more tolerant of trauma.  This trait instills in you an innate protection.  Physical damage taken is decreased by 3 percent vs opponents your level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206779,1,'Fireborn','Scroll',75,'test trait',0,1,1001412,0,0,0,'Flame is your kin.  This trait instills in you an innate protection.  Elemental damage taken is decreased by 3 percent vs opponents your level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206780,1,'Frostborn','Scroll',75,'test trait',0,1,1001706,0,0,0,'You are a child of winter. This trait instills in you an innate protection.  Elemental damage taken is decreased by 3 percent vs opponents your level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206781,1,'Pristine','Scroll',75,'test trait',0,1,1002278,0,0,0,'Your obsessive cleanliness has lessened the chance you will succumb to illness.  This trait instills in you an innate protection.  Noxious damage taken is decreased by 3 percent vs opponents your level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206782,1,'Willed','Scroll',75,'test trait',0,1,1002962,0,0,0,'Nothing can divert you from your purpose.  This trait instills in you an innate protection.  Arcane damage taken is decreased by 3 percent vs opponents your level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206783,1,'Stout','Scroll',75,'test trait',0,1,1002689,0,0,0,'Any wound is but a scratch and pain means little to you.  This trait makes you more durable by increasing your total Health pool by 2.5 percent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206784,1,'Centered','Scroll',75,'test trait',0,1,1000254,0,0,0,'Your soul and your mind are one.  This trait increases the reserves you have by increasing your total Power by 2.5 percent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206785,1,'Stalwart','Scroll',75,'test trait',0,1,1002660,0,0,0,'You recover easily from even the most grievous wounds.  This trait increases the rate at which you regain Health by 5.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206786,1,'Lucid','Scroll',75,'test trait',0,1,1001962,0,0,0,'You are able to regain your mental composure at a moment''s notice.  This trait adds to your mental focus and allows you to recover 5 more Power than normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206787,1,'Tough','Scroll',75,'test trait',0,1,1002807,0,0,0,'Thousands of battles have toughed your skin with scars.  This trait grants you added protection against Physical attacks by 3 percent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206788,1,'Flexible','Scroll',75,'test trait',0,1,1001422,0,0,0,'Your body is supple and bends easily.  This trait lessens the effects of Physical blows by 3 percent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206789,1,'Resilient','Scroll',75,'test trait',0,1,1002379,0,0,0,'This trait grants you added defense against piercing attacks by 3 percent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206790,1,'Recondite','Scroll',75,'test trait',0,1,1002363,0,0,0,'Your soul is shrouded in arcane mystery. This trait instills in you an innate protection.  Arcane damage taken is decreased by 3 percent vs opponents your level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206791,1,'Devout','Scroll',75,'test trait',0,1,1000454,0,0,0,'Divine damage taken is decreased by 3 percent vs opponents your level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206792,1,'Powerful','Scroll',75,'test trait',0,1,1002221,0,0,0,'Your body is a force of nature!  This trait bestows 4 Strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206793,1,'Deft','Scroll',75,'test trait',0,1,1000418,0,0,0,'Your reflexes react at the speed of thought.  This trait endows you with 4 more Agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206794,1,'Resolute','Scroll',75,'test trait',0,1,1002384,0,0,0,'You are physically indomitable.  This trait adds to your natural endurance and grants you 4 Stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206795,1,'Visionary','Scroll',75,'test trait',0,1,1002923,0,0,0,'Truth is your temple.  This trait imbues you with extensive patience and maturity thus increasing your Wisdom by 4.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206796,1,'Brilliant','Scroll',75,'test trait',0,1,1000203,0,0,0,'The mysteries of the universe are your playthings.  The additional 4 Intelligence this trait provides is the inevitable result of your incredible intellect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206797,1,'Blood of Halas','Scroll',75,'test trait',0,1,2550454,0,0,0,'Increases cold resistance by 3%.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206798,1,'Halasian Staple','Scroll',75,'test trait',0,1,2550455,0,0,0,'Summons 5 lager.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206799,1,'Strength of the North','Scroll',75,'test trait',0,1,2550456,0,0,0,'+5 Strength',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206800,1,'Remembrance of Halas','Scroll',75,'test trait',0,1,2550457,0,0,0,'+5 Defense',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206801,1,'Strong Jawed','Scroll',75,'test trait',0,1,2550458,0,0,0,'+ 2% crush resistance',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206802,1,'War Wounds','Scroll',75,'test trait',0,1,2550459,0,0,0,'+5% HP regen, +2 STA',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206803,1,'Teachings of Tundra Jack','Scroll',75,'test trait',0,1,2550460,0,0,0,'+5 Tracking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206804,1,'Brewmaster','Scroll',75,'test trait',0,1,1000202,0,0,0,'Grants the Barbarian additional skill in Artistry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206805,1,'Herbology','Scroll',75,'test trait',0,1,1001806,0,0,0,'Grants the barbarian additional skill in Alchemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206806,1,'Cold Retribution','Scroll',75,'test trait',0,1,2550461,0,0,0,'Attacks deal additional cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206807,1,'Elven Reflexes','Scroll',75,'test trait',0,1,2550109,0,0,0,'Elves of all types are extremely dexterious and agile.\r \r\"In a world where lives are ended in a blink of an eye, quick reflexes are what seperate the swift from the dead.\"\r  \rIncrease Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206808,1,'Embrace of Hate','Scroll',75,'test trait',0,1,2550118,0,0,0,'The Dark Elves continued devotion to Hate has gifted them with the ability to surround themselves with its dark protections.\r \r\"Let all Hate guide you.  Let it protect you.  Let it consume you!\"\r  \rWards against magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206809,1,'Sinister Cunning','Scroll',75,'test trait',0,1,2550464,0,0,0,'Dark Elves are incredibly intelligent and the plans they conceive are far more dangerous than most people can comprehend. \"It is only a matter of time before the Teir''Dal nation rises up to lead this world!\" Increase Intelligence',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206810,1,'Strength of Will','Scroll',75,'test trait',0,1,2550114,0,0,0,'Once a Dark Elf''s mind is set on something it is very difficulty to turn them away from that idea.\r \r\"Innoruuk himself will not dissuade me from destroying that man!\"\r  \rIncrease Mental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206811,1,'Shadow Shroud','Scroll',75,'test trait',0,1,2550117,0,0,0,'The Teir''Dal have learned to hide within and bend the shadows to conceal themselves when it suits their purposes.\r \r\"The very light turns itself from me.  The darkness enshrouds me.\"\r  \rStationary Hide',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206812,1,'Fueled by Hate','Scroll',75,'test trait',0,1,2550115,0,0,0,'The dark powers of Hate energize the Teir''Dal to carry out their sinister plans.\r \r\"I can feel it wash over me, strengthening me, empowering me!\"\r \rRegenerate Power while outside of combat, increase resistance to Magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206813,1,'Poison Crafter','Scroll',75,'test trait',0,1,2550113,0,0,0,'The Dark Elves have discovered and improved many different methods of poisoning the body through alchemy.  Sometimes the skill is used to extract information, other times it is to kill rivals quickly.\r \r\"To slowly destroy a foe without his knowledge, to draw the death out slowly.  That is the way of a true manipulator of toxins.\"\r \rIncrease Chemistry tradeskill rank.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206814,1,'Pursuit of the Arcane','Scroll',75,'test trait',0,1,2550111,0,0,0,'The Teir''Dal nation has always been facinated with ancient magics and arcane abilities.  It is quite common to find them in deep study of ancient texts and scrolls.\r \r\"This Academy library is no match for the Library K''Lorn!  These humans know nothing of the arcane!\"\r \rIncrease Scribing tradeskill rank.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206815,1,'Wrath of the Teir''Dal','Scroll',75,'test trait',0,1,2550112,0,0,0,'In combat the Dark Elves tap into deep pools of hatred and release it with a fury upon their enemies.\r \r\"None shall stand against the Teir''Dal empire!  You will all be brought to your knees!\"\r  \rDefensive Divine damage proc',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206816,1,'Innoruuk''s Cauldron','Scroll',75,'test trait',0,1,2550116,0,0,0,'Teir''Dal believe that even though Innorruk is silent for now, his power and Hate can still be drawn upon for their nefarious plots.\r \r\"Hate will spread across Norrath, be it by His hand or our own, it will be done!\"\r \rIncrease maximum Power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206817,1,'Vital Provisions','Scroll',75,'test trait',0,1,2550281,0,0,0,'Dwarves know what is important to bring with them on their travels - a weapon, good boots, and plenty of ale!\r \r\"If I can only have two of the three, I''m walking barefoot!\"\r \rSummon Drink',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206818,1,'Endurance','Scroll',75,'test trait',0,1,2550475,0,0,0,'+5 STA.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206819,1,'Spell Shrug','Scroll',75,'test trait',0,1,2550280,0,0,0,'No one quite knows why, but dwarves seem to be able to shake off the effects of magic attacks with ease.\r \r\"Magic?  Never really liked the stuff... Fortunately, it seems to think the same way about me!  We just leave each other alone.\"\r \rIncrease resistance to Magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206820,1,'Hearty Constitution','Scroll',75,'test trait',0,1,2550287,0,0,0,'The dwarves are known for their amazing ability to fight off most illnesses with relative ease.\r \r\"I think I caught a cold once.  I didn''t much like it so I let it go on its way.\"\r  \rIncrease resistance to Disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206821,1,'Butcherblock Body','Scroll',75,'test trait',0,1,2550283,0,0,0,'Dwarves bodies seem as strongly built as the mountains their forefathers called home.  Some say more so.\r \r\"Bah!  The day the mountain starts cryin'' after you start diggin'' into it is the day a dwarf should shed a tear over a little blood!\"\r  \rIncrease Health regeneration when out of combat, increase Strength',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206822,1,'Fortitude of Kaladim','Scroll',75,'test trait',0,1,2550282,0,0,0,'It''s been said that during combat a dwarf is harder to break than the walls of his ancient home of Kaladim.\r \r\"Hrmpf.  I just ain''t too keen on dyin'' and don''t plan on it happenin'' any time soon.\"\r  \rIncrease Defense',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206823,1,'Weapon Forger','Scroll',75,'test trait',0,1,2550286,0,0,0,'Dwarves are reknown smiths and seem to able to will the metals of Norrath into impossible shapes and uses.\r \r\"Smithing''s great.  It''s hard to hear the naggin'' of the missus with the hammer ringin'' in yer ears.\" \r \rIncrease Metalworking tradeskill rank',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206824,1,'Master of the Tumpy Tonic','Scroll',75,'test trait',0,1,2550284,0,0,0,'A favorite hobby of the Dwarves is brewing up a batch of their favorite beverage.  Some have become experts at making highly intoxicating drinks.\r \r\"What good is a victory party if there isn''t any ale?!  Someone''s got to bring the brew!\"\r  \rIncrease Artistry tradeskill rank',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206825,1,'Brell''s Blessing','Scroll',75,'test trait',0,1,2550476,0,0,0,'+3% HP',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206826,1,'Stormhammer','Scroll',75,'test trait',0,1,2550285,0,0,0,'Dwarves have passed down from generation to generation the combat technique known as the Stormhammer, named for the great King Kazon Stormhammer.\r \r\"My grandpappy told stories of ole'' King Kazon.  Great fighter, leader, and not too shabby with the stein if you know what I mean!\"\r \rOffensive Divine proc',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206827,1,'Ethereal Absorption','Scroll',75,'test trait',0,1,2550311,0,0,0,'Erudites have perfected a technique of replenshing their mental energy by drawing from the magical essence around them.\r \r\"One must train themselves over many long years to take advantage of the delicate flows of energy that eternally flow around us.\"\r \rIncrease Power regeneration outside of combat, increase Intelligence',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206828,1,'Trained Mind','Scroll',75,'test trait',0,1,2550295,0,0,0,'The Erudites are constantly honing and training their minds.  They have become masters at controlling their thoughts and as such are very resistant to mental attacks focused upon them.\r \r\"If one is truly in control of their mental faculties, no being can force themselves upon your mind.\"\r \rIncrease resistance to Mental',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206829,1,'Scholarly Pursuit','Scroll',75,'test trait',0,1,2550301,0,0,0,'It is highly common for an Erudite to pursue a lifestyle of intense study and learning.  They are constantly researching and experting, seeking knowledge in all things.\r \r\"A mind not spent in study is wasted on frivolous activity.  You cannot better yourself if your days are spent swinging some farming implement or passing out in taverns.\"\r \rIncrease Scribing tradeksill rank',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206830,1,'Chemist','Scroll',75,'test trait',0,1,2550299,0,0,0,'An outlet of Erudite study is the creation and experimentation of different chemical to magic and other elements.  Many amazing potions and discoveries have been made within an Erudite facility.\r \r\"Alchemy should not been an undertaking of the simpler races.  It is far too dangerous for mere dabblers, as many next of kin have come to find out.\"\r \rIncrease Chemistry tradeskill rank',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206831,1,'Knowledge of the Ether','Scroll',75,'test trait',0,1,2550309,0,0,0,'Erudites are very familiar with the existence and nature of magic.  With such knowledge they are prepared to defend against harmful spells used against them.\r \r\"To defend against dangerous sorceries one must be fully knowledgable in their construction and usage.\"\r \rIncrease resistance to Magic',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206832,1,'Erud''s Teachings','Scroll',75,'test trait',0,1,2550298,0,0,0,'The lessons and teachings of the races originator, Erud the Father, are studied intensely, from the youngest child to the eldest of sages.  Drawing upon these lessons expands the mental power at an Erudite''s disposal.\r \r\"All principles of learning and knowledge can trace their roots to Erud''s teachings.  Heretic and Highman alike recognize the great wisdom his works contain.\"\r \rIncrease maximum Power',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206833,1,'Path of Learning','Scroll',75,'test trait',0,1,2550296,0,0,0,'Intelligence is the most valued quality in Erudite society.\r \r\"Those that do not choose to walk the path of learning are doing a grave disservice to themselves and their people.\"\r \rIncrease Intelligence',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206834,1,'Ward of Glyphs','Scroll',75,'test trait',0,1,2550294,0,0,0,'Erudites can focus the power contained within the markings of their bodies into shields of protective magic.\r \r\"When words and discussions fail the situation has become grave indeed.\"\r \rSelf Rune spell',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206835,1,'Summon Wisp','Scroll',75,'test trait',0,1,2550300,0,0,0,'As young Erudites progress on the path of learning they are taught lessons and routines to practice.  One such practice is creating a globe of controllable light made of mana.\r \r\"Not a true wisp of naturally origins but a similiar appearing creation.  Adult Erudites still conjuror the wisp for nostalgia or to easily impress the simpler races.\"\r \rSummon non-combatant wisp',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206836,1,'Infusion','Scroll',75,'test trait',0,1,2550293,0,0,0,'As a method of self defense, Erudites can infuse their body with energy that reactive strikes out to damage their aggressors.\r \r\"The technique of infusing one''s body with energy is dangerous and can be somewhat painful at times.  It is only used in worst of circumstances.\"\r \rDefensive Magic proc',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206837,1,'Ak`Anon''s Innovation','Scroll',75,'test trait',0,1,1000031,0,0,0,'Through intense study, you gain additional intelligence.\r\r+5 INT',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206838,1,'Flash of Insight','Scroll',75,'test trait',0,1,1001418,0,0,0,'Your increased knowledge allows you to increase your power pool by a small amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206839,1,'Sniffle Stopper','Scroll',75,'test trait',0,1,2550496,0,0,0,'+3% Disease resist',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206840,1,'Forge Invention','Scroll',75,'test trait',0,1,1001697,0,0,0,'Tinkering may be their specialty, but the gnomes also excel at creating fine weapons.  \r\r+5 Metalworking',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206841,1,'Chemical Calculations','Scroll',75,'test trait',0,1,1000268,0,0,0,'Although they have not turned lead into gold yet, gnomes are expert alchemists.  \r\r+5 Chemistry',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206842,1,'Power Surge','Scroll',75,'test trait',0,1,2550497,0,0,0,'+5 Power regen, +2 AGI',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206843,1,'Lost in the Crowd','Scroll',75,'test trait',0,1,2550498,0,0,0,'Hide(no movement)',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206844,1,'Confusing Babble','Scroll',75,'test trait',0,1,2550499,0,0,0,'Deaggro',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206845,1,'Gnomish Innovation','Scroll',75,'test trait',0,1,2550500,0,0,0,'Heat damage proc',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206846,1,'Singed Eyebrows','Scroll',75,'test trait',0,1,2550501,0,0,0,'+3% Fire resist',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206847,1,'Elven Reflexes','Scroll',75,'test trait',0,1,2550109,0,0,0,'Elves of all types are extremely dexterious and agile.\r \r\"In a world where lives are ended in a blink of an eye, quick reflexes are what seperate the swift from the dead.\"\r  \rIncrease Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206848,1,'Tend Wounds','Scroll',75,'test trait',0,1,1002991,0,0,0,'+5% HP regen, +2 STR',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206849,1,'Ayr''Dal Assault','Scroll',75,'test trait',0,1,1002992,0,0,0,'Attacks deal additional slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206850,1,'Camouflage','Scroll',75,'test trait',0,1,2550278,0,0,0,'The Feir''Dal are at home in the forests and woods of Norrath.  They are able to blend in with the foliage when they don''t wish to be seen.\r \r\"Stay within the trees!  They will protect us and hide us within their leaves!\" \r \rStationary Hide',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206851,1,'Tenet of Takish''Hiz','Scroll',75,'test trait',0,1,1002779,0,0,0,'Increases your resistance to arcane based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206852,1,'Ayr`Dal Adornment','Scroll',75,'test trait',0,1,1000120,0,0,0,'Grants the half elf additional skill in artificing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206853,1,'Gift of the Faydark','Scroll',75,'test trait',0,1,1001731,0,0,0,'As part of their elven heritage, Half Elves are skilled woodworkers.  They receive a bonus to their fletching skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206854,1,'Perseverance','Scroll',75,'test trait',0,1,2550463,0,0,0,'+5 Sta.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206855,1,'Sinister Cunning','Scroll',75,'test trait',0,1,2550464,0,0,0,'Dark Elves are incredibly intelligent and the plans they conceive are far more dangerous than most people can comprehend. \"It is only a matter of time before the Teir''Dal nation rises up to lead this world!\" Increase Intelligence',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206856,1,'Dual Breed','Scroll',75,'test trait',0,1,2550465,0,0,0,'+ 3% Power, +2 Sta.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206857,1,'Light on the Feet','Scroll',75,'test trait',0,1,2550467,0,0,0,'+2% Avoidance',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206858,1,'Always Prepared','Scroll',75,'test trait',0,1,2550468,0,0,0,'Summon food.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206859,1,'Niami''s Tutelage','Scroll',75,'test trait',0,1,1002088,0,0,0,'The halflings love to make feasts just as much as they enjoy eating all the food.  +5 Artistry',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206860,1,'Halfling Grand Tactics','Scroll',75,'test trait',0,1,2550469,0,0,0,'Allows the Halfling to hide while remaining still.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206861,1,'Lunch Time','Scroll',75,'test trait',0,1,2550470,0,0,0,'+5% HP regen, +2 AGI',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206862,1,'Protection of the Lucky Cabbage','Scroll',75,'test trait',0,1,2550471,0,0,0,'Wards against melee damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206863,1,'Pants Patcher','Scroll',75,'test trait',0,1,1002137,0,0,0,'+5 Tailoring',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206864,1,'Distracting Hoax','Scroll',75,'test trait',0,1,2550472,0,0,0,'Decrease hate.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206865,1,'Mischief Maker','Scroll',75,'test trait',0,1,2550473,0,0,0,'Mental damage proc',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206866,1,'Jumjum Regimen','Scroll',75,'test trait',0,1,1001907,0,0,0,'Increases the base hit points by 3%.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206867,1,'Elven Reflexes','Scroll',75,'test trait',0,1,2550109,0,0,0,'Elves of all types are extremely dexterious and agile.\r \r\"In a world where lives are ended in a blink of an eye, quick reflexes are what seperate the swift from the dead.\"\r  \rIncrease Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206868,1,'Gilding of Felwithe','Scroll',75,'test trait',0,1,1001734,0,0,0,'Grants the high elf additional skill in jewelcrafting.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206869,1,'Estoric Study','Scroll',75,'test trait',0,1,2550248,0,0,0,'High elves feel they are the custodians and caretakers of the delicate art of magic.  Many spend their entire lives in the pursuit of understanding the nature of magic.\r \r\"Magic is a gift to be used for the betterment of society, not as a channel for power to be taken for granted.\"\r \rIncrease Scribing tradeskill rank.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206870,1,'Harmonious Mind','Scroll',75,'test trait',0,1,2550262,0,0,0,'High elves believe it is extremely important to maintain a balanced and clear mind free of stress.  This helps them achieve greater wisdom and regeneration of mental energy.\r \r\"When yielding to outside influence the mind cannot achieve its full potential.\"\r \rIncrease Power regeneration outside of combat, increase Wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206871,1,'Firiona''s Zeal','Scroll',75,'test trait',0,1,2550246,0,0,0,'The great paladin princess, Firiona Vie, is an example to all high elves.  Many have learned to tap into the same zeal she demonstrated in combat.\r \r\"Battle is not an activity to be sought for.  However, when one must do so, enter the fight in the name of the Mother of All and fight for kin and country with great courage.\"\r \rOffensive Divine proc.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206872,1,'Tenet of Takish''Hiz','Scroll',75,'test trait',0,1,1002779,0,0,0,'Increases your resistance to arcane based attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206873,1,'Graceful Movements','Scroll',75,'test trait',0,1,2550261,0,0,0,'High elves are extremely flowing and graceful in their actions and movements.  The speed and fluidity of their motions are deceptive in battle and help increase their avoidance to attack.\r \r\"Swordplay has been said to be a dance of death.  Those that know the moves will prevail.\"\r \rIncrease Avoidance',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206874,1,'Apperception','Scroll',75,'test trait',0,1,2550251,0,0,0,'High intelligence is a trait shared by all high elves.  Koada''Dal have a difficult time dealing with races that are not as enlightened as themselves.\r \r\"Those races that refuse to better themselves through study are only impeding their own cultural growth.\"\r \rIncrease Intelligence',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206875,1,'Gift of Tunare','Scroll',75,'test trait',0,1,1001730,0,0,0,'Increases the base hit points by 2 percent while also increasing the base power pool by 1%.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206876,1,'Strength of the Koada''Dal','Scroll',75,'test trait',0,1,2550253,0,0,0,'When in times of need and crisis, high elves are able to draw upon their mental reserves in order to increase their power.\r \rIncrease maximum Power',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206877,1,'Physical Adaptability','Scroll',75,'test trait',0,1,2550483,0,0,0,'+3 Defense',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206878,1,'Environmental Adaptability: Heat','Scroll',75,'test trait',0,1,2550484,0,0,0,'+3% Heat Resist',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206879,1,'Environmental Adaptability: Cold','Scroll',75,'test trait',0,1,2550485,0,0,0,'+3% Cold Resist',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206880,1,'Metallurgy','Scroll',75,'test trait',0,1,2550486,0,0,0,'+5 Metalshaping',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206881,1,'Clothier','Scroll',75,'test trait',0,1,1000293,0,0,0,'As their population continues to grow, humans have become quite adept at fashioning clothes quickly. \r\r+5 Tailoring',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206882,1,'Tend Wounds','Scroll',75,'test trait',0,1,1002991,0,0,0,'+5% HP regen, +2 STR',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206883,1,'Aura of Leadership','Scroll',75,'test trait',0,1,80025,0,0,0,'Places a protective ward on the group which will regenerate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206884,1,'Leadership','Scroll',75,'test trait',0,1,2550487,0,0,0,'+5 Defense to group',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206885,1,'Perseverance','Scroll',75,'test trait',0,1,2550463,0,0,0,'+5 Sta.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206886,1,'Domination','Scroll',75,'test trait',0,1,2550213,0,0,0,'Humans believe they can be the dominant force in the world at this time.  This belief fuels them in battle and seems to increase their potency in combat.\r \r\"The world is ready to be shaped.  The only question is whose design to follow.\"\r \rOffensive Divine proc',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206887,1,'Determination','Scroll',75,'test trait',0,1,2550488,0,0,0,'+3% Max Power',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206888,1,'Toughened Scales','Scroll',75,'test trait',0,1,2550502,0,0,0,'+5 Defense',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206889,1,'Natural Regeneration','Scroll',75,'test trait',0,1,2550489,0,0,0,'Trolls have a natural ability to quickly heal and regenerate lost health.\r\r+5% health regen, +3 STR, +3 STA',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206890,1,'Proficient Swimmer','Scroll',75,'test trait',0,1,1002280,0,0,0,'Iksar are skilled swimmers and are able to spend long periods of time underwater without needing to take a breath of air.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206891,1,'Whipstitch','Scroll',75,'test trait',0,1,1002950,0,0,0,'Grants the iksar a bonus to tailoring',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206892,1,'Dark Medicine','Scroll',75,'test trait',0,1,1000378,0,0,0,'Skilled in the art of alchemy, iksar gain additional skill in chemistry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206893,1,'Honed Body','Scroll',75,'test trait',0,1,2550503,0,0,0,'+5 AGI',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206894,1,'Greenmist Salvation','Scroll',75,'test trait',0,1,2550504,0,0,0,'+3% Disease resist',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206895,1,'Legacy of the Shissar','Scroll',75,'test trait',0,1,1001942,0,0,0,'+3% Max Power',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206896,1,'Sebilisan Strike','Scroll',75,'test trait',0,1,2550505,0,0,0,'Crushing damage proc',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206897,1,'Defensive Coloration','Scroll',75,'test trait',0,1,2550506,0,0,0,'Hide(no movement)',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206898,1,'Fleetness of Foot','Scroll',75,'test trait',0,1,2550129,0,0,0,'Kerra are incredibly agile.  Some are naturally faster than others.\r \r\"Always keep your eye on a Kerran enemy.  You blink and they could be stabbing you in the back!\"\r \rIncrease Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206899,1,'Commune with the Spirits','Scroll',75,'test trait',0,1,2550139,0,0,0,'Kerra are very spiritual and can reach out and speak to their ancient ancestors.  Doing so increases their wisdom and aids in recovering mental energy.\r \r\"The spirits are calming, peaceful presences.  They have much to share with us if we would only take the time to listen.\"\r \rIncrease Power regeneration outside of combat, increase Wisdom',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206900,1,'Spiritual Enlightenment','Scroll',75,'test trait',0,1,2550466,0,0,0,'+5 Wis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206901,1,'Ancestral Protection','Scroll',75,'test trait',0,1,2550133,0,0,0,'Kerra are very closely tied to their ancestors, even if they have passed on from this life.  It is not uncommon for a Kerran to receive spiritual protection from an attack of divine power.\r \rIncrease resistance to Divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206902,1,'Warm Fur','Scroll',75,'test trait',0,1,2550128,0,0,0,'All Kerra are covered in fur, some more thickly than others.  This fur helps keep them warm during the cold nights upon the Stonebrunt Mountains.\r \r\"It is a wish all races could be gifted with such fine fur.  Wait, I take that back... I''ve seen dwarves covered in hair... it wasn''t pretty.\"  \r \rIncrease resistance to Cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206903,1,'Gift of the Land','Scroll',75,'test trait',0,1,1001733,0,0,0,'Living off the land has taught the kerra how to mix together a variety of natural substances into potions.  This knowledge increases the Chemistry by 5.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206904,1,'Timber Shaper','Scroll',75,'test trait',0,1,1002797,0,0,0,'Grants the kerra additional skill in fletching.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206905,1,'Timber Shaper','Scroll',75,'test trait',0,1,1002797,0,0,0,'Grants the kerra additional skill in fletching.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206906,1,'Hunter''s Instinct','Scroll',75,'test trait',0,1,2550127,0,0,0,'Kerra scouts make exceptional hunters and trackers.  Their heightened senses of smell and hearing assist Kerran scouts in tracking down their prey.\r \r\"It is only a matter of time before I find you.  There is always a trail of scent, sight, or sound to follow.\"\r \r Increase Scout''s Tracking rank.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206907,1,'Unsheathed Claws','Scroll',75,'test trait',0,1,2550143,0,0,0,'Kerra are born with sharp, strong claws.  Young kerra learn early on how to use these to their advantage in a fight.\r \rOffensive Slash damage proc.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206908,1,'Blessing of Zek','Scroll',75,'test trait',0,1,2550474,0,0,0,'+5 STR.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206909,1,'Rallosian Conditioning','Scroll',75,'test trait',0,1,2550079,0,0,0,'During the rise of the second Rallosian empire, techniques were introduced to improve the stamina of its soldiers.  Those techniques are still in use to this day.\r \r\"Victory goes to the warrior who can continue the fight.  There are no water breaks on the battlefield!\"\r \rEnhancement, placed upon you, which provides you with 5 additional Stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206910,1,'Battle Rest','Scroll',75,'test trait',0,1,2550086,0,0,0,'Ogres are famous for getting the most out of short spans of rest time.  They have learned to recover health and vigor quickly in such moments of down time.\r \r\"The true soldier knows that during war there are only two things you need to be doing: fighting or resting.  If you aren''t doing one, you better be doing the other.\"\r \rAugmentation, placed upon you, which increases your Health regeneration out of combat and increases your Strength by 2.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206911,1,'War Ready','Scroll',75,'test trait',0,1,2550084,0,0,0,'It is typical for ogres just prior to battle to work themselves up into a state of ferocity.  This excited state seems to increase the health of the ogre.\r \r\"Crush them all!  Break their bones!  Leave none alive!\"\r \rEnhancement, placed upon you, which increases your maximum Health pool by 3 percent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206912,1,'Murdunk''s Tactics','Scroll',75,'test trait',0,1,2550082,0,0,0,'Murdunk, the grand general who lead the invasion on the Plane of Earth, taught many his men many tactics to use in combat.  Some of these techniques are still used to this day.\r \r\"The Great General''s tactics are without fault.  It is the soldier who falls that is imperfect!\"\r \rEnhancement, placed upon you, which provides a chance to proc an extra Slashing damage attack during combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206913,1,'Toughened Hide','Scroll',75,'test trait',0,1,2550078,0,0,0,'All ogres have a thick hide that is tough to pierce or slice.  This hide assists the ogre defensively in battle.\r \r\"You thought you were going to hurt me with that knitting needle, rogue?  Next time bring a big boys weapon!\"\r \rEnhancement, placed upon you, which increases your Defense skill by 5.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206914,1,'Oggokian Trade','Scroll',75,'test trait',0,1,2550088,0,0,0,'A common trade worked by ogres is the crafting of weapons.  Many destructive and dangerous instruments have been created on the anvils of Oggok.\r \r\"Check out the size of the axe head on this one, boys!  I bet I could split at least three dwarves in one swing with this!\"\r \rEnhancement, placed upon you, which increases your Metalworking skill by 5.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206915,1,'Rallosian Readiness','Scroll',75,'test trait',0,1,2550081,0,0,0,'The second rallosian army took great pride in the quality of their equipment and armor.  Some of those crafting ideas are still used to this day.\r \r\"Maintain your armor, keep it ready for battle!  Take care of it and it will take care of you.\"\r \rEnhancement, placed upon you, which increases your Metalshaping skill by 5.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206916,1,'Lifted Curse','Scroll',75,'test trait',0,1,2550087,0,0,0,'With the disappearance of the gods, the curse of stupidity placed on the ogres has been lifted.  Some ogres have reached a level of commendable intelligence.\r \r\"Some think it is strange to see an ogre reading from the ancient tomes.  I say things are finally getting back to the way they should be!\"\r \rEnhancement, placed upon you, which increases your Intelligence by 5.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206917,1,'Battlefield Command','Scroll',75,'test trait',0,1,2550085,0,0,0,'Ogres are impressive figures on the battlefield.  Their bellowed instructions serve to enhance the defensive abilities of those they are guiding.\r \r\"Watch your back!  Fill the breach!  Get that filthy Halfling out of the food crate!\"\r \rEnhancement, placed upon target ally, which increases their Defense skill by 5.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206918,1,'Swift Scurry','Scroll',75,'test trait',0,1,1002754,0,0,0,'Increases the avoidance of the ratonga by an additional 2%.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206919,1,'Increased Immunities','Scroll',75,'test trait',0,1,2550477,0,0,0,'+3% Disease Resist',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206920,1,'Pitiful Plea','Scroll',75,'test trait',0,1,2550478,0,0,0,'Decrease aggro.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206921,1,'Concealed Presence','Scroll',75,'test trait',0,1,2550479,0,0,0,'Allows the ratonga to hide while remaining still.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206922,1,'Poison Play','Scroll',75,'test trait',0,1,1002201,0,0,0,'Ratonga are skilled at creating vile poisons to kill their enemies.  \r\r+5 Chemistry',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206923,1,'Instruments of the Underfoot','Scroll',75,'test trait',0,1,1001884,0,0,0,'The ratonga gains an additional 5 points of skill for weaponsmithing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206924,1,'Rodent Reflexes','Scroll',75,'test trait',0,1,2550480,0,0,0,'+5 Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206925,1,'Filth Forage','Scroll',75,'test trait',0,1,2550336,0,0,0,'Ratonga are not picky eaters, they''ll eat anything available to them.  It is more important for them to regain health and survive than to worry about it tasting good.\r \r\"Surface creatures are stupid!  Why throw away something that is perfectly edible?!\"\r \rAugmentation, placed upon you, which increases your out of combat Health regeneration and provides 2 additional Agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206926,1,'Dark Agenda','Scroll',75,'test trait',0,1,2550481,0,0,0,'Poison damage proc.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206927,1,'Toxic Tolerance','Scroll',75,'test trait',0,1,2550482,0,0,0,'+3% Poison resist',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206928,1,'Natural Regeneration','Scroll',75,'test trait',0,1,2550489,0,0,0,'Trolls have a natural ability to quickly heal and regenerate lost health.\r\r+5% health regen, +3 STR, +3 STA',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206929,1,'Gift of Innothule','Scroll',75,'test trait',0,1,2550490,0,0,0,'+3% Disease resist',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206930,1,'Troll Gourmet','Scroll',75,'test trait',0,1,1002835,0,0,0,'Their creations might not be tasty to some of the other races but the trolls love to cook nevertheless. Trolls gain additional skill in provisioning.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206931,1,'Mender of the Mire','Scroll',75,'test trait',0,1,1002010,0,0,0,'Gives the troll who specializes in making armor a bonus to skill.\r\r+5 Metalshaping',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206932,1,'Grobb Grub','Scroll',75,'test trait',0,1,2550491,0,0,0,'Summon food',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206933,1,'Swamp Breath','Scroll',75,'test trait',0,1,2550492,0,0,0,'Trolls are skilled swimmers and are able to spend long periods of time underwater without needing to take a breath of air.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206934,1,'Bog Bully','Scroll',75,'test trait',0,1,2550493,0,0,0,'+5 STR',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206935,1,'Maniacal Madness','Scroll',75,'test trait',0,1,1001985,0,0,0,'Your devotion to the study of the divine arts increases your power pool slightly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206936,1,'Brutal Barshings','Scroll',75,'test trait',0,1,2550494,0,0,0,'Crushing damage proc.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206937,1,'Resilience','Scroll',75,'test trait',0,1,2550495,0,0,0,'+5 STA',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206938,1,'Elven Reflexes','Scroll',75,'test trait',0,1,2550109,0,0,0,'Elves of all types are extremely dexterious and agile.\r \r\"In a world where lives are ended in a blink of an eye, quick reflexes are what seperate the swift from the dead.\"\r  \rIncrease Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206939,1,'Forage','Scroll',75,'test trait',0,1,2550277,0,0,0,'Wood elves are well skilled in finding edible roots, fruit, and vegetables while out in the forests.  They have learned to feed on these things to help recover health after a battle.\r \r\"Mother Tunare has provided for us.  You just need to know where to find it!\"\r \rIncrease Health regeneration outside of combat, increase Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206940,1,'Camouflage','Scroll',75,'test trait',0,1,2550462,0,0,0,'Allows the Ayr''Dal to hide while remaining still.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206941,1,'Gift of the Faydark','Scroll',75,'test trait',0,1,1001731,0,0,0,'As part of their elven heritage, Half Elves are skilled woodworkers.  They receive a bonus to their fletching skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206942,1,'Faydwer Fashions','Scroll',75,'test trait',0,1,2550273,0,0,0,'Wood elves incorporate the beauty of nature into their tailored clothes.  Leaves, flowers, and moss are regular additions to their clothing.\r \r\"Is there anything more beautiful than nature?  Why would we not want to blend it with our clothing?\"\r \rIncrease Tailoring tradeskill ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206943,1,'Tunare''s Footsteps','Scroll',75,'test trait',0,1,2550507,0,0,0,'Increases tracking skill',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206944,1,'Wind Warrior','Scroll',75,'test trait',0,1,2550508,0,0,0,'+2% Avoidance',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206945,1,'Herbal Protection','Scroll',75,'test trait',0,1,2550275,0,0,0,'Because of their steady diet of herbs, roots, and other natural remedies, wood elves tend to be resistant to disease and illness.  \r \r\"Disease is far more deadly than a sword or bow but few actively protect against it.\"\r \rIncrease resistance to Disease',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206946,1,'Precision in Combat','Scroll',75,'test trait',0,1,2550274,0,0,0,'Wood elves are very precise in battle.  They have trained to be very accurate, inflicting more damage by striking unprotected  areas of their opponent.\r \r\"We do not have the great strength of the larger races, but we make up for it by knowing where to hit!\"\r \rOffensive Pierce damage proc.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10206947,1,'Vitality of the Feir''Dal','Scroll',75,'test trait',0,1,1002926,0,0,0,'Your devotion to the study of the divine arts increases your power pool slightly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
